#!/usr/bin/env python
# -*- coding: UTF-8 -*-

d_index_by_frame_kb = {
    'day': ["a single day's later",
         'past couple of days',
         'last couple of days',
         'couple of days ago',
         'a single day later',
         '175 days from now',
         '118 days from now',
         '144 days from now',
         '281 days from now',
         '161 days from now',
         '213 days from now',
         '347 days from now',
         '275 days from now',
         '327 days from now',
         '326 days from now',
         '333 days from now',
         '272 days from now',
         '329 days from now',
         '169 days from now',
         '289 days from now',
         '302 days from now',
         '179 days from now',
         '280 days from now',
         '138 days from now',
         '238 days from now',
         '207 days from now',
         '113 days from now',
         '130 days from now',
         '159 days from now',
         '124 days from now',
         '240 days from now',
         '300 days from now',
         '257 days from now',
         '157 days from now',
         '172 days from now',
         '351 days from now',
         '254 days from now',
         '293 days from now',
         '264 days from now',
         '163 days from now',
         '233 days from now',
         '364 days from now',
         '211 days from now',
         '313 days from now',
         '193 days from now',
         '141 days from now',
         '177 days from now',
         '255 days from now',
         '173 days from now',
         '234 days from now',
         '361 days from now',
         '308 days from now',
         '100 days from now',
         '276 days from now',
         '331 days from now',
         '251 days from now',
         '147 days from now',
         '190 days from now',
         '273 days from now',
         '195 days from now',
         '214 days from now',
         '194 days from now',
         '353 days from now',
         '198 days from now',
         '278 days from now',
         '235 days from now',
         '222 days from now',
         '291 days from now',
         '334 days from now',
         '200 days from now',
         '123 days from now',
         '260 days from now',
         '296 days from now',
         '197 days from now',
         '262 days from now',
         '191 days from now',
         '268 days from now',
         '171 days from now',
         '220 days from now',
         '290 days from now',
         '219 days from now',
         '132 days from now',
         '336 days from now',
         '160 days from now',
         '310 days from now',
         '166 days from now',
         '358 days from now',
         '167 days from now',
         '231 days from now',
         '265 days from now',
         '341 days from now',
         '247 days from now',
         '209 days from now',
         '152 days from now',
         '250 days from now',
         '156 days from now',
         '101 days from now',
         '102 days from now',
         '363 days from now',
         '225 days from now',
         '184 days from now',
         '146 days from now',
         '165 days from now',
         '181 days from now',
         '120 days from now',
         '112 days from now',
         '306 days from now',
         '158 days from now',
         '208 days from now',
         '215 days from now',
         '174 days from now',
         '292 days from now',
         '188 days from now',
         '149 days from now',
         '140 days from now',
         '126 days from now',
         '343 days from now',
         '249 days from now',
         '266 days from now',
         '294 days from now',
         '108 days from now',
         '242 days from now',
         '248 days from now',
         '143 days from now',
         '185 days from now',
         '229 days from now',
         '150 days from now',
         '107 days from now',
         '309 days from now',
         '274 days from now',
         '319 days from now',
         '128 days from now',
         '135 days from now',
         '134 days from now',
         '232 days from now',
         '221 days from now',
         '117 days from now',
         '228 days from now',
         '345 days from now',
         '322 days from now',
         '224 days from now',
         '230 days from now',
         '196 days from now',
         '287 days from now',
         '104 days from now',
         '286 days from now',
         '297 days from now',
         '253 days from now',
         '298 days from now',
         '180 days from now',
         '212 days from now',
         '252 days from now',
         '164 days from now',
         '218 days from now',
         '226 days from now',
         '325 days from now',
         '168 days from now',
         '109 days from now',
         '136 days from now',
         '183 days from now',
         '237 days from now',
         '145 days from now',
         '307 days from now',
         '362 days from now',
         '187 days from now',
         '131 days from now',
         '323 days from now',
         '203 days from now',
         '350 days from now',
         '119 days from now',
         '155 days from now',
         '122 days from now',
         '282 days from now',
         '162 days from now',
         '285 days from now',
         '129 days from now',
         '277 days from now',
         '346 days from now',
         '359 days from now',
         '105 days from now',
         '170 days from now',
         '245 days from now',
         '110 days from now',
         '205 days from now',
         '192 days from now',
         '340 days from now',
         '357 days from now',
         '330 days from now',
         '311 days from now',
         '258 days from now',
         '223 days from now',
         '241 days from now',
         '269 days from now',
         '256 days from now',
         '349 days from now',
         '127 days from now',
         '216 days from now',
         '139 days from now',
         '142 days from now',
         '246 days from now',
         '360 days from now',
         '288 days from now',
         '303 days from now',
         '243 days from now',
         '263 days from now',
         '271 days from now',
         '151 days from now',
         '204 days from now',
         '137 days from now',
         '335 days from now',
         '236 days from now',
         '186 days from now',
         '332 days from now',
         '318 days from now',
         '312 days from now',
         '153 days from now',
         '338 days from now',
         '316 days from now',
         '279 days from now',
         '217 days from now',
         '189 days from now',
         '304 days from now',
         '103 days from now',
         '133 days from now',
         '301 days from now',
         '239 days from now',
         '295 days from now',
         '176 days from now',
         '210 days from now',
         '261 days from now',
         '202 days from now',
         '111 days from now',
         '317 days from now',
         '227 days from now',
         '355 days from now',
         '339 days from now',
         '115 days from now',
         '182 days from now',
         '154 days from now',
         '284 days from now',
         '270 days from now',
         '365 days from now',
         '324 days from now',
         '206 days from now',
         '315 days from now',
         '328 days from now',
         '283 days from now',
         '148 days from now',
         '352 days from now',
         '116 days from now',
         '348 days from now',
         '114 days from now',
         '259 days from now',
         '314 days from now',
         '178 days from now',
         '320 days from now',
         '321 days from now',
         '344 days from now',
         '121 days from now',
         '199 days from now',
         '244 days from now',
         '299 days from now',
         '337 days from now',
         '125 days from now',
         '354 days from now',
         '356 days from now',
         '201 days from now',
         '267 days from now',
         '106 days from now',
         '305 days from now',
         '342 days from now',
         '89 days from now',
         '88 days from now',
         '87 days from now',
         '28 days from now',
         '31 days from now',
         '68 days from now',
         '12 days from now',
         '51 days from now',
         '10 days from now',
         '14 days from now',
         '46 days from now',
         '62 days from now',
         '70 days from now',
         '59 days from now',
         '81 days from now',
         '30 days from now',
         '16 days from now',
         '98 days from now',
         '19 days from now',
         '20 days from now',
         '40 days from now',
         '64 days from now',
         '91 days from now',
         '83 days from now',
         '17 days from now',
         '67 days from now',
         '26 days from now',
         '29 days from now',
         '69 days from now',
         '36 days from now',
         '63 days from now',
         "1 day's from now",
         '11 days from now',
         '97 days from now',
         '41 days from now',
         '99 days from now',
         '61 days from now',
         '60 days from now',
         '43 days from now',
         '71 days from now',
         'past couple days',
         '27 days from now',
         '94 days from now',
         '42 days from now',
         '66 days from now',
         '15 days from now',
         '55 days from now',
         '95 days from now',
         '84 days from now',
         '21 days from now',
         '24 days from now',
         '53 days from now',
         '75 days from now',
         '96 days from now',
         '57 days from now',
         '35 days from now',
         '32 days from now',
         '79 days from now',
         '78 days from now',
         '76 days from now',
         '38 days from now',
         '33 days from now',
         '77 days from now',
         '82 days from now',
         '50 days from now',
         '34 days from now',
         '45 days from now',
         'last couple days',
         '73 days from now',
         '44 days from now',
         '52 days from now',
         '72 days from now',
         '56 days from now',
         '39 days from now',
         '25 days from now',
         '23 days from now',
         '49 days from now',
         '74 days from now',
         '86 days from now',
         '58 days from now',
         '54 days from now',
         '90 days from now',
         '18 days from now',
         '47 days from now',
         '92 days from now',
         '85 days from now',
         '80 days from now',
         '48 days from now',
         '13 days from now',
         '22 days from now',
         '65 days from now',
         '37 days from now',
         '93 days from now',
         '4 days from now',
         '2 days from now',
         '3 days from now',
         '5 days from now',
         '9 days from now',
         '7 days from now',
         '6 days from now',
         '8 days from now',
         'a few days ago',
         '1 day from now',
         'past 106 days',
         'past 222 days',
         'past 346 days',
         'last 142 days',
         'past 135 days',
         'last 241 days',
         'last 204 days',
         'past 278 days',
         'next 346 days',
         'next 293 days',
         'past 117 days',
         'past 186 days',
         'next 209 days',
         'past 225 days',
         'last 101 days',
         'last 196 days',
         'last 245 days',
         'next 291 days',
         'past 113 days',
         'last 361 days',
         'past 288 days',
         'past 154 days',
         'past 176 days',
         'past 310 days',
         'next 124 days',
         'next 266 days',
         'last 344 days',
         'last 262 days',
         'past 213 days',
         'next 150 days',
         'last 341 days',
         'past 361 days',
         'next 134 days',
         'past 351 days',
         'next 125 days',
         'next 362 days',
         'last 328 days',
         'next 194 days',
         'last 325 days',
         'next 135 days',
         'past 262 days',
         'last 183 days',
         'next 357 days',
         'past 321 days',
         'past 256 days',
         'next 330 days',
         'past 252 days',
         'next 188 days',
         'last 312 days',
         'last 301 days',
         'next 290 days',
         'last 235 days',
         'past 336 days',
         'next 289 days',
         'last 179 days',
         'next 131 days',
         'last 110 days',
         'next 242 days',
         'past 223 days',
         'last 129 days',
         'next 180 days',
         'last 283 days',
         'last 270 days',
         'last 332 days',
         'last 122 days',
         'next 327 days',
         'past 116 days',
         'last 184 days',
         'next 316 days',
         'past 211 days',
         'past 115 days',
         'next 272 days',
         'past 122 days',
         'past 119 days',
         'past 257 days',
         'next 146 days',
         'last 315 days',
         'past 228 days',
         'next 328 days',
         'next 364 days',
         'past 235 days',
         'past 342 days',
         'next 319 days',
         'next 166 days',
         'last 340 days',
         'past 304 days',
         'past 245 days',
         'past 110 days',
         'past 251 days',
         'next 318 days',
         'last 106 days',
         'past 208 days',
         'last 205 days',
         'past 203 days',
         'past 121 days',
         'past 206 days',
         'last 263 days',
         'last 134 days',
         'last 276 days',
         'last 345 days',
         'next 338 days',
         'next 309 days',
         'last 211 days',
         'next 227 days',
         'next 215 days',
         'last 285 days',
         'next 344 days',
         'next 133 days',
         'past 128 days',
         'next 236 days',
         'past 159 days',
         'next 132 days',
         'past 207 days',
         'last 159 days',
         'next 184 days',
         'next 341 days',
         'next 304 days',
         'last 296 days',
         'next 305 days',
         'last 297 days',
         'next 145 days',
         'next 147 days',
         'last 165 days',
         'past 250 days',
         'last 314 days',
         'next 155 days',
         'last 192 days',
         'past 312 days',
         'next 120 days',
         'next 249 days',
         'next 241 days',
         'past 261 days',
         'next 245 days',
         'past 219 days',
         'next 225 days',
         'last 140 days',
         'next 265 days',
         'last 334 days',
         'past 259 days',
         'next 162 days',
         'next 348 days',
         'next 118 days',
         'next 186 days',
         'next 331 days',
         'next 267 days',
         'last 246 days',
         'last 218 days',
         'next 221 days',
         'past 301 days',
         'last 109 days',
         'next 111 days',
         'past 290 days',
         'last 266 days',
         'next 202 days',
         'next 280 days',
         'past 364 days',
         'last 264 days',
         'past 151 days',
         'last 261 days',
         'past 183 days',
         'last 132 days',
         'last 256 days',
         'past 280 days',
         'next 303 days',
         'past 337 days',
         'last 317 days',
         'next 307 days',
         'last 265 days',
         'next 355 days',
         'past 143 days',
         'last 187 days',
         'next 260 days',
         'last 182 days',
         'past 314 days',
         'next 104 days',
         'last 232 days',
         'last 216 days',
         'next 298 days',
         'past 216 days',
         'past 194 days',
         'last 319 days',
         'past 302 days',
         'past 355 days',
         'past 224 days',
         'last 145 days',
         'next 183 days',
         'next 189 days',
         'past 118 days',
         'last 197 days',
         'past 146 days',
         'last 206 days',
         'last 303 days',
         'last 281 days',
         'past 247 days',
         'last 234 days',
         'last 327 days',
         'past 313 days',
         'past 175 days',
         'last 149 days',
         'next 207 days',
         'past 299 days',
         'past 295 days',
         'next 176 days',
         'last 286 days',
         'past 105 days',
         'next 165 days',
         'next 268 days',
         'last 127 days',
         'next 174 days',
         'next 324 days',
         'last 233 days',
         'last 151 days',
         'next 192 days',
         'next 277 days',
         'next 211 days',
         'past 267 days',
         'last 257 days',
         'last 329 days',
         'next 136 days',
         'last 189 days',
         'last 222 days',
         'last 144 days',
         'last 178 days',
         'last 355 days',
         'past 162 days',
         'last 107 days',
         'next 282 days',
         'past 218 days',
         'next 240 days',
         'past 343 days',
         'next 283 days',
         'past 230 days',
         'last 191 days',
         'past 272 days',
         'last 195 days',
         'next 159 days',
         'past 192 days',
         'past 141 days',
         'next 251 days',
         'next 336 days',
         'past 289 days',
         'last 251 days',
         'last 158 days',
         'last 156 days',
         'last 291 days',
         'next 343 days',
         'next 139 days',
         'next 262 days',
         'next 334 days',
         'last 146 days',
         'past 227 days',
         'past 238 days',
         'last 108 days',
         'past 344 days',
         'next 182 days',
         'past 360 days',
         'next 274 days',
         'next 301 days',
         'last 342 days',
         'last 316 days',
         'past 241 days',
         'past 107 days',
         'last 203 days',
         'last 194 days',
         'last 161 days',
         'last 306 days',
         'next 190 days',
         'next 250 days',
         'last 244 days',
         'last 157 days',
         'next 248 days',
         'past 145 days',
         'last 292 days',
         'next 157 days',
         'last 131 days',
         'past 185 days',
         'last 279 days',
         'past 349 days',
         'next 246 days',
         'past 273 days',
         'last 356 days',
         'next 220 days',
         'next 196 days',
         'past 240 days',
         'last 259 days',
         'next 197 days',
         'next 333 days',
         'last 238 days',
         'last 304 days',
         'last 220 days',
         'next 349 days',
         'past 358 days',
         'last 282 days',
         'last 162 days',
         'past 140 days',
         'last 351 days',
         'next 106 days',
         'past 165 days',
         'next 151 days',
         'last 173 days',
         'past 152 days',
         'next 156 days',
         'last 357 days',
         'past 357 days',
         'next 107 days',
         'next 311 days',
         'past 100 days',
         'next 235 days',
         'next 287 days',
         'past 204 days',
         'last 300 days',
         'last 176 days',
         'last 160 days',
         'past 138 days',
         'last 289 days',
         'next 284 days',
         'past 258 days',
         'last 338 days',
         'next 354 days',
         'last 326 days',
         'last 152 days',
         'past 341 days',
         'next 352 days',
         'past 274 days',
         'past 306 days',
         'next 322 days',
         'next 219 days',
         'past 365 days',
         'next 218 days',
         'last 365 days',
         'last 274 days',
         'last 295 days',
         'next 160 days',
         'past 244 days',
         'last 209 days',
         'last 119 days',
         'next 153 days',
         'last 333 days',
         'past 205 days',
         'last 247 days',
         'last 210 days',
         'past 264 days',
         'last 239 days',
         'past 263 days',
         'past 217 days',
         'last 354 days',
         'past 155 days',
         'past 221 days',
         'past 316 days',
         'last 323 days',
         'last 350 days',
         'next 279 days',
         'past 189 days',
         'past 184 days',
         'last 359 days',
         'past 169 days',
         'past 279 days',
         'last 268 days',
         'past 307 days',
         'past 260 days',
         'next 361 days',
         'past 190 days',
         'next 181 days',
         'past 284 days',
         'last 100 days',
         'past 126 days',
         'next 226 days',
         'next 229 days',
         'past 335 days',
         'past 276 days',
         'past 125 days',
         'last 253 days',
         'past 265 days',
         'next 105 days',
         'last 202 days',
         'past 188 days',
         'last 105 days',
         'next 210 days',
         'next 339 days',
         'last 299 days',
         'next 113 days',
         'past 161 days',
         'past 212 days',
         'next 175 days',
         'next 325 days',
         'last 330 days',
         'next 238 days',
         'past 287 days',
         'next 123 days',
         'next 100 days',
         'past 109 days',
         'next 212 days',
         'past 171 days',
         'last 113 days',
         'next 217 days',
         'past 197 days',
         'past 320 days',
         'next 340 days',
         'past 353 days',
         'last 254 days',
         'last 190 days',
         'past 362 days',
         'past 129 days',
         'next 329 days',
         'next 281 days',
         'past 193 days',
         'last 229 days',
         'last 360 days',
         'next 326 days',
         'next 296 days',
         'next 102 days',
         'last 364 days',
         'next 264 days',
         'past 311 days',
         'next 114 days',
         'past 339 days',
         'last 223 days',
         'past 178 days',
         'next 234 days',
         'last 255 days',
         'past 102 days',
         'next 140 days',
         'next 365 days',
         'next 363 days',
         'last 260 days',
         'past 340 days',
         'past 134 days',
         'next 177 days',
         'past 363 days',
         'last 137 days',
         'next 168 days',
         'past 108 days',
         'next 273 days',
         'last 227 days',
         'next 351 days',
         'next 353 days',
         'next 270 days',
         'last 288 days',
         'past 233 days',
         'past 202 days',
         'last 343 days',
         'past 309 days',
         'last 322 days',
         'next 308 days',
         'next 269 days',
         'last 242 days',
         'last 118 days',
         'last 120 days',
         'next 128 days',
         'next 335 days',
         'next 129 days',
         'next 149 days',
         'last 139 days',
         'next 247 days',
         'past 324 days',
         'past 164 days',
         'last 163 days',
         'next 148 days',
         'last 271 days',
         'last 324 days',
         'past 210 days',
         'past 356 days',
         'next 110 days',
         'last 215 days',
         'past 209 days',
         'last 167 days',
         'past 160 days',
         'past 246 days',
         'last 226 days',
         'next 144 days',
         'last 363 days',
         'last 104 days',
         'past 147 days',
         'last 177 days',
         'next 286 days',
         'past 187 days',
         'last 171 days',
         'next 356 days',
         'past 315 days',
         'last 313 days',
         'next 253 days',
         'last 310 days',
         'last 352 days',
         'next 310 days',
         'past 130 days',
         'next 154 days',
         'past 137 days',
         'last 164 days',
         'next 299 days',
         'next 103 days',
         'past 334 days',
         'last 147 days',
         'last 153 days',
         'past 220 days',
         'next 261 days',
         'next 213 days',
         'next 230 days',
         'next 297 days',
         'next 271 days',
         'past 333 days',
         'next 187 days',
         'last 240 days',
         'next 169 days',
         'past 156 days',
         'next 205 days',
         'past 148 days',
         'past 166 days',
         'next 347 days',
         'past 296 days',
         'next 122 days',
         'next 130 days',
         'past 101 days',
         'past 345 days',
         'next 317 days',
         'next 170 days',
         'past 254 days',
         'past 330 days',
         'last 348 days',
         'next 359 days',
         'past 270 days',
         'last 150 days',
         'past 322 days',
         'next 185 days',
         'next 208 days',
         'past 303 days',
         'past 352 days',
         'past 136 days',
         'last 123 days',
         'last 169 days',
         'last 102 days',
         'last 133 days',
         'last 103 days',
         'last 250 days',
         'last 237 days',
         'next 206 days',
         'last 236 days',
         'next 232 days',
         'next 275 days',
         'past 327 days',
         'last 243 days',
         'last 362 days',
         'next 313 days',
         'next 332 days',
         'next 244 days',
         'past 317 days',
         'past 292 days',
         'past 323 days',
         'next 358 days',
         'last 278 days',
         'last 302 days',
         'past 215 days',
         'past 123 days',
         'last 349 days',
         'last 318 days',
         'last 337 days',
         'past 132 days',
         'past 157 days',
         'past 229 days',
         'past 332 days',
         'past 325 days',
         'last 335 days',
         'past 297 days',
         'last 311 days',
         'next 237 days',
         'past 231 days',
         'past 354 days',
         'last 154 days',
         'last 214 days',
         'next 143 days',
         'next 360 days',
         'past 181 days',
         'last 126 days',
         'next 214 days',
         'last 339 days',
         'past 120 days',
         'last 188 days',
         'past 103 days',
         'last 180 days',
         'past 158 days',
         'next 161 days',
         'next 222 days',
         'next 223 days',
         'past 237 days',
         'next 137 days',
         'last 166 days',
         'next 256 days',
         'last 228 days',
         'last 275 days',
         'past 112 days',
         'next 117 days',
         'last 267 days',
         'next 263 days',
         'past 328 days',
         'next 323 days',
         'next 121 days',
         'last 219 days',
         'last 207 days',
         'past 350 days',
         'past 163 days',
         'next 255 days',
         'past 173 days',
         'next 278 days',
         'next 239 days',
         'past 348 days',
         'next 259 days',
         'next 193 days',
         'past 242 days',
         'last 287 days',
         'last 193 days',
         'past 243 days',
         'past 200 days',
         'last 185 days',
         'next 320 days',
         'past 248 days',
         'last 308 days',
         'last 293 days',
         'past 150 days',
         'past 198 days',
         'past 249 days',
         'last 249 days',
         'next 164 days',
         'past 281 days',
         'last 124 days',
         'next 314 days',
         'last 198 days',
         'next 172 days',
         'past 268 days',
         'past 253 days',
         'next 292 days',
         'past 359 days',
         'past 286 days',
         'last 175 days',
         'last 321 days',
         'past 305 days',
         'next 228 days',
         'next 138 days',
         'past 331 days',
         'last 114 days',
         'past 329 days',
         'last 272 days',
         'last 136 days',
         'past 174 days',
         'past 234 days',
         'next 201 days',
         'past 239 days',
         'next 173 days',
         'past 300 days',
         'last 273 days',
         'last 294 days',
         'next 142 days',
         'next 295 days',
         'past 131 days',
         'last 225 days',
         'past 283 days',
         'last 248 days',
         'past 153 days',
         'past 308 days',
         'next 350 days',
         'next 178 days',
         'past 269 days',
         'next 258 days',
         'past 114 days',
         'next 257 days',
         'next 300 days',
         'last 208 days',
         'next 141 days',
         'last 116 days',
         'last 213 days',
         'last 331 days',
         'last 230 days',
         'last 280 days',
         'last 284 days',
         'next 345 days',
         'last 358 days',
         'past 291 days',
         'next 198 days',
         'next 167 days',
         'last 181 days',
         'next 288 days',
         'last 143 days',
         'next 342 days',
         'past 124 days',
         'past 127 days',
         'past 285 days',
         'last 217 days',
         'past 275 days',
         'last 112 days',
         'last 170 days',
         'next 127 days',
         'last 224 days',
         'last 290 days',
         'last 309 days',
         'last 130 days',
         'next 254 days',
         'last 221 days',
         'last 168 days',
         'last 138 days',
         'next 108 days',
         'past 144 days',
         'last 135 days',
         'last 125 days',
         'next 195 days',
         'next 158 days',
         'past 318 days',
         'next 152 days',
         'past 282 days',
         'past 167 days',
         'last 320 days',
         'next 163 days',
         'past 232 days',
         'next 306 days',
         'past 182 days',
         'next 204 days',
         'past 142 days',
         'next 312 days',
         'next 191 days',
         'next 216 days',
         'last 269 days',
         'past 271 days',
         'past 298 days',
         'next 231 days',
         'last 353 days',
         'last 111 days',
         'last 305 days',
         'past 347 days',
         'next 126 days',
         'next 199 days',
         'next 116 days',
         'past 255 days',
         'past 277 days',
         'last 231 days',
         'last 121 days',
         'next 203 days',
         'past 199 days',
         'past 326 days',
         'last 174 days',
         'last 148 days',
         'next 115 days',
         'next 224 days',
         'last 336 days',
         'last 346 days',
         'past 338 days',
         'next 200 days',
         'past 319 days',
         'next 337 days',
         'next 315 days',
         'past 111 days',
         'last 172 days',
         'last 201 days',
         'next 276 days',
         'past 196 days',
         'next 112 days',
         'past 179 days',
         'past 214 days',
         'past 191 days',
         'past 226 days',
         'past 177 days',
         'past 139 days',
         'last 277 days',
         'past 168 days',
         'last 252 days',
         'past 133 days',
         'next 101 days',
         'last 115 days',
         'last 258 days',
         'last 141 days',
         'last 117 days',
         'last 128 days',
         'past 236 days',
         'last 298 days',
         'last 212 days',
         'past 180 days',
         'past 294 days',
         'past 195 days',
         'next 109 days',
         'next 233 days',
         'next 119 days',
         'next 179 days',
         'next 171 days',
         'next 302 days',
         'past 104 days',
         'next 294 days',
         'past 149 days',
         'past 266 days',
         'last 199 days',
         'past 172 days',
         'last 186 days',
         'last 200 days',
         'next 321 days',
         'next 285 days',
         'last 307 days',
         'next 252 days',
         'past 293 days',
         'last 155 days',
         'past 170 days',
         'last 347 days',
         'past 201 days',
         'next 243 days',
         'last 65 days',
         'last 44 days',
         'past 42 days',
         '309 days ago',
         '141 days ago',
         '364 days ago',
         'past 62 days',
         '144 days ago',
         'next 77 days',
         'next 43 days',
         '100 days ago',
         '332 days ago',
         '211 days ago',
         'next 48 days',
         '166 days ago',
         'last 11 days',
         '209 days ago',
         '279 days ago',
         'next 87 days',
         '183 days ago',
         'past 51 days',
         '348 days ago',
         'next 56 days',
         'next 65 days',
         '318 days ago',
         '271 days ago',
         'last 31 days',
         'past 96 days',
         'next 67 days',
         '337 days ago',
         '321 days ago',
         'last 92 days',
         '214 days ago',
         'past 59 days',
         '135 days ago',
         '351 days ago',
         'past 57 days',
         'last 66 days',
         'next 29 days',
         'last 53 days',
         'last 88 days',
         '223 days ago',
         'last 34 days',
         '206 days ago',
         'last 82 days',
         'next 82 days',
         'next 66 days',
         '219 days ago',
         'last 90 days',
         'last 27 days',
         'next 38 days',
         'next 19 days',
         'last 64 days',
         '106 days ago',
         '137 days ago',
         '290 days ago',
         'next 68 days',
         '127 days ago',
         '248 days ago',
         'next 18 days',
         'next 64 days',
         'past 85 days',
         '202 days ago',
         'last 49 days',
         'past 18 days',
         '232 days ago',
         '117 days ago',
         '358 days ago',
         'past 79 days',
         '112 days ago',
         '200 days ago',
         '196 days ago',
         '255 days ago',
         '236 days ago',
         'last 24 days',
         'past 60 days',
         '333 days ago',
         '163 days ago',
         '314 days ago',
         '158 days ago',
         '356 days ago',
         '230 days ago',
         'past 89 days',
         '151 days ago',
         'last 77 days',
         'past 65 days',
         'next 39 days',
         '363 days ago',
         'next 52 days',
         'last 42 days',
         'next 45 days',
         'past 36 days',
         '195 days ago',
         'past 49 days',
         '261 days ago',
         '278 days ago',
         '308 days ago',
         '134 days ago',
         'last 50 days',
         'past 68 days',
         '105 days ago',
         'last 17 days',
         '350 days ago',
         '289 days ago',
         'last 96 days',
         '274 days ago',
         'last 12 days',
         '138 days ago',
         'last 61 days',
         '272 days ago',
         'past 37 days',
         'next 46 days',
         'next 32 days',
         '233 days ago',
         '303 days ago',
         "in one day's",
         'last 63 days',
         'next 27 days',
         'past 73 days',
         '111 days ago',
         "last 1 day's",
         'past 81 days',
         'last 70 days',
         'past 17 days',
         '178 days ago',
         'last 28 days',
         'last 81 days',
         '280 days ago',
         'past 16 days',
         '188 days ago',
         '164 days ago',
         'last 32 days',
         '185 days ago',
         '182 days ago',
         '147 days ago',
         '359 days ago',
         'past 24 days',
         '263 days ago',
         '302 days ago',
         '320 days ago',
         'past 87 days',
         'past 80 days',
         '286 days ago',
         'last 86 days',
         '171 days ago',
         'last 30 days',
         'last 20 days',
         '342 days ago',
         'past 64 days',
         '149 days ago',
         '257 days ago',
         'past 34 days',
         'last 60 days',
         'next 94 days',
         'last 73 days',
         'next 72 days',
         '273 days ago',
         'past 11 days',
         'past 83 days',
         '291 days ago',
         'next 51 days',
         '119 days ago',
         '118 days ago',
         'next 62 days',
         'past 82 days',
         'next 11 days',
         '256 days ago',
         'last 72 days',
         '222 days ago',
         'next 17 days',
         'last 56 days',
         '360 days ago',
         'past 75 days',
         'next 10 days',
         'last 43 days',
         '361 days ago',
         '253 days ago',
         '299 days ago',
         '169 days ago',
         '199 days ago',
         '294 days ago',
         '154 days ago',
         '224 days ago',
         'last 41 days',
         'past 21 days',
         'last 69 days',
         '240 days ago',
         'past 47 days',
         '225 days ago',
         'past 66 days',
         '249 days ago',
         '177 days ago',
         '265 days ago',
         '146 days ago',
         '347 days ago',
         '162 days ago',
         '176 days ago',
         'last 16 days',
         '283 days ago',
         '355 days ago',
         '210 days ago',
         '301 days ago',
         '109 days ago',
         '148 days ago',
         '203 days ago',
         '133 days ago',
         'last 21 days',
         'next 25 days',
         'last 89 days',
         'next 20 days',
         '254 days ago',
         'past 43 days',
         '357 days ago',
         'next 88 days',
         '292 days ago',
         'past 67 days',
         '108 days ago',
         'last 76 days',
         'next 59 days',
         '352 days ago',
         'last 18 days',
         '235 days ago',
         '226 days ago',
         '159 days ago',
         'past 41 days',
         '174 days ago',
         '102 days ago',
         'last 15 days',
         'next 70 days',
         '336 days ago',
         '300 days ago',
         'past 23 days',
         '244 days ago',
         'last 22 days',
         'last 45 days',
         '245 days ago',
         'next 60 days',
         'next 50 days',
         '136 days ago',
         'last 80 days',
         'last 19 days',
         '262 days ago',
         'next 15 days',
         'past 28 days',
         '247 days ago',
         '246 days ago',
         '194 days ago',
         'past 74 days',
         '295 days ago',
         '101 days ago',
         '316 days ago',
         '260 days ago',
         '354 days ago',
         '150 days ago',
         'next 91 days',
         '145 days ago',
         '288 days ago',
         'past 86 days',
         '250 days ago',
         'next 22 days',
         '331 days ago',
         '198 days ago',
         '322 days ago',
         'past 26 days',
         'last 58 days',
         'last 54 days',
         '259 days ago',
         'last 52 days',
         'next 98 days',
         'next 58 days',
         'last 83 days',
         'past 20 days',
         '167 days ago',
         'last 85 days',
         'next 16 days',
         'next 61 days',
         '277 days ago',
         '335 days ago',
         'past 70 days',
         '139 days ago',
         '310 days ago',
         '155 days ago',
         'last 93 days',
         '339 days ago',
         '104 days ago',
         '189 days ago',
         'past 50 days',
         '317 days ago',
         '201 days ago',
         '197 days ago',
         'last 87 days',
         '234 days ago',
         '341 days ago',
         '330 days ago',
         '120 days ago',
         'last 37 days',
         'past 31 days',
         'last 36 days',
         'past 92 days',
         'next 92 days',
         '122 days ago',
         'next 78 days',
         '343 days ago',
         'next 41 days',
         '187 days ago',
         '170 days ago',
         'past 13 days',
         'next 93 days',
         '153 days ago',
         '281 days ago',
         'last 23 days',
         'past 25 days',
         'past 15 days',
         '287 days ago',
         'past 30 days',
         'past 93 days',
         '110 days ago',
         'last 26 days',
         'last 48 days',
         '181 days ago',
         'next 74 days',
         'last 55 days',
         'next 33 days',
         'next 69 days',
         '282 days ago',
         '143 days ago',
         'past 22 days',
         '311 days ago',
         'next 71 days',
         '323 days ago',
         '306 days ago',
         '297 days ago',
         '125 days ago',
         '128 days ago',
         '239 days ago',
         'next 96 days',
         'next 34 days',
         '238 days ago',
         'next 57 days',
         '168 days ago',
         '165 days ago',
         'last 67 days',
         'past 38 days',
         'next 14 days',
         '266 days ago',
         'last 14 days',
         'past 44 days',
         '264 days ago',
         'past 88 days',
         '241 days ago',
         '338 days ago',
         'next 83 days',
         '324 days ago',
         'next 84 days',
         'past 45 days',
         'last 91 days',
         'last 39 days',
         'past 61 days',
         '268 days ago',
         'next 85 days',
         'last 95 days',
         'last 97 days',
         'next 55 days',
         'last 46 days',
         'last 47 days',
         'next 95 days',
         'past 58 days',
         '152 days ago',
         'next 13 days',
         'past 14 days',
         'past 97 days',
         '269 days ago',
         '192 days ago',
         '123 days ago',
         '284 days ago',
         '140 days ago',
         '173 days ago',
         '285 days ago',
         '115 days ago',
         'past 56 days',
         '258 days ago',
         'past 53 days',
         'next 89 days',
         'next 80 days',
         'past 95 days',
         'next 53 days',
         '365 days ago',
         '186 days ago',
         '208 days ago',
         'past 10 days',
         '160 days ago',
         "past 1 day's",
         'last 33 days',
         '242 days ago',
         'past 46 days',
         '180 days ago',
         'last 71 days',
         '156 days ago',
         'next 86 days',
         '328 days ago',
         'next 47 days',
         '191 days ago',
         'last 98 days',
         'last 38 days',
         'next 44 days',
         'past 99 days',
         '126 days ago',
         '157 days ago',
         'last 59 days',
         '227 days ago',
         'next 54 days',
         '304 days ago',
         'next 28 days',
         'past 48 days',
         '327 days ago',
         'last 74 days',
         '326 days ago',
         'past 72 days',
         '293 days ago',
         '205 days ago',
         'last 25 days',
         'next 37 days',
         '161 days ago',
         'past 52 days',
         'last 78 days',
         '142 days ago',
         '179 days ago',
         'next 21 days',
         'next 31 days',
         'last 79 days',
         'past 29 days',
         'next 49 days',
         'past 94 days',
         '231 days ago',
         'last 75 days',
         '243 days ago',
         'next 23 days',
         'last 68 days',
         'past 19 days',
         '184 days ago',
         '362 days ago',
         'past 84 days',
         'next 90 days',
         '116 days ago',
         'last 51 days',
         'past 71 days',
         '296 days ago',
         'next 30 days',
         'next 97 days',
         'next 26 days',
         'past 27 days',
         '305 days ago',
         'last 84 days',
         '218 days ago',
         'next 81 days',
         '124 days ago',
         'last 35 days',
         'last 10 days',
         '345 days ago',
         '346 days ago',
         '340 days ago',
         '121 days ago',
         '334 days ago',
         'past 32 days',
         '114 days ago',
         '307 days ago',
         'last 99 days',
         '132 days ago',
         '103 days ago',
         '315 days ago',
         'last 29 days',
         '237 days ago',
         '113 days ago',
         '175 days ago',
         'past 78 days',
         'next 40 days',
         'past 33 days',
         'next 12 days',
         'past 91 days',
         'last 13 days',
         '207 days ago',
         '252 days ago',
         '212 days ago',
         '131 days ago',
         '213 days ago',
         '276 days ago',
         '221 days ago',
         '325 days ago',
         'past 69 days',
         '228 days ago',
         '193 days ago',
         'next 99 days',
         '204 days ago',
         '267 days ago',
         '130 days ago',
         'next 75 days',
         'next 76 days',
         '172 days ago',
         '349 days ago',
         '344 days ago',
         'next 73 days',
         'past 40 days',
         '216 days ago',
         '129 days ago',
         'past 35 days',
         'past 77 days',
         'last 57 days',
         'past 98 days',
         'past 90 days',
         'last 62 days',
         'next 42 days',
         'next 79 days',
         '251 days ago',
         'next 36 days',
         'past 63 days',
         '217 days ago',
         '313 days ago',
         '220 days ago',
         '298 days ago',
         '229 days ago',
         '319 days ago',
         'last 94 days',
         'last 40 days',
         '270 days ago',
         'past 12 days',
         'past 76 days',
         '190 days ago',
         '329 days ago',
         '275 days ago',
         'past 55 days',
         '215 days ago',
         '312 days ago',
         'next 24 days',
         '353 days ago',
         'past 54 days',
         'past 39 days',
         '107 days ago',
         'next 63 days',
         'next 35 days',
         'in 228 days',
         'in 208 days',
         '86 days ago',
         'in 324 days',
         'in 211 days',
         'in 271 days',
         'in 344 days',
         'in 119 days',
         'in 138 days',
         'in 219 days',
         'in 337 days',
         'in 222 days',
         'in 275 days',
         'in 124 days',
         '69 days ago',
         'in 353 days',
         'in 151 days',
         'in 223 days',
         'next 3 days',
         '11 days ago',
         'in 181 days',
         'past 3 days',
         'in 311 days',
         '79 days ago',
         'in 340 days',
         '41 days ago',
         'last 4 days',
         'last 2 days',
         'in 114 days',
         '75 days ago',
         'in 308 days',
         '63 days ago',
         'next 6 days',
         'in 297 days',
         'in 283 days',
         '57 days ago',
         '67 days ago',
         'in 298 days',
         'in 198 days',
         '16 days ago',
         'in 237 days',
         'in 195 days',
         'in 325 days',
         'past 8 days',
         'in 246 days',
         '72 days ago',
         '50 days ago',
         'in 200 days',
         'in 220 days',
         '27 days ago',
         '70 days ago',
         'past 4 days',
         '66 days ago',
         'in 350 days',
         'in 327 days',
         '10 days ago',
         'in 322 days',
         'in 253 days',
         'next 2 days',
         'in 205 days',
         'in 342 days',
         '20 days ago',
         '93 days ago',
         '89 days ago',
         'in 187 days',
         'in 292 days',
         'in 125 days',
         'in 230 days',
         'in 319 days',
         'in 329 days',
         'in 287 days',
         'in 266 days',
         'in 360 days',
         'in 309 days',
         '99 days ago',
         'in 343 days',
         '53 days ago',
         'in 346 days',
         'in 131 days',
         'in 190 days',
         'in 214 days',
         'next 4 days',
         'in 209 days',
         'in 128 days',
         'in 291 days',
         'in 260 days',
         'last 5 days',
         '58 days ago',
         'in 320 days',
         '83 days ago',
         '95 days ago',
         'in 130 days',
         'in 106 days',
         'in 326 days',
         'in 173 days',
         '65 days ago',
         'in 285 days',
         '85 days ago',
         'in 171 days',
         '94 days ago',
         'in 286 days',
         'in 365 days',
         'in 199 days',
         'in 137 days',
         'in 149 days',
         'in 155 days',
         'in 288 days',
         'in 315 days',
         '35 days ago',
         'in 188 days',
         'in 117 days',
         'in 203 days',
         'in 123 days',
         'in 254 days',
         '12 days ago',
         'in 239 days',
         'in 270 days',
         'past 5 days',
         '68 days ago',
         'in 244 days',
         'in 334 days',
         'in 328 days',
         'in 250 days',
         'in 202 days',
         'next 9 days',
         'last 9 days',
         'in 290 days',
         'in 263 days',
         '52 days ago',
         '17 days ago',
         'in 148 days',
         'in 206 days',
         '97 days ago',
         '43 days ago',
         'in 194 days',
         '46 days ago',
         '42 days ago',
         '32 days ago',
         'in 153 days',
         'in 347 days',
         'in 257 days',
         'in 150 days',
         'in 135 days',
         'in 355 days',
         '64 days ago',
         'in 248 days',
         'in 361 days',
         'in 242 days',
         'in 216 days',
         'in 156 days',
         '80 days ago',
         'in 201 days',
         'in 352 days',
         '15 days ago',
         'in 104 days',
         'in 111 days',
         'in 264 days',
         '22 days ago',
         '36 days ago',
         'in 318 days',
         'in 338 days',
         'in 252 days',
         'in 118 days',
         '21 days ago',
         '26 days ago',
         'in 154 days',
         'in 312 days',
         'in 331 days',
         '60 days ago',
         'in 333 days',
         'in 251 days',
         'past 6 days',
         'in 227 days',
         '59 days ago',
         'in 182 days',
         '56 days ago',
         'in 134 days',
         'in 249 days',
         'last 6 days',
         'next 8 days',
         'in 349 days',
         '13 days ago',
         'in 336 days',
         'in 164 days',
         'in 277 days',
         '14 days ago',
         'in 108 days',
         'in 313 days',
         'in 289 days',
         'in 300 days',
         'in 235 days',
         'in 364 days',
         '31 days ago',
         'in 302 days',
         'in 317 days',
         'in 167 days',
         'in 147 days',
         '55 days ago',
         'in 294 days',
         '90 days ago',
         'in 267 days',
         'in 191 days',
         'next 5 days',
         'in 224 days',
         'past 7 days',
         '19 days ago',
         'in 339 days',
         'in 226 days',
         'in 159 days',
         'in 279 days',
         'in 169 days',
         '25 days ago',
         'in 359 days',
         'in 330 days',
         '91 days ago',
         'in 332 days',
         'in 185 days',
         '29 days ago',
         'in 145 days',
         'in 141 days',
         'in 278 days',
         '34 days ago',
         'in 152 days',
         'in 272 days',
         'in 189 days',
         'in 236 days',
         '87 days ago',
         '88 days ago',
         'in 158 days',
         'in 120 days',
         '54 days ago',
         'in 232 days',
         '48 days ago',
         'in 160 days',
         'in 113 days',
         'in 140 days',
         'in 146 days',
         'in 323 days',
         'in 255 days',
         'in 157 days',
         'in 142 days',
         'in 304 days',
         'in 196 days',
         'in 143 days',
         '28 days ago',
         'in 335 days',
         'in 357 days',
         'next 7 days',
         'in 103 days',
         'in 345 days',
         'in 212 days',
         'in 310 days',
         '30 days ago',
         'in 184 days',
         'in 225 days',
         'in 139 days',
         'in 295 days',
         'in 192 days',
         'in 296 days',
         'in 293 days',
         'in 105 days',
         'in 358 days',
         'in 166 days',
         'in 351 days',
         'in 233 days',
         'in 126 days',
         'in 221 days',
         '24 days ago',
         'in 269 days',
         'in 204 days',
         'in 163 days',
         '84 days ago',
         'in 116 days',
         'in 107 days',
         'in 178 days',
         'in 262 days',
         'in 177 days',
         '76 days ago',
         'in 129 days',
         'in 245 days',
         'in 303 days',
         'in 144 days',
         'in 210 days',
         'in 274 days',
         'in 122 days',
         'in 109 days',
         'in 316 days',
         '73 days ago',
         'in 133 days',
         'in 268 days',
         'last 8 days',
         '49 days ago',
         'in 307 days',
         'in 186 days',
         'in 314 days',
         'in 213 days',
         'in 259 days',
         'in 180 days',
         'in 265 days',
         'in 100 days',
         'in 282 days',
         'in 115 days',
         '37 days ago',
         'in 258 days',
         'in 273 days',
         'in 162 days',
         'in 193 days',
         '62 days ago',
         'in 174 days',
         'in 306 days',
         'in 238 days',
         '78 days ago',
         '61 days ago',
         'in 363 days',
         'in 301 days',
         'in 176 days',
         'last 3 days',
         'in 280 days',
         'in 161 days',
         'past 9 days',
         '77 days ago',
         'past 2 days',
         '40 days ago',
         'in 348 days',
         'in 240 days',
         '98 days ago',
         'in 215 days',
         'in 256 days',
         '39 days ago',
         'in 172 days',
         'in 229 days',
         'in 179 days',
         'in 168 days',
         'in 276 days',
         'in 231 days',
         'in 165 days',
         'in 341 days',
         'in 305 days',
         '82 days ago',
         'in 207 days',
         'in 170 days',
         'in 101 days',
         'in 127 days',
         '92 days ago',
         'in 132 days',
         'in 243 days',
         'in 136 days',
         '96 days ago',
         'in 261 days',
         'in 110 days',
         'in 197 days',
         'in 218 days',
         'in 234 days',
         '51 days ago',
         'in 284 days',
         'in 241 days',
         'in 175 days',
         'in 121 days',
         'in 217 days',
         'in 247 days',
         'in 183 days',
         '18 days ago',
         'in 354 days',
         '33 days ago',
         '81 days ago',
         'in 102 days',
         '45 days ago',
         'in 299 days',
         'in 362 days',
         '38 days ago',
         'in 281 days',
         'in 112 days',
         '44 days ago',
         'in 321 days',
         '23 days ago',
         'last 7 days',
         '47 days ago',
         '74 days ago',
         'in 356 days',
         '71 days ago',
         'in 96 days',
         'in 65 days',
         'in 62 days',
         'in 37 days',
         'in 38 days',
         'in 72 days',
         'in 14 days',
         'in 86 days',
         'in 50 days',
         'in 56 days',
         'in 85 days',
         'in 67 days',
         'in 16 days',
         'in 68 days',
         'in 20 days',
         'in 42 days',
         'in 87 days',
         'in 26 days',
         'in 79 days',
         '8 days ago',
         'in 52 days',
         'in 55 days',
         "in a day's",
         'in 13 days',
         'in 30 days',
         'in 64 days',
         'in 63 days',
         'in 74 days',
         'in 45 days',
         'in 53 days',
         "next day's",
         'in 73 days',
         'in 36 days',
         'in 89 days',
         'in 70 days',
         'in 54 days',
         'in 51 days',
         'in 76 days',
         'in 82 days',
         'in 92 days',
         'in 47 days',
         'in 11 days',
         'in 69 days',
         'in 60 days',
         "last day's",
         'in 71 days',
         'in 22 days',
         'in 24 days',
         '3 days ago',
         'in 57 days',
         'in 88 days',
         "in 1 day's",
         'in 93 days',
         'in 77 days',
         'in 23 days',
         'in 33 days',
         'in 31 days',
         '2 days ago',
         'in 18 days',
         'in 95 days',
         'in 99 days',
         'in 19 days',
         'in 43 days',
         'in 90 days',
         '7 days ago',
         'in 10 days',
         'in 17 days',
         '9 days ago',
         'in 81 days',
         'in 66 days',
         'in 12 days',
         'in 49 days',
         'in 15 days',
         'in 98 days',
         'in 41 days',
         'in 84 days',
         'in 78 days',
         'in 35 days',
         'in one day',
         'in 94 days',
         'in 40 days',
         'in 83 days',
         'in 75 days',
         'in 80 days',
         'in 25 days',
         'in 97 days',
         'in 28 days',
         'in 32 days',
         'in 21 days',
         '6 days ago',
         'in 61 days',
         'in 39 days',
         "past day's",
         'in 48 days',
         'in 58 days',
         'in 27 days',
         'in 91 days',
         'in 59 days',
         'past 1 day',
         'in 29 days',
         'in 46 days',
         '5 days ago',
         'last 1 day',
         'in 44 days',
         'in 34 days',
         '4 days ago',
         'in 9 days',
         'in 3 days',
         'in 5 days',
         'in 4 days',
         'in 7 days',
         'in 6 days',
         'in 2 days',
         'in 8 days',
         'past day',
         'in a day',
         'in 1 day',
         'last day',
         'next day'],
 'hour': ["a single hour's later",
          'past couple of hours',
          'last couple of hours',
          'couple of hours ago',
          'a single hour later',
          'last couple of hrs',
          'past couple of hrs',
          '22 hours from now',
          'couple of hrs ago',
          '12 hours from now',
          '23 hours from now',
          '13 hours from now',
          "1 hour's from now",
          'last couple hours',
          '16 hours from now',
          '18 hours from now',
          '24 hours from now',
          '14 hours from now',
          '10 hours from now',
          '20 hours from now',
          '11 hours from now',
          '15 hours from now',
          'a single hr later',
          '21 hours from now',
          '19 hours from now',
          'past couple hours',
          '17 hours from now',
          '8 hours from now',
          '5 hours from now',
          '3 hours from now',
          '6 hours from now',
          '9 hours from now',
          '4 hours from now',
          '7 hours from now',
          '2 hours from now',
          '17 hrs from now',
          '11 hrs from now',
          '14 hrs from now',
          'last couple hrs',
          '13 hrs from now',
          '16 hrs from now',
          '19 hrs from now',
          '21 hrs from now',
          '18 hrs from now',
          '24 hrs from now',
          '12 hrs from now',
          '20 hrs from now',
          'past couple hrs',
          '22 hrs from now',
          'a few hours ago',
          '1 hour from now',
          '15 hrs from now',
          '23 hrs from now',
          '10 hrs from now',
          '8 hrs from now',
          '5 hrs from now',
          '3 hrs from now',
          '2 hrs from now',
          '7 hrs from now',
          '6 hrs from now',
          '4 hrs from now',
          '9 hrs from now',
          'next 18 hours',
          'past 12 hours',
          'next 20 hours',
          'last 13 hours',
          'last 11 hours',
          'past 15 hours',
          'last 20 hours',
          'past 22 hours',
          'past 20 hours',
          'last 17 hours',
          'past 17 hours',
          'next 21 hours',
          'past 18 hours',
          'last 23 hours',
          'last 21 hours',
          'next 22 hours',
          'next 14 hours',
          'past 14 hours',
          'past 16 hours',
          'past 19 hours',
          'past 21 hours',
          'last 15 hours',
          'last 10 hours',
          'next 12 hours',
          'last 19 hours',
          'past 23 hours',
          'next 19 hours',
          'next 15 hours',
          'last 18 hours',
          'next 17 hours',
          "past 1 hour's",
          'a few hrs ago',
          'last 24 hours',
          'last 14 hours',
          'past 10 hours',
          'last 12 hours',
          "last 1 hour's",
          'next 24 hours',
          'past 24 hours',
          'last 22 hours',
          'next 13 hours',
          'next 16 hours',
          'next 11 hours',
          'next 10 hours',
          'last 16 hours',
          'next 23 hours',
          'past 13 hours',
          'past 11 hours',
          "in one hour's",
          '1 hr from now',
          '21 hours ago',
          'past 5 hours',
          'last 6 hours',
          'next 6 hours',
          'past 7 hours',
          'next 5 hours',
          'past 8 hours',
          '20 hours ago',
          '11 hours ago',
          '10 hours ago',
          'last 3 hours',
          '23 hours ago',
          'past 6 hours',
          'next 8 hours',
          'past 3 hours',
          '15 hours ago',
          '18 hours ago',
          '19 hours ago',
          '16 hours ago',
          'last 4 hours',
          'next 2 hours',
          '17 hours ago',
          '14 hours ago',
          'past 9 hours',
          'past 4 hours',
          'past 2 hours',
          '13 hours ago',
          'last 7 hours',
          'last 2 hours',
          '24 hours ago',
          '12 hours ago',
          'next 4 hours',
          'next 3 hours',
          'last 5 hours',
          'last 8 hours',
          'next 7 hours',
          'last 9 hours',
          '22 hours ago',
          'next 9 hours',
          'past 11 hrs',
          "next hour's",
          'last 10 hrs',
          'next 18 hrs',
          'last 24 hrs',
          'last 18 hrs',
          'in 13 hours',
          'in 23 hours',
          'next 21 hrs',
          'in 24 hours',
          'in 17 hours',
          'in 16 hours',
          '2 hours ago',
          'in 20 hours',
          'in 22 hours',
          'next 16 hrs',
          '9 hours ago',
          'next 17 hrs',
          'next 14 hrs',
          "in 1 hour's",
          'in 15 hours',
          'next 10 hrs',
          'in 19 hours',
          'last 12 hrs',
          '7 hours ago',
          'last 13 hrs',
          'past 18 hrs',
          'last 1 hour',
          'next 15 hrs',
          'past 22 hrs',
          'past 24 hrs',
          '3 hours ago',
          'past 16 hrs',
          'past 1 hour',
          'last 14 hrs',
          'last 17 hrs',
          'next 13 hrs',
          'in 12 hours',
          'next 24 hrs',
          'in 11 hours',
          '8 hours ago',
          'in one hour',
          'past 19 hrs',
          "past hour's",
          'in 21 hours',
          'in 18 hours',
          'next 22 hrs',
          'past 21 hrs',
          'next 19 hrs',
          'in 14 hours',
          '5 hours ago',
          'past 20 hrs',
          '6 hours ago',
          'last 20 hrs',
          'next 20 hrs',
          'last 23 hrs',
          'next 11 hrs',
          'in 10 hours',
          'last 16 hrs',
          'past 15 hrs',
          'past 13 hrs',
          'last 11 hrs',
          'past 12 hrs',
          '4 hours ago',
          'last 22 hrs',
          'last 15 hrs',
          'past 14 hrs',
          'last 19 hrs',
          "last hour's",
          'next 12 hrs',
          'past 23 hrs',
          'next 23 hrs',
          "in a hour's",
          'past 10 hrs',
          'past 17 hrs',
          'last 21 hrs',
          '14 hrs ago',
          'next 4 hrs',
          'last 9 hrs',
          'last 4 hrs',
          'past 6 hrs',
          'next 3 hrs',
          '12 hrs ago',
          '17 hrs ago',
          '13 hrs ago',
          'in 5 hours',
          'last 3 hrs',
          'last 8 hrs',
          'in 7 hours',
          'past 5 hrs',
          '21 hrs ago',
          '18 hrs ago',
          'past 8 hrs',
          'next 7 hrs',
          '24 hrs ago',
          'in 3 hours',
          'last 7 hrs',
          'next 8 hrs',
          '23 hrs ago',
          '11 hrs ago',
          '20 hrs ago',
          'past 9 hrs',
          'next 9 hrs',
          'next 6 hrs',
          '19 hrs ago',
          'past 4 hrs',
          'last 2 hrs',
          'past 2 hrs',
          'next 5 hrs',
          '16 hrs ago',
          '22 hrs ago',
          'in 4 hours',
          'past 3 hrs',
          'last 5 hrs',
          'next 2 hrs',
          '10 hrs ago',
          'in 9 hours',
          '15 hrs ago',
          'past 7 hrs',
          'in 8 hours',
          'last 6 hrs',
          'in 6 hours',
          'in 2 hours',
          'in 23 hrs',
          'next hour',
          '5 hrs ago',
          'in 1 hour',
          'last hour',
          '2 hrs ago',
          'in 16 hrs',
          'in 18 hrs',
          'in 19 hrs',
          'in 22 hrs',
          '3 hrs ago',
          'in 15 hrs',
          'in 24 hrs',
          'in 20 hrs',
          'in 11 hrs',
          'in 21 hrs',
          'past 1 hr',
          'in 14 hrs',
          '8 hrs ago',
          '9 hrs ago',
          'past hour',
          'in 17 hrs',
          '4 hrs ago',
          '6 hrs ago',
          'in 13 hrs',
          'in 12 hrs',
          'in a hour',
          '7 hrs ago',
          'in 10 hrs',
          'in one hr',
          'last 1 hr',
          'in 3 hrs',
          'in 4 hrs',
          'in 8 hrs',
          'in 6 hrs',
          'in 9 hrs',
          'in 7 hrs',
          'in 2 hrs',
          'in 5 hrs',
          'next hr',
          'in a hr',
          'past hr',
          'last hr',
          'in 1 hr'],
 'minute': ["a single minute's later",
            'last couple of minutes',
            'past couple of minutes',
            'a single minute later',
            'couple of minutes ago',
            '44 minutes from now',
            '42 minutes from now',
            '15 minutes from now',
            '32 minutes from now',
            '40 minutes from now',
            '16 minutes from now',
            '46 minutes from now',
            '22 minutes from now',
            '27 minutes from now',
            '20 minutes from now',
            '49 minutes from now',
            '36 minutes from now',
            '19 minutes from now',
            '58 minutes from now',
            '28 minutes from now',
            '54 minutes from now',
            '30 minutes from now',
            '51 minutes from now',
            '23 minutes from now',
            '11 minutes from now',
            '12 minutes from now',
            '50 minutes from now',
            '18 minutes from now',
            '41 minutes from now',
            '14 minutes from now',
            '59 minutes from now',
            '29 minutes from now',
            '21 minutes from now',
            '24 minutes from now',
            '45 minutes from now',
            '60 minutes from now',
            'last couple of mins',
            '10 minutes from now',
            '53 minutes from now',
            '43 minutes from now',
            '35 minutes from now',
            '37 minutes from now',
            'past couple of mins',
            '33 minutes from now',
            '39 minutes from now',
            '13 minutes from now',
            '34 minutes from now',
            '31 minutes from now',
            '52 minutes from now',
            "1 minute's from now",
            '47 minutes from now',
            '38 minutes from now',
            'past couple minutes',
            '55 minutes from now',
            '25 minutes from now',
            '17 minutes from now',
            '57 minutes from now',
            '56 minutes from now',
            '26 minutes from now',
            'last couple minutes',
            '48 minutes from now',
            '7 minutes from now',
            '3 minutes from now',
            '4 minutes from now',
            '9 minutes from now',
            'couple of mins ago',
            'a single min later',
            '8 minutes from now',
            '6 minutes from now',
            '5 minutes from now',
            '2 minutes from now',
            '1 minute from now',
            'a few minutes ago',
            '24 mins from now',
            '28 mins from now',
            '32 mins from now',
            '22 mins from now',
            '37 mins from now',
            '29 mins from now',
            '49 mins from now',
            '58 mins from now',
            '43 mins from now',
            '12 mins from now',
            '53 mins from now',
            '21 mins from now',
            'past couple mins',
            '40 mins from now',
            '33 mins from now',
            '20 mins from now',
            '55 mins from now',
            '36 mins from now',
            '47 mins from now',
            '51 mins from now',
            '17 mins from now',
            '19 mins from now',
            '11 mins from now',
            '50 mins from now',
            '39 mins from now',
            '18 mins from now',
            '34 mins from now',
            '25 mins from now',
            '10 mins from now',
            '26 mins from now',
            '35 mins from now',
            '23 mins from now',
            '13 mins from now',
            '52 mins from now',
            '46 mins from now',
            '59 mins from now',
            '15 mins from now',
            '54 mins from now',
            'last couple mins',
            '16 mins from now',
            '30 mins from now',
            '48 mins from now',
            '56 mins from now',
            '14 mins from now',
            '38 mins from now',
            '57 mins from now',
            '45 mins from now',
            '44 mins from now',
            '41 mins from now',
            '27 mins from now',
            '42 mins from now',
            '31 mins from now',
            '60 mins from now',
            'next 34 minutes',
            'last 58 minutes',
            'next 53 minutes',
            'last 43 minutes',
            'past 39 minutes',
            'past 52 minutes',
            'last 12 minutes',
            'past 13 minutes',
            'next 30 minutes',
            'last 29 minutes',
            'past 57 minutes',
            'next 42 minutes',
            'past 48 minutes',
            'next 55 minutes',
            'past 45 minutes',
            'last 46 minutes',
            'past 43 minutes',
            'last 27 minutes',
            'past 58 minutes',
            'last 22 minutes',
            'last 37 minutes',
            'next 50 minutes',
            'next 47 minutes',
            'past 44 minutes',
            'next 18 minutes',
            'last 17 minutes',
            'past 59 minutes',
            'next 11 minutes',
            'past 38 minutes',
            'next 45 minutes',
            'last 21 minutes',
            'last 26 minutes',
            'next 14 minutes',
            'last 10 minutes',
            'next 35 minutes',
            'next 23 minutes',
            'next 31 minutes',
            'past 16 minutes',
            'past 54 minutes',
            'next 49 minutes',
            'past 11 minutes',
            'past 20 minutes',
            'past 24 minutes',
            "past 1 minute's",
            'past 47 minutes',
            'past 27 minutes',
            'past 33 minutes',
            'past 40 minutes',
            'past 23 minutes',
            '6 mins from now',
            '5 mins from now',
            'last 52 minutes',
            'next 59 minutes',
            'last 18 minutes',
            'next 56 minutes',
            'next 33 minutes',
            'past 34 minutes',
            'next 60 minutes',
            'last 36 minutes',
            'last 59 minutes',
            'last 14 minutes',
            'past 29 minutes',
            'last 53 minutes',
            'next 58 minutes',
            'last 20 minutes',
            'past 37 minutes',
            'past 26 minutes',
            'last 13 minutes',
            'past 56 minutes',
            'last 23 minutes',
            'next 17 minutes',
            'last 24 minutes',
            'next 52 minutes',
            'last 50 minutes',
            'last 31 minutes',
            '4 mins from now',
            'next 39 minutes',
            'next 16 minutes',
            'past 22 minutes',
            'next 13 minutes',
            'past 19 minutes',
            'last 41 minutes',
            '3 mins from now',
            'past 46 minutes',
            'next 10 minutes',
            'past 18 minutes',
            'next 15 minutes',
            'next 54 minutes',
            'last 39 minutes',
            '2 mins from now',
            'next 12 minutes',
            'past 51 minutes',
            'last 42 minutes',
            'last 30 minutes',
            '7 mins from now',
            'last 49 minutes',
            'past 17 minutes',
            'last 35 minutes',
            'past 50 minutes',
            'last 25 minutes',
            'last 16 minutes',
            'past 28 minutes',
            'next 29 minutes',
            'next 37 minutes',
            'next 41 minutes',
            'next 19 minutes',
            'next 21 minutes',
            'next 20 minutes',
            'past 31 minutes',
            'next 46 minutes',
            'last 34 minutes',
            'last 33 minutes',
            'next 38 minutes',
            'past 36 minutes',
            'last 38 minutes',
            'last 57 minutes',
            'last 11 minutes',
            'past 60 minutes',
            'last 28 minutes',
            'next 25 minutes',
            'last 32 minutes',
            'next 43 minutes',
            'last 19 minutes',
            'past 32 minutes',
            'next 48 minutes',
            'last 45 minutes',
            'past 21 minutes',
            'last 47 minutes',
            'past 49 minutes',
            'past 53 minutes',
            'next 24 minutes',
            'last 51 minutes',
            '9 mins from now',
            'past 25 minutes',
            'next 36 minutes',
            'past 35 minutes',
            'next 26 minutes',
            'past 42 minutes',
            'last 60 minutes',
            'next 27 minutes',
            'last 56 minutes',
            'next 32 minutes',
            'next 40 minutes',
            'next 44 minutes',
            'next 51 minutes',
            'past 15 minutes',
            'past 12 minutes',
            "in one minute's",
            'next 22 minutes',
            "last 1 minute's",
            'next 28 minutes',
            'past 55 minutes',
            'last 44 minutes',
            'last 15 minutes',
            'past 10 minutes',
            'last 48 minutes',
            'last 55 minutes',
            'last 40 minutes',
            'past 30 minutes',
            'last 54 minutes',
            'past 41 minutes',
            'next 57 minutes',
            '8 mins from now',
            'past 14 minutes',
            '39 minutes ago',
            'next 5 minutes',
            '1 min from now',
            '55 minutes ago',
            '51 minutes ago',
            '30 minutes ago',
            '19 minutes ago',
            '33 minutes ago',
            'next 6 minutes',
            '15 minutes ago',
            'past 5 minutes',
            '32 minutes ago',
            '41 minutes ago',
            'past 6 minutes',
            'last 9 minutes',
            'last 7 minutes',
            '50 minutes ago',
            'next 3 minutes',
            '57 minutes ago',
            'last 5 minutes',
            'last 2 minutes',
            '20 minutes ago',
            '49 minutes ago',
            '35 minutes ago',
            '43 minutes ago',
            'next 2 minutes',
            '40 minutes ago',
            '44 minutes ago',
            '16 minutes ago',
            '27 minutes ago',
            '59 minutes ago',
            'next 8 minutes',
            '36 minutes ago',
            '14 minutes ago',
            '18 minutes ago',
            'past 8 minutes',
            'past 7 minutes',
            '13 minutes ago',
            '34 minutes ago',
            '21 minutes ago',
            'last 8 minutes',
            '24 minutes ago',
            '58 minutes ago',
            '29 minutes ago',
            '28 minutes ago',
            '56 minutes ago',
            'next 4 minutes',
            'a few mins ago',
            '11 minutes ago',
            'past 9 minutes',
            'last 3 minutes',
            'last 6 minutes',
            '31 minutes ago',
            '60 minutes ago',
            '25 minutes ago',
            '38 minutes ago',
            'last 4 minutes',
            '22 minutes ago',
            '23 minutes ago',
            'past 4 minutes',
            '10 minutes ago',
            'next 7 minutes',
            '45 minutes ago',
            'past 2 minutes',
            '17 minutes ago',
            '54 minutes ago',
            '37 minutes ago',
            'past 3 minutes',
            '48 minutes ago',
            '52 minutes ago',
            '12 minutes ago',
            '26 minutes ago',
            'next 9 minutes',
            '46 minutes ago',
            '47 minutes ago',
            '53 minutes ago',
            '42 minutes ago',
            'in 43 minutes',
            "past minute's",
            "next minute's",
            'in 27 minutes',
            'in 57 minutes',
            'in 40 minutes',
            'in 54 minutes',
            'in 51 minutes',
            "in 1 minute's",
            'in 50 minutes',
            '6 minutes ago',
            'in one minute',
            "in a minute's",
            'in 30 minutes',
            'in 17 minutes',
            '8 minutes ago',
            'in 35 minutes',
            'in 53 minutes',
            'in 33 minutes',
            '7 minutes ago',
            'in 48 minutes',
            '3 minutes ago',
            'in 23 minutes',
            'in 15 minutes',
            'in 49 minutes',
            'in 12 minutes',
            'in 42 minutes',
            'in 58 minutes',
            'past 1 minute',
            'in 41 minutes',
            'in 20 minutes',
            'in 46 minutes',
            'in 55 minutes',
            'in 18 minutes',
            'in 38 minutes',
            'last 1 minute',
            'in 31 minutes',
            'in 45 minutes',
            'in 10 minutes',
            "last minute's",
            'in 59 minutes',
            '9 minutes ago',
            'in 11 minutes',
            'in 34 minutes',
            'in 19 minutes',
            'in 16 minutes',
            '4 minutes ago',
            'in 13 minutes',
            'in 22 minutes',
            'in 56 minutes',
            '5 minutes ago',
            'in 37 minutes',
            'in 14 minutes',
            'in 28 minutes',
            'in 21 minutes',
            'in 39 minutes',
            'in 26 minutes',
            'in 24 minutes',
            '2 minutes ago',
            'in 32 minutes',
            'in 36 minutes',
            'in 25 minutes',
            'in 52 minutes',
            'in 60 minutes',
            'in 29 minutes',
            'in 44 minutes',
            'in 47 minutes',
            'last 51 mins',
            'past 11 mins',
            'last 13 mins',
            'past 32 mins',
            'last 30 mins',
            'past 46 mins',
            'next 31 mins',
            'next 56 mins',
            'next 30 mins',
            'next 11 mins',
            'last 46 mins',
            'next 19 mins',
            'past 18 mins',
            'next 21 mins',
            'next 26 mins',
            'in 6 minutes',
            'past 40 mins',
            'next 43 mins',
            'last 21 mins',
            'last 53 mins',
            'last 60 mins',
            'next 36 mins',
            'past 26 mins',
            'last 41 mins',
            'past 35 mins',
            'past 50 mins',
            'next 13 mins',
            'next 16 mins',
            'next 33 mins',
            'last 25 mins',
            'last 11 mins',
            'next 48 mins',
            'last 55 mins',
            'next 45 mins',
            'in 8 minutes',
            'past 34 mins',
            'next 18 mins',
            'last 24 mins',
            'next 34 mins',
            'past 36 mins',
            'last 17 mins',
            'past 25 mins',
            'next 12 mins',
            'last 16 mins',
            'last 10 mins',
            'past 15 mins',
            'last 39 mins',
            'last 48 mins',
            'last 18 mins',
            'past 60 mins',
            'next 51 mins',
            'next 55 mins',
            'past 42 mins',
            'next 35 mins',
            'past 29 mins',
            'in 3 minutes',
            'past 22 mins',
            'past 52 mins',
            'past 55 mins',
            'next 39 mins',
            'past 48 mins',
            'last 40 mins',
            'last 26 mins',
            'last 56 mins',
            'last 14 mins',
            'last 27 mins',
            'past 31 mins',
            'last 22 mins',
            'last 15 mins',
            'next 15 mins',
            'last 58 mins',
            'last 37 mins',
            'last 19 mins',
            'past 53 mins',
            'last 20 mins',
            'past 21 mins',
            'next 25 mins',
            'last 47 mins',
            'next 50 mins',
            'past 54 mins',
            'next 14 mins',
            'past 37 mins',
            'in 4 minutes',
            'next 37 mins',
            'past 39 mins',
            'past 23 mins',
            'next 23 mins',
            'last 45 mins',
            'next 42 mins',
            'last 54 mins',
            'next 32 mins',
            'past 12 mins',
            'next 17 mins',
            'past 14 mins',
            'past 16 mins',
            'past 33 mins',
            'past 58 mins',
            'in 9 minutes',
            'next 27 mins',
            'last 32 mins',
            'next 24 mins',
            'last 38 mins',
            'next 53 mins',
            'past 20 mins',
            'past 17 mins',
            'past 41 mins',
            'last 50 mins',
            'last 29 mins',
            'next 28 mins',
            'last 44 mins',
            'last 23 mins',
            'next 22 mins',
            'past 27 mins',
            'last 12 mins',
            'last 49 mins',
            'next 54 mins',
            'past 45 mins',
            'next 47 mins',
            'last 59 mins',
            'past 13 mins',
            'next 59 mins',
            'past 10 mins',
            'next 40 mins',
            'next 52 mins',
            'past 44 mins',
            'past 38 mins',
            'past 30 mins',
            'last 57 mins',
            'last 43 mins',
            'last 36 mins',
            'last 42 mins',
            'past 28 mins',
            'past 51 mins',
            'past 19 mins',
            'past 49 mins',
            'last 52 mins',
            'next 20 mins',
            'past 57 mins',
            'next 38 mins',
            'last 35 mins',
            'next 46 mins',
            'past 24 mins',
            'in 7 minutes',
            'past 59 mins',
            'next 49 mins',
            'next 60 mins',
            'past 43 mins',
            'in 2 minutes',
            'next 41 mins',
            'next 58 mins',
            'next 57 mins',
            'next 44 mins',
            'next 29 mins',
            'in 5 minutes',
            'last 33 mins',
            'next 10 mins',
            'last 31 mins',
            'last 34 mins',
            'last 28 mins',
            'past 47 mins',
            'past 56 mins',
            'last 9 mins',
            'next 7 mins',
            'past 8 mins',
            '35 mins ago',
            'next minute',
            '56 mins ago',
            '51 mins ago',
            'past 5 mins',
            '60 mins ago',
            '16 mins ago',
            '22 mins ago',
            '26 mins ago',
            '29 mins ago',
            'next 6 mins',
            '39 mins ago',
            '53 mins ago',
            '21 mins ago',
            '15 mins ago',
            '54 mins ago',
            'next 8 mins',
            '33 mins ago',
            '20 mins ago',
            '30 mins ago',
            '25 mins ago',
            '44 mins ago',
            '43 mins ago',
            'in 1 minute',
            'last 4 mins',
            '57 mins ago',
            '17 mins ago',
            'past 7 mins',
            'next 3 mins',
            'last 7 mins',
            '42 mins ago',
            'in a minute',
            '47 mins ago',
            'past 3 mins',
            '23 mins ago',
            '27 mins ago',
            '59 mins ago',
            'past minute',
            'next 4 mins',
            'next 9 mins',
            '40 mins ago',
            'last 2 mins',
            '37 mins ago',
            '18 mins ago',
            '12 mins ago',
            '49 mins ago',
            '24 mins ago',
            '41 mins ago',
            '19 mins ago',
            '50 mins ago',
            '34 mins ago',
            '28 mins ago',
            'last 3 mins',
            '31 mins ago',
            '14 mins ago',
            'last 5 mins',
            'next 2 mins',
            '11 mins ago',
            '45 mins ago',
            'past 4 mins',
            'next 5 mins',
            '38 mins ago',
            '52 mins ago',
            '58 mins ago',
            '48 mins ago',
            'last 8 mins',
            '36 mins ago',
            '13 mins ago',
            '46 mins ago',
            '10 mins ago',
            '55 mins ago',
            'past 2 mins',
            '32 mins ago',
            'last minute',
            'past 9 mins',
            'last 6 mins',
            'past 6 mins',
            'in 19 mins',
            '7 mins ago',
            'in 56 mins',
            '5 mins ago',
            'in 20 mins',
            'in 35 mins',
            'in 27 mins',
            'in 58 mins',
            'in 49 mins',
            'in 32 mins',
            'in 36 mins',
            'in 46 mins',
            'in 28 mins',
            'in 55 mins',
            'in 17 mins',
            'in 42 mins',
            'in 31 mins',
            '8 mins ago',
            'last 1 min',
            'in one min',
            'in 53 mins',
            'in 23 mins',
            'in 13 mins',
            'in 40 mins',
            'in 37 mins',
            'in 45 mins',
            'in 29 mins',
            'in 30 mins',
            'in 50 mins',
            '4 mins ago',
            'in 15 mins',
            'in 14 mins',
            'in 16 mins',
            'in 12 mins',
            'in 48 mins',
            'in 25 mins',
            'in 22 mins',
            'in 54 mins',
            'in 33 mins',
            '2 mins ago',
            'in 44 mins',
            'in 52 mins',
            'in 51 mins',
            'in 26 mins',
            'in 21 mins',
            'in 38 mins',
            '3 mins ago',
            'in 59 mins',
            'in 34 mins',
            'in 47 mins',
            'in 24 mins',
            'past 1 min',
            'in 43 mins',
            'in 57 mins',
            'in 39 mins',
            'in 60 mins',
            '6 mins ago',
            'in 11 mins',
            'in 10 mins',
            'in 18 mins',
            'in 41 mins',
            '9 mins ago',
            'in 8 mins',
            'in 9 mins',
            'in 4 mins',
            'in 7 mins',
            'in 3 mins',
            'in 5 mins',
            'in 2 mins',
            'in 6 mins',
            'past min',
            'in 1 min',
            'last min',
            'next min',
            'in a min'],
 'month': ["a single month's later",
           'last couple of months',
           'past couple of months',
           'a single month later',
           'couple of months ago',
           '10 months from now',
           '24 months from now',
           'past couple of mos',
           'last couple of mos',
           "1 month's from now",
           '17 months from now',
           '23 months from now',
           '22 months from now',
           '21 months from now',
           '13 months from now',
           'past couple months',
           '15 months from now',
           '20 months from now',
           'last couple months',
           '18 months from now',
           '11 months from now',
           '19 months from now',
           '12 months from now',
           '16 months from now',
           '14 months from now',
           '8 months from now',
           '9 months from now',
           '5 months from now',
           '4 months from now',
           '2 months from now',
           '6 months from now',
           'couple of mos ago',
           'a single mo later',
           '3 months from now',
           '7 months from now',
           'a few months ago',
           '1 month from now',
           '24 mos from now',
           '18 mos from now',
           '12 mos from now',
           '21 mos from now',
           '23 mos from now',
           '17 mos from now',
           '19 mos from now',
           '11 mos from now',
           '16 mos from now',
           '22 mos from now',
           'last couple mos',
           '15 mos from now',
           '14 mos from now',
           'past couple mos',
           '13 mos from now',
           '10 mos from now',
           '20 mos from now',
           'past 24 months',
           'last 24 months',
           '2 mos from now',
           'next 24 months',
           'last 18 months',
           'past 12 months',
           '3 mos from now',
           '6 mos from now',
           'next 13 months',
           'last 10 months',
           'past 17 months',
           'past 15 months',
           'past 13 months',
           'next 10 months',
           'last 21 months',
           'next 16 months',
           'past 21 months',
           'past 18 months',
           'past 23 months',
           'last 17 months',
           'next 18 months',
           'past 16 months',
           'next 21 months',
           '5 mos from now',
           'last 23 months',
           'next 23 months',
           '9 mos from now',
           'last 13 months',
           'next 15 months',
           'past 10 months',
           '8 mos from now',
           'next 22 months',
           'past 19 months',
           '4 mos from now',
           'last 12 months',
           "in one month's",
           'past 14 months',
           'last 14 months',
           'last 20 months',
           'next 12 months',
           '7 mos from now',
           'last 19 months',
           'past 22 months',
           'next 20 months',
           "last 1 month's",
           "past 1 month's",
           'last 15 months',
           'past 11 months',
           'next 19 months',
           'last 16 months',
           'past 20 months',
           'next 11 months',
           'next 17 months',
           'last 11 months',
           'last 22 months',
           'next 14 months',
           '12 months ago',
           'next 8 months',
           '23 months ago',
           'last 4 months',
           'past 4 months',
           '11 months ago',
           'past 8 months',
           'next 9 months',
           '19 months ago',
           'next 2 months',
           '14 months ago',
           '20 months ago',
           '10 months ago',
           'past 3 months',
           'past 9 months',
           'next 4 months',
           'last 6 months',
           '22 months ago',
           'next 7 months',
           'past 6 months',
           '21 months ago',
           'a few mos ago',
           '18 months ago',
           'last 8 months',
           'next 5 months',
           'past 5 months',
           'last 3 months',
           'last 5 months',
           'next 6 months',
           'past 2 months',
           '24 months ago',
           'past 7 months',
           '1 mo from now',
           'next 3 months',
           'last 9 months',
           'last 7 months',
           '13 months ago',
           'last 2 months',
           '17 months ago',
           '15 months ago',
           '16 months ago',
           '5 months ago',
           '4 months ago',
           'in 10 months',
           'in 19 months',
           'in 11 months',
           'in 22 months',
           "in 1 month's",
           '7 months ago',
           'past 1 month',
           '3 months ago',
           "last month's",
           'in 14 months',
           'in 15 months',
           "in a month's",
           'last 1 month',
           'in 18 months',
           '6 months ago',
           'in 17 months',
           'in 21 months',
           'in 23 months',
           "next month's",
           'in 12 months',
           'in 20 months',
           '2 months ago',
           'in 16 months',
           '9 months ago',
           'in 24 months',
           '8 months ago',
           'in one month',
           "past month's",
           'in 13 months',
           'next 13 mos',
           'in 8 months',
           'next 21 mos',
           'last 12 mos',
           'last 10 mos',
           'past 10 mos',
           'next 22 mos',
           'in 9 months',
           'next 19 mos',
           'last 16 mos',
           'past 20 mos',
           'last 11 mos',
           'past 23 mos',
           'in 2 months',
           'past 19 mos',
           'last 17 mos',
           'last 22 mos',
           'past 18 mos',
           'past 22 mos',
           'next 23 mos',
           'past 15 mos',
           'last 24 mos',
           'last 13 mos',
           'past 16 mos',
           'past 21 mos',
           'past 11 mos',
           'next 11 mos',
           'last 21 mos',
           'next 14 mos',
           'in 5 months',
           'past 12 mos',
           'next 18 mos',
           'next 20 mos',
           'past 17 mos',
           'in 4 months',
           'in 6 months',
           'next 24 mos',
           'past 24 mos',
           'last 19 mos',
           'last 20 mos',
           'next 10 mos',
           'next 15 mos',
           'last 14 mos',
           'past 13 mos',
           'next 12 mos',
           'next 16 mos',
           'last 23 mos',
           'last 18 mos',
           'next 17 mos',
           'in 7 months',
           'in 3 months',
           'last 15 mos',
           'past 14 mos',
           'past 6 mos',
           'past 5 mos',
           '10 mos ago',
           'last 7 mos',
           '22 mos ago',
           'next 3 mos',
           'last 5 mos',
           '14 mos ago',
           'next 7 mos',
           'next 6 mos',
           'last 3 mos',
           '13 mos ago',
           'past 4 mos',
           'next month',
           '18 mos ago',
           '17 mos ago',
           '15 mos ago',
           '11 mos ago',
           '21 mos ago',
           'last 8 mos',
           'next 8 mos',
           'last 4 mos',
           'last 6 mos',
           'last 9 mos',
           'past 2 mos',
           '16 mos ago',
           'past 3 mos',
           '19 mos ago',
           'next 4 mos',
           'next 5 mos',
           'next 2 mos',
           'past 9 mos',
           '24 mos ago',
           'past 7 mos',
           'in a month',
           'next 9 mos',
           'in 1 month',
           '20 mos ago',
           'last month',
           'past 8 mos',
           '12 mos ago',
           'past month',
           '23 mos ago',
           'last 2 mos',
           'in 14 mos',
           'in 11 mos',
           'in one mo',
           'in 24 mos',
           'in 18 mos',
           '2 mos ago',
           'in 17 mos',
           '7 mos ago',
           '4 mos ago',
           'in 22 mos',
           'in 23 mos',
           'in 10 mos',
           'last 1 mo',
           '3 mos ago',
           'in 19 mos',
           'in 13 mos',
           'past 1 mo',
           'in 20 mos',
           '6 mos ago',
           '9 mos ago',
           'in 12 mos',
           'in 21 mos',
           'in 15 mos',
           '8 mos ago',
           'in 16 mos',
           '5 mos ago',
           'in 7 mos',
           'in 3 mos',
           'in 4 mos',
           'in 2 mos',
           'in 9 mos',
           'in 8 mos',
           'in 6 mos',
           'in 5 mos',
           'last mo',
           'next mo',
           'in a mo',
           'in 1 mo',
           'past mo'],
 'second': ["a single second's later",
            'past couple of seconds',
            'last couple of seconds',
            'couple of seconds ago',
            'a single second later',
            '23 seconds from now',
            '38 seconds from now',
            '37 seconds from now',
            '42 seconds from now',
            '10 seconds from now',
            '19 seconds from now',
            '28 seconds from now',
            '27 seconds from now',
            '36 seconds from now',
            '29 seconds from now',
            '58 seconds from now',
            '18 seconds from now',
            '14 seconds from now',
            '57 seconds from now',
            '45 seconds from now',
            '50 seconds from now',
            '26 seconds from now',
            '21 seconds from now',
            '54 seconds from now',
            '31 seconds from now',
            "1 second's from now",
            '43 seconds from now',
            '24 seconds from now',
            '55 seconds from now',
            '20 seconds from now',
            '12 seconds from now',
            '32 seconds from now',
            '30 seconds from now',
            '47 seconds from now',
            '51 seconds from now',
            'last couple seconds',
            'past couple of secs',
            '17 seconds from now',
            '34 seconds from now',
            '16 seconds from now',
            '41 seconds from now',
            '48 seconds from now',
            '22 seconds from now',
            'past couple seconds',
            '11 seconds from now',
            '53 seconds from now',
            '60 seconds from now',
            '33 seconds from now',
            '40 seconds from now',
            '44 seconds from now',
            '52 seconds from now',
            '35 seconds from now',
            '25 seconds from now',
            '39 seconds from now',
            '13 seconds from now',
            '56 seconds from now',
            '59 seconds from now',
            '49 seconds from now',
            '46 seconds from now',
            '15 seconds from now',
            'last couple of secs',
            'couple of secs ago',
            '2 seconds from now',
            '4 seconds from now',
            '6 seconds from now',
            '3 seconds from now',
            '9 seconds from now',
            '5 seconds from now',
            '8 seconds from now',
            '7 seconds from now',
            'a single sec later',
            '1 second from now',
            'a few seconds ago',
            '56 secs from now',
            '40 secs from now',
            '27 secs from now',
            '33 secs from now',
            '19 secs from now',
            '50 secs from now',
            '55 secs from now',
            '28 secs from now',
            '34 secs from now',
            'past couple secs',
            '60 secs from now',
            '57 secs from now',
            '37 secs from now',
            '24 secs from now',
            '46 secs from now',
            '11 secs from now',
            '20 secs from now',
            '26 secs from now',
            '41 secs from now',
            '44 secs from now',
            '59 secs from now',
            '32 secs from now',
            '38 secs from now',
            '21 secs from now',
            '17 secs from now',
            '42 secs from now',
            '43 secs from now',
            '36 secs from now',
            '23 secs from now',
            '47 secs from now',
            '54 secs from now',
            '12 secs from now',
            '16 secs from now',
            '39 secs from now',
            '53 secs from now',
            '13 secs from now',
            '31 secs from now',
            '10 secs from now',
            '30 secs from now',
            '35 secs from now',
            '29 secs from now',
            '18 secs from now',
            '14 secs from now',
            '22 secs from now',
            '15 secs from now',
            '45 secs from now',
            'last couple secs',
            '51 secs from now',
            '52 secs from now',
            '48 secs from now',
            '49 secs from now',
            '58 secs from now',
            '25 secs from now',
            'past 40 seconds',
            'past 25 seconds',
            'next 52 seconds',
            'past 52 seconds',
            'next 56 seconds',
            'last 49 seconds',
            'next 47 seconds',
            'past 26 seconds',
            'last 40 seconds',
            '2 secs from now',
            'last 21 seconds',
            'last 47 seconds',
            'next 24 seconds',
            'last 24 seconds',
            'next 18 seconds',
            'last 39 seconds',
            'next 21 seconds',
            'next 15 seconds',
            'past 45 seconds',
            'last 12 seconds',
            'last 33 seconds',
            'last 51 seconds',
            'past 20 seconds',
            'last 57 seconds',
            'next 44 seconds',
            'next 11 seconds',
            '4 secs from now',
            'last 52 seconds',
            'last 14 seconds',
            'past 29 seconds',
            'next 37 seconds',
            'past 27 seconds',
            'past 50 seconds',
            'next 39 seconds',
            'last 11 seconds',
            'next 55 seconds',
            'next 59 seconds',
            'past 18 seconds',
            'last 36 seconds',
            'last 34 seconds',
            'past 37 seconds',
            'next 19 seconds',
            'next 12 seconds',
            'last 50 seconds',
            'next 34 seconds',
            'last 10 seconds',
            'past 49 seconds',
            'past 56 seconds',
            'past 24 seconds',
            'past 43 seconds',
            '6 secs from now',
            'past 36 seconds',
            'last 17 seconds',
            'past 32 seconds',
            'past 34 seconds',
            'last 60 seconds',
            'next 38 seconds',
            'past 10 seconds',
            'next 32 seconds',
            'next 13 seconds',
            'next 40 seconds',
            'next 31 seconds',
            'last 58 seconds',
            'past 46 seconds',
            'last 22 seconds',
            'past 31 seconds',
            'past 33 seconds',
            'next 50 seconds',
            'next 53 seconds',
            'last 55 seconds',
            'past 21 seconds',
            'next 41 seconds',
            'last 15 seconds',
            'next 35 seconds',
            'next 27 seconds',
            '3 secs from now',
            'past 17 seconds',
            'last 28 seconds',
            'past 58 seconds',
            'past 23 seconds',
            'next 20 seconds',
            "past 1 second's",
            'last 23 seconds',
            'last 13 seconds',
            'last 31 seconds',
            'past 39 seconds',
            'past 51 seconds',
            "in one second's",
            'past 16 seconds',
            'next 51 seconds',
            'next 45 seconds',
            'next 26 seconds',
            'past 54 seconds',
            'next 25 seconds',
            "last 1 second's",
            'last 42 seconds',
            'next 58 seconds',
            'past 35 seconds',
            'last 37 seconds',
            'last 41 seconds',
            'past 41 seconds',
            'last 38 seconds',
            'past 38 seconds',
            'last 26 seconds',
            '5 secs from now',
            'past 15 seconds',
            'past 48 seconds',
            'past 47 seconds',
            'last 27 seconds',
            'past 44 seconds',
            'past 59 seconds',
            'next 30 seconds',
            'last 46 seconds',
            'last 45 seconds',
            'past 28 seconds',
            'past 55 seconds',
            'last 18 seconds',
            'past 13 seconds',
            'past 53 seconds',
            'last 56 seconds',
            'next 43 seconds',
            'next 23 seconds',
            'last 32 seconds',
            'next 16 seconds',
            'next 36 seconds',
            'past 42 seconds',
            '8 secs from now',
            'last 35 seconds',
            'last 19 seconds',
            'past 30 seconds',
            'next 28 seconds',
            'next 10 seconds',
            'next 48 seconds',
            'last 48 seconds',
            'next 29 seconds',
            '9 secs from now',
            'last 25 seconds',
            'next 42 seconds',
            'last 20 seconds',
            'past 19 seconds',
            'past 12 seconds',
            'past 22 seconds',
            'past 11 seconds',
            'last 59 seconds',
            'past 14 seconds',
            'next 33 seconds',
            'next 57 seconds',
            'next 46 seconds',
            'last 43 seconds',
            'last 29 seconds',
            'last 30 seconds',
            'past 57 seconds',
            'next 17 seconds',
            'last 54 seconds',
            'last 16 seconds',
            'next 14 seconds',
            'last 44 seconds',
            'next 49 seconds',
            'last 53 seconds',
            '7 secs from now',
            'next 60 seconds',
            'past 60 seconds',
            'next 54 seconds',
            'next 22 seconds',
            '51 seconds ago',
            '50 seconds ago',
            '33 seconds ago',
            'next 3 seconds',
            'last 8 seconds',
            'next 5 seconds',
            '17 seconds ago',
            '12 seconds ago',
            'past 4 seconds',
            '53 seconds ago',
            'past 3 seconds',
            'last 6 seconds',
            '25 seconds ago',
            '10 seconds ago',
            'next 6 seconds',
            'next 8 seconds',
            'last 7 seconds',
            'last 9 seconds',
            '47 seconds ago',
            '60 seconds ago',
            '55 seconds ago',
            '13 seconds ago',
            'past 8 seconds',
            'a few secs ago',
            '46 seconds ago',
            'last 4 seconds',
            '21 seconds ago',
            '14 seconds ago',
            '1 sec from now',
            '26 seconds ago',
            '31 seconds ago',
            '42 seconds ago',
            'next 2 seconds',
            '18 seconds ago',
            '37 seconds ago',
            'last 2 seconds',
            '22 seconds ago',
            '11 seconds ago',
            '36 seconds ago',
            '24 seconds ago',
            'past 7 seconds',
            '43 seconds ago',
            '49 seconds ago',
            'past 2 seconds',
            '48 seconds ago',
            '52 seconds ago',
            '58 seconds ago',
            '32 seconds ago',
            '59 seconds ago',
            '40 seconds ago',
            'next 7 seconds',
            '34 seconds ago',
            '39 seconds ago',
            'past 6 seconds',
            '44 seconds ago',
            '41 seconds ago',
            'next 9 seconds',
            '20 seconds ago',
            '19 seconds ago',
            '16 seconds ago',
            '45 seconds ago',
            '28 seconds ago',
            'past 9 seconds',
            '23 seconds ago',
            '35 seconds ago',
            '57 seconds ago',
            'last 5 seconds',
            '56 seconds ago',
            '15 seconds ago',
            '30 seconds ago',
            '54 seconds ago',
            '29 seconds ago',
            'last 3 seconds',
            '38 seconds ago',
            'past 5 seconds',
            'next 4 seconds',
            '27 seconds ago',
            'in 57 seconds',
            'in 38 seconds',
            'in 46 seconds',
            "past second's",
            'in 28 seconds',
            'in 19 seconds',
            'in 30 seconds',
            'in 49 seconds',
            'in 15 seconds',
            'in 24 seconds',
            'in 44 seconds',
            'in 51 seconds',
            'in one second',
            'past 1 second',
            'in 39 seconds',
            'in 17 seconds',
            '3 seconds ago',
            'in 33 seconds',
            '9 seconds ago',
            "next second's",
            '8 seconds ago',
            'in 22 seconds',
            'in 34 seconds',
            'in 43 seconds',
            'in 27 seconds',
            'in 35 seconds',
            'in 32 seconds',
            'in 40 seconds',
            'in 59 seconds',
            'in 48 seconds',
            'in 56 seconds',
            "last second's",
            'in 29 seconds',
            '5 seconds ago',
            'in 21 seconds',
            '2 seconds ago',
            '4 seconds ago',
            "in 1 second's",
            'last 1 second',
            'in 16 seconds',
            'in 25 seconds',
            'in 14 seconds',
            'in 13 seconds',
            '7 seconds ago',
            'in 37 seconds',
            'in 52 seconds',
            'in 58 seconds',
            'in 50 seconds',
            'in 31 seconds',
            'in 12 seconds',
            '6 seconds ago',
            'in 55 seconds',
            'in 53 seconds',
            'in 60 seconds',
            'in 36 seconds',
            'in 54 seconds',
            'in 45 seconds',
            'in 10 seconds',
            "in a second's",
            'in 23 seconds',
            'in 41 seconds',
            'in 11 seconds',
            'in 20 seconds',
            'in 47 seconds',
            'in 42 seconds',
            'in 26 seconds',
            'in 18 seconds',
            'next 45 secs',
            'next 57 secs',
            'in 8 seconds',
            'past 29 secs',
            'last 36 secs',
            'next 13 secs',
            'last 60 secs',
            'in 7 seconds',
            'past 42 secs',
            'past 34 secs',
            'past 43 secs',
            'next 23 secs',
            'next 47 secs',
            'next 16 secs',
            'past 28 secs',
            'next 26 secs',
            'last 11 secs',
            'past 39 secs',
            'last 15 secs',
            'past 49 secs',
            'past 59 secs',
            'next 27 secs',
            'last 46 secs',
            'last 29 secs',
            'past 23 secs',
            'next 22 secs',
            'last 52 secs',
            'last 44 secs',
            'next 50 secs',
            'past 53 secs',
            'past 51 secs',
            'next 49 secs',
            'last 34 secs',
            'last 53 secs',
            'next 37 secs',
            'last 18 secs',
            'past 22 secs',
            'next 33 secs',
            'last 35 secs',
            'past 16 secs',
            'next 10 secs',
            'next 44 secs',
            'next 59 secs',
            'next 56 secs',
            'last 14 secs',
            'past 20 secs',
            'past 60 secs',
            'next 24 secs',
            'past 32 secs',
            'in 5 seconds',
            'next 15 secs',
            'last 54 secs',
            'last 50 secs',
            'past 48 secs',
            'last 16 secs',
            'next 40 secs',
            'past 38 secs',
            'past 45 secs',
            'past 11 secs',
            'last 27 secs',
            'past 46 secs',
            'past 27 secs',
            'last 30 secs',
            'next 21 secs',
            'last 22 secs',
            'past 36 secs',
            'next 14 secs',
            'past 44 secs',
            'past 37 secs',
            'past 15 secs',
            'past 18 secs',
            'in 3 seconds',
            'next 48 secs',
            'last 37 secs',
            'next 54 secs',
            'next 41 secs',
            'past 40 secs',
            'next 29 secs',
            'last 31 secs',
            'past 30 secs',
            'in 9 seconds',
            'next 52 secs',
            'last 41 secs',
            'last 49 secs',
            'last 38 secs',
            'last 56 secs',
            'last 57 secs',
            'past 55 secs',
            'next 32 secs',
            'last 19 secs',
            'last 58 secs',
            'past 13 secs',
            'past 58 secs',
            'past 56 secs',
            'last 10 secs',
            'past 54 secs',
            'last 25 secs',
            'in 2 seconds',
            'past 12 secs',
            'last 47 secs',
            'next 60 secs',
            'last 51 secs',
            'next 35 secs',
            'next 58 secs',
            'past 33 secs',
            'past 50 secs',
            'past 19 secs',
            'past 10 secs',
            'past 31 secs',
            'past 41 secs',
            'next 25 secs',
            'past 21 secs',
            'past 14 secs',
            'past 52 secs',
            'next 51 secs',
            'next 42 secs',
            'next 53 secs',
            'next 36 secs',
            'past 47 secs',
            'next 55 secs',
            'last 28 secs',
            'last 23 secs',
            'next 19 secs',
            'last 55 secs',
            'last 43 secs',
            'next 43 secs',
            'in 6 seconds',
            'last 12 secs',
            'in 4 seconds',
            'last 59 secs',
            'next 18 secs',
            'last 32 secs',
            'next 28 secs',
            'last 42 secs',
            'last 13 secs',
            'last 17 secs',
            'past 35 secs',
            'last 26 secs',
            'next 12 secs',
            'past 17 secs',
            'past 26 secs',
            'next 31 secs',
            'last 20 secs',
            'last 21 secs',
            'last 40 secs',
            'past 24 secs',
            'next 20 secs',
            'next 11 secs',
            'last 39 secs',
            'last 33 secs',
            'next 39 secs',
            'last 48 secs',
            'past 57 secs',
            'past 25 secs',
            'next 38 secs',
            'next 17 secs',
            'next 30 secs',
            'last 24 secs',
            'next 46 secs',
            'last 45 secs',
            'next 34 secs',
            '26 secs ago',
            'last 9 secs',
            'in a second',
            'next 7 secs',
            'last 4 secs',
            '16 secs ago',
            'past 3 secs',
            '14 secs ago',
            '48 secs ago',
            'last second',
            '46 secs ago',
            '20 secs ago',
            'in 1 second',
            '55 secs ago',
            'last 2 secs',
            'past 7 secs',
            '51 secs ago',
            '47 secs ago',
            '50 secs ago',
            '34 secs ago',
            '58 secs ago',
            '36 secs ago',
            '40 secs ago',
            'next 5 secs',
            'last 5 secs',
            '32 secs ago',
            '60 secs ago',
            'next 3 secs',
            '44 secs ago',
            '57 secs ago',
            'next 8 secs',
            '25 secs ago',
            'past second',
            '10 secs ago',
            '17 secs ago',
            'last 3 secs',
            '42 secs ago',
            'next second',
            '23 secs ago',
            '52 secs ago',
            'next 9 secs',
            '15 secs ago',
            'next 6 secs',
            '45 secs ago',
            'past 6 secs',
            '49 secs ago',
            'past 9 secs',
            'last 7 secs',
            'next 2 secs',
            '59 secs ago',
            '22 secs ago',
            '53 secs ago',
            'past 5 secs',
            'past 2 secs',
            '12 secs ago',
            '39 secs ago',
            '31 secs ago',
            '37 secs ago',
            '38 secs ago',
            'past 8 secs',
            '28 secs ago',
            '43 secs ago',
            '30 secs ago',
            '33 secs ago',
            'last 6 secs',
            '54 secs ago',
            '35 secs ago',
            '56 secs ago',
            'last 8 secs',
            '13 secs ago',
            '19 secs ago',
            '11 secs ago',
            '29 secs ago',
            '27 secs ago',
            '21 secs ago',
            'past 4 secs',
            '18 secs ago',
            'next 4 secs',
            '41 secs ago',
            '24 secs ago',
            'in 32 secs',
            'in 43 secs',
            'in 25 secs',
            'in 17 secs',
            'in 30 secs',
            'in 22 secs',
            '2 secs ago',
            '7 secs ago',
            'in 26 secs',
            'in 36 secs',
            'in 27 secs',
            '6 secs ago',
            'in 38 secs',
            'in 49 secs',
            'past 1 sec',
            'in 51 secs',
            'in 54 secs',
            'in 58 secs',
            'in 19 secs',
            'in 34 secs',
            'in 18 secs',
            'in 39 secs',
            'in 23 secs',
            '9 secs ago',
            'in 60 secs',
            'in 14 secs',
            'in 46 secs',
            'in 29 secs',
            'in 11 secs',
            'in 50 secs',
            'in 41 secs',
            'in 12 secs',
            'in 47 secs',
            'in 42 secs',
            '4 secs ago',
            'in 48 secs',
            'last 1 sec',
            'in 28 secs',
            'in 10 secs',
            'in 24 secs',
            'in 59 secs',
            'in 31 secs',
            'in 37 secs',
            'in 53 secs',
            'in 44 secs',
            '3 secs ago',
            'in 56 secs',
            'in 57 secs',
            'in 13 secs',
            '5 secs ago',
            'in 21 secs',
            'in 15 secs',
            'in one sec',
            'in 40 secs',
            'in 20 secs',
            'in 35 secs',
            'in 45 secs',
            'in 33 secs',
            'in 55 secs',
            'in 16 secs',
            'in 52 secs',
            '8 secs ago',
            'in 8 secs',
            'in 4 secs',
            'in 7 secs',
            'in 2 secs',
            'in 9 secs',
            'in 5 secs',
            'in 3 secs',
            'in 6 secs',
            'last sec',
            'past sec',
            'next sec',
            'in 1 sec',
            'in a sec'],
 'week': ["a single week's later",
          'past couple of weeks',
          'last couple of weeks',
          'a single week later',
          'couple of weeks ago',
          'last couple of wks',
          'past couple of wks',
          '19 weeks from now',
          '10 weeks from now',
          '35 weeks from now',
          '30 weeks from now',
          '14 weeks from now',
          '36 weeks from now',
          '13 weeks from now',
          '51 weeks from now',
          '43 weeks from now',
          '17 weeks from now',
          '12 weeks from now',
          '11 weeks from now',
          '21 weeks from now',
          '25 weeks from now',
          '33 weeks from now',
          '20 weeks from now',
          '34 weeks from now',
          'a single wk later',
          '16 weeks from now',
          '32 weeks from now',
          '18 weeks from now',
          '22 weeks from now',
          '41 weeks from now',
          '40 weeks from now',
          '31 weeks from now',
          '27 weeks from now',
          '23 weeks from now',
          '45 weeks from now',
          '28 weeks from now',
          '47 weeks from now',
          '52 weeks from now',
          '29 weeks from now',
          '38 weeks from now',
          'last couple weeks',
          '26 weeks from now',
          '39 weeks from now',
          '49 weeks from now',
          '15 weeks from now',
          '37 weeks from now',
          'couple of wks ago',
          '46 weeks from now',
          '48 weeks from now',
          '24 weeks from now',
          '50 weeks from now',
          '42 weeks from now',
          'past couple weeks',
          '44 weeks from now',
          "1 week's from now",
          '3 weeks from now',
          '2 weeks from now',
          '9 weeks from now',
          '4 weeks from now',
          '8 weeks from now',
          '6 weeks from now',
          '7 weeks from now',
          '5 weeks from now',
          '29 wks from now',
          '40 wks from now',
          '52 wks from now',
          '17 wks from now',
          '47 wks from now',
          '35 wks from now',
          '19 wks from now',
          '48 wks from now',
          '31 wks from now',
          '50 wks from now',
          '43 wks from now',
          '26 wks from now',
          '24 wks from now',
          'last couple wks',
          '38 wks from now',
          'a few weeks ago',
          '37 wks from now',
          '42 wks from now',
          '27 wks from now',
          '32 wks from now',
          '23 wks from now',
          '45 wks from now',
          '41 wks from now',
          '16 wks from now',
          '25 wks from now',
          'past couple wks',
          '28 wks from now',
          '51 wks from now',
          '20 wks from now',
          '30 wks from now',
          '1 week from now',
          '12 wks from now',
          '14 wks from now',
          '21 wks from now',
          '36 wks from now',
          '49 wks from now',
          '22 wks from now',
          '39 wks from now',
          '15 wks from now',
          '11 wks from now',
          '18 wks from now',
          '46 wks from now',
          '33 wks from now',
          '13 wks from now',
          '10 wks from now',
          '34 wks from now',
          '44 wks from now',
          '9 wks from now',
          '8 wks from now',
          '7 wks from now',
          '3 wks from now',
          '5 wks from now',
          '2 wks from now',
          '6 wks from now',
          '4 wks from now',
          'past 18 weeks',
          'past 10 weeks',
          'next 40 weeks',
          'next 24 weeks',
          'past 19 weeks',
          'last 28 weeks',
          'last 51 weeks',
          'past 52 weeks',
          'next 48 weeks',
          'past 14 weeks',
          'next 12 weeks',
          'last 47 weeks',
          'past 51 weeks',
          'last 19 weeks',
          'next 21 weeks',
          'last 25 weeks',
          'last 35 weeks',
          'last 48 weeks',
          'last 39 weeks',
          'next 32 weeks',
          '1 wk from now',
          'next 29 weeks',
          'next 39 weeks',
          'last 43 weeks',
          "past 1 week's",
          'last 26 weeks',
          'next 13 weeks',
          'past 13 weeks',
          'past 34 weeks',
          'past 35 weeks',
          'last 11 weeks',
          'last 20 weeks',
          'past 45 weeks',
          'next 11 weeks',
          'last 17 weeks',
          "last 1 week's",
          'past 27 weeks',
          'last 18 weeks',
          'past 40 weeks',
          'past 29 weeks',
          'past 25 weeks',
          'past 33 weeks',
          'last 49 weeks',
          'next 49 weeks',
          'next 35 weeks',
          'past 15 weeks',
          'last 38 weeks',
          'next 30 weeks',
          'next 31 weeks',
          'last 42 weeks',
          'last 22 weeks',
          'past 16 weeks',
          'past 42 weeks',
          'last 45 weeks',
          'next 50 weeks',
          'next 43 weeks',
          'next 44 weeks',
          'next 19 weeks',
          'last 10 weeks',
          'last 16 weeks',
          'last 50 weeks',
          'past 12 weeks',
          'next 17 weeks',
          'next 27 weeks',
          'last 13 weeks',
          'last 23 weeks',
          'last 32 weeks',
          'past 48 weeks',
          'last 29 weeks',
          'last 27 weeks',
          'last 36 weeks',
          'next 45 weeks',
          'past 46 weeks',
          'past 21 weeks',
          'last 40 weeks',
          'next 26 weeks',
          'past 17 weeks',
          'past 37 weeks',
          'next 42 weeks',
          'past 50 weeks',
          'last 12 weeks',
          'past 20 weeks',
          'next 20 weeks',
          'last 41 weeks',
          'past 24 weeks',
          'next 37 weeks',
          'next 10 weeks',
          'next 46 weeks',
          'past 38 weeks',
          'next 33 weeks',
          'next 52 weeks',
          'next 22 weeks',
          'past 47 weeks',
          'next 15 weeks',
          'next 18 weeks',
          'past 41 weeks',
          'next 38 weeks',
          'past 30 weeks',
          'next 47 weeks',
          'next 14 weeks',
          'last 24 weeks',
          'last 46 weeks',
          'last 52 weeks',
          'next 34 weeks',
          'last 31 weeks',
          'past 23 weeks',
          'past 22 weeks',
          'next 25 weeks',
          'past 11 weeks',
          'next 23 weeks',
          'last 34 weeks',
          'past 32 weeks',
          'next 28 weeks',
          'past 28 weeks',
          'next 16 weeks',
          'past 49 weeks',
          'past 36 weeks',
          'last 21 weeks',
          "in one week's",
          'a few wks ago',
          'last 37 weeks',
          'past 43 weeks',
          'next 51 weeks',
          'next 41 weeks',
          'next 36 weeks',
          'last 15 weeks',
          'last 14 weeks',
          'past 31 weeks',
          'past 26 weeks',
          'last 44 weeks',
          'past 39 weeks',
          'last 30 weeks',
          'last 33 weeks',
          'past 44 weeks',
          'next 9 weeks',
          'past 6 weeks',
          '49 weeks ago',
          '51 weeks ago',
          'last 8 weeks',
          '50 weeks ago',
          '13 weeks ago',
          '16 weeks ago',
          '45 weeks ago',
          '18 weeks ago',
          'past 9 weeks',
          '48 weeks ago',
          '27 weeks ago',
          '42 weeks ago',
          '23 weeks ago',
          'last 9 weeks',
          '40 weeks ago',
          '29 weeks ago',
          '36 weeks ago',
          'past 5 weeks',
          'last 3 weeks',
          '43 weeks ago',
          'next 5 weeks',
          'past 8 weeks',
          'next 7 weeks',
          'last 4 weeks',
          '25 weeks ago',
          '24 weeks ago',
          'past 4 weeks',
          '22 weeks ago',
          '44 weeks ago',
          '31 weeks ago',
          '19 weeks ago',
          'next 3 weeks',
          '33 weeks ago',
          '30 weeks ago',
          '38 weeks ago',
          '14 weeks ago',
          '47 weeks ago',
          'last 5 weeks',
          '12 weeks ago',
          'last 7 weeks',
          '10 weeks ago',
          'past 7 weeks',
          'next 8 weeks',
          'next 4 weeks',
          '21 weeks ago',
          'past 3 weeks',
          '35 weeks ago',
          '26 weeks ago',
          '32 weeks ago',
          '20 weeks ago',
          '11 weeks ago',
          'next 2 weeks',
          '28 weeks ago',
          '41 weeks ago',
          '52 weeks ago',
          '34 weeks ago',
          '15 weeks ago',
          'last 2 weeks',
          '17 weeks ago',
          'last 6 weeks',
          '37 weeks ago',
          'next 6 weeks',
          '39 weeks ago',
          '46 weeks ago',
          'past 2 weeks',
          'last 42 wks',
          'in 23 weeks',
          'next 24 wks',
          'last 43 wks',
          'last 20 wks',
          'past 10 wks',
          'last 21 wks',
          'in 29 weeks',
          'last 23 wks',
          'next 18 wks',
          'in 11 weeks',
          '2 weeks ago',
          'last 51 wks',
          'in 21 weeks',
          "past week's",
          'in 36 weeks',
          'in 28 weeks',
          'last 18 wks',
          'in 31 weeks',
          'past 52 wks',
          'past 20 wks',
          'past 29 wks',
          'in 45 weeks',
          'past 48 wks',
          'last 44 wks',
          'next 49 wks',
          'last 14 wks',
          'next 48 wks',
          'in 20 weeks',
          'last 35 wks',
          'last 47 wks',
          'in 34 weeks',
          'past 13 wks',
          'last 28 wks',
          'in 39 weeks',
          'in 52 weeks',
          'next 17 wks',
          'in 46 weeks',
          'in 37 weeks',
          '3 weeks ago',
          'past 12 wks',
          'last 49 wks',
          'last 17 wks',
          'past 40 wks',
          'last 48 wks',
          'past 50 wks',
          'in 25 weeks',
          'past 33 wks',
          'in 19 weeks',
          'last 36 wks',
          'next 35 wks',
          'past 30 wks',
          'past 27 wks',
          'next 25 wks',
          '8 weeks ago',
          'next 20 wks',
          'in 24 weeks',
          'last 38 wks',
          'next 36 wks',
          'next 26 wks',
          "in 1 week's",
          'last 29 wks',
          'last 41 wks',
          'past 31 wks',
          'next 13 wks',
          'next 40 wks',
          'last 26 wks',
          'last 13 wks',
          'next 46 wks',
          'past 41 wks',
          'last 10 wks',
          'next 41 wks',
          'in 42 weeks',
          'last 16 wks',
          '9 weeks ago',
          'next 44 wks',
          'next 50 wks',
          'in 38 weeks',
          'past 28 wks',
          'next 37 wks',
          'in 43 weeks',
          'last 34 wks',
          'next 38 wks',
          'next 22 wks',
          'last 37 wks',
          'in 33 weeks',
          'in 26 weeks',
          'past 39 wks',
          'past 11 wks',
          'last 27 wks',
          'in 10 weeks',
          '4 weeks ago',
          'in 48 weeks',
          'last 1 week',
          'past 24 wks',
          'next 12 wks',
          'next 30 wks',
          'next 28 wks',
          'in 51 weeks',
          'past 36 wks',
          'last 19 wks',
          'past 35 wks',
          'in 41 weeks',
          'next 47 wks',
          'past 45 wks',
          '6 weeks ago',
          'past 19 wks',
          'in 13 weeks',
          'past 14 wks',
          'in 35 weeks',
          'last 22 wks',
          'next 29 wks',
          'in 17 weeks',
          'in 15 weeks',
          'next 15 wks',
          'last 15 wks',
          'last 25 wks',
          'in 44 weeks',
          'in 12 weeks',
          'last 33 wks',
          'in 18 weeks',
          'in 32 weeks',
          'last 39 wks',
          'next 27 wks',
          'last 12 wks',
          'next 10 wks',
          "last week's",
          'past 47 wks',
          'last 45 wks',
          'last 30 wks',
          'last 46 wks',
          'last 31 wks',
          'last 24 wks',
          'past 16 wks',
          "next week's",
          'next 42 wks',
          'past 32 wks',
          'in 49 weeks',
          'next 34 wks',
          'next 23 wks',
          'next 43 wks',
          '7 weeks ago',
          'next 21 wks',
          'past 15 wks',
          'last 32 wks',
          "in a week's",
          'next 32 wks',
          'past 18 wks',
          'past 26 wks',
          'in 30 weeks',
          'past 51 wks',
          'past 42 wks',
          'past 23 wks',
          'past 34 wks',
          'next 16 wks',
          'next 11 wks',
          'in 22 weeks',
          'last 11 wks',
          'past 22 wks',
          'past 1 week',
          'last 50 wks',
          'last 52 wks',
          'past 49 wks',
          '5 weeks ago',
          'in 16 weeks',
          'past 38 wks',
          'last 40 wks',
          'past 37 wks',
          'past 43 wks',
          'next 33 wks',
          'in 14 weeks',
          'next 19 wks',
          'next 45 wks',
          'in one week',
          'next 31 wks',
          'in 47 weeks',
          'past 21 wks',
          'past 25 wks',
          'next 52 wks',
          'past 44 wks',
          'in 40 weeks',
          'past 17 wks',
          'next 51 wks',
          'in 27 weeks',
          'next 39 wks',
          'in 50 weeks',
          'past 46 wks',
          'next 14 wks',
          '35 wks ago',
          'last 7 wks',
          '14 wks ago',
          '15 wks ago',
          '46 wks ago',
          '26 wks ago',
          '22 wks ago',
          '45 wks ago',
          'past 4 wks',
          'next 5 wks',
          '12 wks ago',
          '10 wks ago',
          '37 wks ago',
          'next 7 wks',
          '24 wks ago',
          '50 wks ago',
          'last 5 wks',
          'next 9 wks',
          'last 3 wks',
          '21 wks ago',
          'next 4 wks',
          'in 9 weeks',
          'in 2 weeks',
          '28 wks ago',
          '41 wks ago',
          '29 wks ago',
          'next 8 wks',
          '49 wks ago',
          '42 wks ago',
          '52 wks ago',
          'past 7 wks',
          'past 9 wks',
          '40 wks ago',
          'in 3 weeks',
          '47 wks ago',
          '16 wks ago',
          '30 wks ago',
          '19 wks ago',
          '34 wks ago',
          'next 2 wks',
          '38 wks ago',
          'past 6 wks',
          'in 4 weeks',
          '51 wks ago',
          'last 4 wks',
          'past 8 wks',
          'last 2 wks',
          '18 wks ago',
          '39 wks ago',
          '13 wks ago',
          'in 5 weeks',
          '27 wks ago',
          '17 wks ago',
          '31 wks ago',
          '25 wks ago',
          '48 wks ago',
          '36 wks ago',
          'last 6 wks',
          '11 wks ago',
          'in 8 weeks',
          'last 8 wks',
          'past 3 wks',
          '32 wks ago',
          'past 5 wks',
          'last 9 wks',
          '20 wks ago',
          '23 wks ago',
          'next 3 wks',
          'past 2 wks',
          'next 6 wks',
          'in 6 weeks',
          'in 7 weeks',
          '44 wks ago',
          '43 wks ago',
          '33 wks ago',
          'in 17 wks',
          'in 20 wks',
          'in 10 wks',
          'in 41 wks',
          'in 31 wks',
          'in 13 wks',
          'in 44 wks',
          '6 wks ago',
          'in 33 wks',
          'in 14 wks',
          'in a week',
          'in 49 wks',
          'in 51 wks',
          'in 32 wks',
          'in 16 wks',
          '7 wks ago',
          '8 wks ago',
          'in 27 wks',
          '3 wks ago',
          'in 39 wks',
          'in 36 wks',
          'in 25 wks',
          '9 wks ago',
          'in 46 wks',
          'in one wk',
          'last 1 wk',
          'in 1 week',
          'in 48 wks',
          'in 21 wks',
          'in 22 wks',
          'in 37 wks',
          'in 29 wks',
          'in 47 wks',
          'next week',
          'in 11 wks',
          'in 12 wks',
          'in 42 wks',
          'in 34 wks',
          'in 30 wks',
          'last week',
          'in 28 wks',
          '4 wks ago',
          'in 35 wks',
          'in 38 wks',
          'in 24 wks',
          'in 18 wks',
          'past week',
          'in 45 wks',
          'in 26 wks',
          'in 52 wks',
          '2 wks ago',
          'in 50 wks',
          'in 19 wks',
          'in 15 wks',
          'in 23 wks',
          'in 43 wks',
          'in 40 wks',
          '5 wks ago',
          'past 1 wk',
          'in 5 wks',
          'in 7 wks',
          'in 3 wks',
          'in 2 wks',
          'in 9 wks',
          'in 6 wks',
          'in 8 wks',
          'in 4 wks',
          'in 1 wk',
          'last wk',
          'next wk',
          'past wk',
          'in a wk'],
 'year': ["a single year's later",
          'past couple of years',
          'last couple of years',
          'couple of years ago',
          'a single year later',
          'last couple of yrs',
          'past couple of yrs',
          'a single yr later',
          'last couple years',
          'past couple years',
          'couple of yrs ago',
          '10 years from now',
          "1 year's from now",
          '2 years from now',
          '9 years from now',
          '7 years from now',
          '4 years from now',
          '6 years from now',
          '8 years from now',
          '3 years from now',
          '5 years from now',
          'last couple yrs',
          '1 year from now',
          'past couple yrs',
          '10 yrs from now',
          'a few years ago',
          '8 yrs from now',
          '2 yrs from now',
          '7 yrs from now',
          '9 yrs from now',
          '3 yrs from now',
          '6 yrs from now',
          '5 yrs from now',
          '4 yrs from now',
          "last 1 year's",
          "in one year's",
          '1 yr from now',
          "past 1 year's",
          'next 10 years',
          'a few yrs ago',
          'last 10 years',
          'past 10 years',
          'next 5 years',
          'past 2 years',
          'next 9 years',
          'last 6 years',
          'last 3 years',
          'past 7 years',
          'next 7 years',
          'next 4 years',
          'next 8 years',
          'last 9 years',
          'past 3 years',
          'past 5 years',
          'next 3 years',
          'last 4 years',
          'last 8 years',
          '10 years ago',
          'next 6 years',
          'past 8 years',
          'last 7 years',
          'past 9 years',
          'next 2 years',
          'last 5 years',
          'past 6 years',
          'past 4 years',
          'last 2 years',
          "in a year's",
          '6 years ago',
          'past 1 year',
          'last 1 year',
          '4 years ago',
          "in 1 year's",
          '7 years ago',
          'next 10 yrs',
          '8 years ago',
          'past 10 yrs',
          '5 years ago',
          '2 years ago',
          "past year's",
          '3 years ago',
          '9 years ago',
          'last 10 yrs',
          "last year's",
          'in one year',
          "next year's",
          'in 10 years',
          'last 8 yrs',
          'next 7 yrs',
          'past 7 yrs',
          'next 6 yrs',
          'last 3 yrs',
          'next 3 yrs',
          'next 4 yrs',
          'in 4 years',
          'in 5 years',
          'last 2 yrs',
          'last 9 yrs',
          'last 7 yrs',
          'in 7 years',
          'next 9 yrs',
          'past 9 yrs',
          'past 6 yrs',
          'last 4 yrs',
          'next 5 yrs',
          'past 4 yrs',
          'last 6 yrs',
          'past 8 yrs',
          'past 5 yrs',
          'past 2 yrs',
          'in 2 years',
          'in 3 years',
          'last 5 yrs',
          'next 2 yrs',
          'in 6 years',
          'past 3 yrs',
          'in 9 years',
          'next 8 yrs',
          'in 8 years',
          '10 yrs ago',
          'past year',
          'last year',
          'in one yr',
          '2 yrs ago',
          'last 1 yr',
          '8 yrs ago',
          'in 10 yrs',
          '5 yrs ago',
          'in a year',
          'next year',
          '6 yrs ago',
          '9 yrs ago',
          '4 yrs ago',
          'past 1 yr',
          'in 1 year',
          '7 yrs ago',
          '3 yrs ago',
          'in 4 yrs',
          'in 3 yrs',
          'in 6 yrs',
          'in 8 yrs',
          'in 7 yrs',
          'in 5 yrs',
          'in 9 yrs',
          'in 2 yrs',
          'in a yr',
          'in 1 yr',
          'next yr',
          'past yr',
          'last yr']}