#!/usr/bin/env python
# -*- coding: UTF-8 -*-

d_index_by_keyterm_kb = {
    '1': ["1 second's from now",
       "1 minute's from now",
       "1 month's from now",
       '1 second from now',
       "1 hour's from now",
       '1 minute from now',
       "1 week's from now",
       "1 year's from now",
       "1 day's from now",
       '1 month from now',
       "past 1 minute's",
       "last 1 minute's",
       "last 1 second's",
       '1 year from now',
       '1 hour from now',
       '1 week from now',
       "past 1 second's",
       '1 min from now',
       '1 sec from now',
       "last 1 month's",
       "past 1 month's",
       '1 day from now',
       "last 1 year's",
       "in 1 second's",
       '1 yr from now',
       "last 1 hour's",
       'last 1 second',
       "past 1 hour's",
       "past 1 year's",
       'last 1 minute',
       "in 1 minute's",
       'past 1 second',
       '1 wk from now',
       "past 1 week's",
       'past 1 minute',
       "last 1 week's",
       '1 mo from now',
       '1 hr from now',
       'last 1 month',
       "in 1 month's",
       "last 1 day's",
       "past 1 day's",
       'past 1 month',
       'past 1 year',
       'last 1 year',
       'last 1 week',
       'last 1 hour',
       "in 1 week's",
       "in 1 year's",
       'past 1 week',
       'in 1 minute',
       'in 1 second',
       'past 1 hour',
       "in 1 hour's",
       'last 1 day',
       'last 1 min',
       'in 1 month',
       'past 1 sec',
       'past 1 min',
       "in 1 day's",
       'past 1 day',
       'last 1 sec',
       'last 1 mo',
       'past 1 mo',
       'past 1 hr',
       'last 1 yr',
       'last 1 wk',
       'in 1 week',
       'past 1 yr',
       'in 1 year',
       'in 1 hour',
       'past 1 wk',
       'last 1 hr',
       'in 1 day',
       'in 1 sec',
       'in 1 min',
       'in 1 mo',
       'in 1 wk',
       'in 1 yr',
       'in 1 hr'],
 '10': ['10 seconds from now',
        '10 minutes from now',
        '10 months from now',
        '10 weeks from now',
        '10 hours from now',
        '10 years from now',
        '10 secs from now',
        '10 mins from now',
        '10 days from now',
        'next 10 minutes',
        'past 10 seconds',
        'next 10 seconds',
        '10 wks from now',
        'past 10 minutes',
        '10 mos from now',
        '10 yrs from now',
        '10 hrs from now',
        'last 10 minutes',
        'last 10 seconds',
        'past 10 months',
        '10 minutes ago',
        '10 seconds ago',
        'last 10 months',
        'next 10 months',
        'last 10 hours',
        'past 10 weeks',
        '10 months ago',
        'in 10 seconds',
        'last 10 weeks',
        'next 10 weeks',
        'next 10 hours',
        'next 10 years',
        'in 10 minutes',
        'last 10 years',
        'past 10 years',
        'past 10 hours',
        'past 10 mins',
        'last 10 secs',
        'last 10 mins',
        'in 10 months',
        'last 10 days',
        'past 10 secs',
        '10 years ago',
        'past 10 days',
        'next 10 mins',
        'next 10 days',
        '10 hours ago',
        '10 weeks ago',
        'next 10 secs',
        'in 10 weeks',
        'last 10 hrs',
        'past 10 wks',
        'next 10 yrs',
        'last 10 mos',
        'last 10 wks',
        'past 10 mos',
        'past 10 yrs',
        '10 mins ago',
        '10 days ago',
        'next 10 wks',
        'last 10 yrs',
        'next 10 hrs',
        '10 secs ago',
        'next 10 mos',
        'past 10 hrs',
        'in 10 hours',
        'in 10 years',
        '10 mos ago',
        '10 hrs ago',
        'in 10 days',
        '10 wks ago',
        'in 10 mins',
        'in 10 secs',
        '10 yrs ago',
        'in 10 wks',
        'in 10 yrs',
        'in 10 hrs',
        'in 10 mos'],
 '100': ['100 days from now',
         'next 100 days',
         'last 100 days',
         'past 100 days',
         '100 days ago',
         'in 100 days'],
 '101': ['101 days from now',
         'last 101 days',
         'next 101 days',
         'past 101 days',
         '101 days ago',
         'in 101 days'],
 '102': ['102 days from now',
         'last 102 days',
         'past 102 days',
         'next 102 days',
         '102 days ago',
         'in 102 days'],
 '103': ['103 days from now',
         'last 103 days',
         'past 103 days',
         'next 103 days',
         '103 days ago',
         'in 103 days'],
 '104': ['104 days from now',
         'past 104 days',
         'last 104 days',
         'next 104 days',
         '104 days ago',
         'in 104 days'],
 '105': ['105 days from now',
         'next 105 days',
         'last 105 days',
         'past 105 days',
         '105 days ago',
         'in 105 days'],
 '106': ['106 days from now',
         'past 106 days',
         'last 106 days',
         'next 106 days',
         '106 days ago',
         'in 106 days'],
 '107': ['107 days from now',
         'next 107 days',
         'last 107 days',
         'past 107 days',
         '107 days ago',
         'in 107 days'],
 '108': ['108 days from now',
         'past 108 days',
         'next 108 days',
         'last 108 days',
         '108 days ago',
         'in 108 days'],
 '109': ['109 days from now',
         'last 109 days',
         'past 109 days',
         'next 109 days',
         '109 days ago',
         'in 109 days'],
 '11': ['11 seconds from now',
        '11 minutes from now',
        '11 months from now',
        '11 weeks from now',
        '11 hours from now',
        '11 mins from now',
        '11 days from now',
        '11 secs from now',
        'last 11 seconds',
        '11 wks from now',
        'next 11 minutes',
        '11 mos from now',
        'next 11 seconds',
        'last 11 minutes',
        'past 11 minutes',
        '11 hrs from now',
        'past 11 seconds',
        'next 11 months',
        'past 11 months',
        'last 11 months',
        '11 seconds ago',
        '11 minutes ago',
        'last 11 hours',
        'next 11 weeks',
        'next 11 hours',
        '11 months ago',
        'past 11 hours',
        'past 11 weeks',
        'in 11 seconds',
        'in 11 minutes',
        'last 11 weeks',
        'last 11 mins',
        'past 11 secs',
        'past 11 mins',
        'next 11 days',
        'last 11 secs',
        'last 11 days',
        'next 11 mins',
        '11 hours ago',
        'next 11 secs',
        'past 11 days',
        'in 11 months',
        '11 weeks ago',
        'past 11 hrs',
        'last 11 mos',
        '11 secs ago',
        'last 11 hrs',
        'in 11 weeks',
        'past 11 wks',
        '11 mins ago',
        'past 11 mos',
        'next 11 wks',
        'next 11 hrs',
        '11 days ago',
        'in 11 hours',
        'last 11 wks',
        'next 11 mos',
        'in 11 days',
        'in 11 mins',
        '11 hrs ago',
        '11 wks ago',
        'in 11 secs',
        '11 mos ago',
        'in 11 mos',
        'in 11 wks',
        'in 11 hrs'],
 '110': ['110 days from now',
         'next 110 days',
         'last 110 days',
         'past 110 days',
         '110 days ago',
         'in 110 days'],
 '111': ['111 days from now',
         'next 111 days',
         'last 111 days',
         'past 111 days',
         '111 days ago',
         'in 111 days'],
 '112': ['112 days from now',
         'past 112 days',
         'last 112 days',
         'next 112 days',
         '112 days ago',
         'in 112 days'],
 '113': ['113 days from now',
         'last 113 days',
         'past 113 days',
         'next 113 days',
         '113 days ago',
         'in 113 days'],
 '114': ['114 days from now',
         'last 114 days',
         'next 114 days',
         'past 114 days',
         '114 days ago',
         'in 114 days'],
 '115': ['115 days from now',
         'next 115 days',
         'past 115 days',
         'last 115 days',
         '115 days ago',
         'in 115 days'],
 '116': ['116 days from now',
         'next 116 days',
         'past 116 days',
         'last 116 days',
         '116 days ago',
         'in 116 days'],
 '117': ['117 days from now',
         'last 117 days',
         'past 117 days',
         'next 117 days',
         '117 days ago',
         'in 117 days'],
 '118': ['118 days from now',
         'past 118 days',
         'next 118 days',
         'last 118 days',
         '118 days ago',
         'in 118 days'],
 '119': ['119 days from now',
         'last 119 days',
         'next 119 days',
         'past 119 days',
         '119 days ago',
         'in 119 days'],
 '12': ['12 seconds from now',
        '12 minutes from now',
        '12 months from now',
        '12 hours from now',
        '12 weeks from now',
        '12 secs from now',
        '12 mins from now',
        '12 days from now',
        'last 12 seconds',
        'next 12 minutes',
        '12 hrs from now',
        'last 12 minutes',
        'next 12 seconds',
        'past 12 minutes',
        'past 12 seconds',
        '12 wks from now',
        '12 mos from now',
        'past 12 months',
        'next 12 months',
        '12 minutes ago',
        '12 seconds ago',
        'last 12 months',
        'past 12 weeks',
        'next 12 hours',
        'in 12 seconds',
        '12 months ago',
        'in 12 minutes',
        'last 12 weeks',
        'last 12 hours',
        'next 12 weeks',
        'past 12 hours',
        'next 12 mins',
        'in 12 months',
        'past 12 secs',
        'past 12 mins',
        '12 weeks ago',
        'next 12 secs',
        '12 hours ago',
        'next 12 days',
        'last 12 mins',
        'last 12 secs',
        'past 12 days',
        'last 12 days',
        '12 days ago',
        'next 12 mos',
        '12 mins ago',
        'in 12 weeks',
        '12 secs ago',
        'next 12 hrs',
        'next 12 wks',
        'last 12 mos',
        'past 12 mos',
        'in 12 hours',
        'last 12 wks',
        'past 12 hrs',
        'last 12 hrs',
        'past 12 wks',
        'in 12 secs',
        'in 12 days',
        '12 wks ago',
        '12 mos ago',
        'in 12 mins',
        '12 hrs ago',
        'in 12 hrs',
        'in 12 wks',
        'in 12 mos'],
 '120': ['120 days from now',
         'next 120 days',
         'last 120 days',
         'past 120 days',
         '120 days ago',
         'in 120 days'],
 '121': ['121 days from now',
         'next 121 days',
         'last 121 days',
         'past 121 days',
         '121 days ago',
         'in 121 days'],
 '122': ['122 days from now',
         'last 122 days',
         'past 122 days',
         'next 122 days',
         '122 days ago',
         'in 122 days'],
 '123': ['123 days from now',
         'past 123 days',
         'last 123 days',
         'next 123 days',
         '123 days ago',
         'in 123 days'],
 '124': ['124 days from now',
         'next 124 days',
         'last 124 days',
         'past 124 days',
         '124 days ago',
         'in 124 days'],
 '125': ['125 days from now',
         'past 125 days',
         'last 125 days',
         'next 125 days',
         '125 days ago',
         'in 125 days'],
 '126': ['126 days from now',
         'next 126 days',
         'last 126 days',
         'past 126 days',
         '126 days ago',
         'in 126 days'],
 '127': ['127 days from now',
         'next 127 days',
         'last 127 days',
         'past 127 days',
         '127 days ago',
         'in 127 days'],
 '128': ['128 days from now',
         'last 128 days',
         'next 128 days',
         'past 128 days',
         '128 days ago',
         'in 128 days'],
 '129': ['129 days from now',
         'past 129 days',
         'last 129 days',
         'next 129 days',
         '129 days ago',
         'in 129 days'],
 '13': ['13 minutes from now',
        '13 seconds from now',
        '13 months from now',
        '13 hours from now',
        '13 weeks from now',
        '13 days from now',
        '13 mins from now',
        '13 secs from now',
        '13 hrs from now',
        'next 13 seconds',
        '13 wks from now',
        'last 13 minutes',
        'past 13 seconds',
        'past 13 minutes',
        'last 13 seconds',
        '13 mos from now',
        'next 13 minutes',
        '13 minutes ago',
        'next 13 months',
        '13 seconds ago',
        'last 13 months',
        'past 13 months',
        'in 13 seconds',
        'next 13 hours',
        'next 13 weeks',
        'past 13 weeks',
        'last 13 weeks',
        '13 months ago',
        'in 13 minutes',
        'past 13 hours',
        'last 13 hours',
        'past 13 mins',
        'last 13 mins',
        '13 weeks ago',
        'next 13 mins',
        'next 13 secs',
        'in 13 months',
        '13 hours ago',
        'next 13 days',
        'last 13 secs',
        'past 13 days',
        'past 13 secs',
        'last 13 days',
        'next 13 mos',
        '13 secs ago',
        'next 13 wks',
        'last 13 mos',
        'in 13 weeks',
        'past 13 hrs',
        '13 mins ago',
        'past 13 wks',
        'last 13 hrs',
        'last 13 wks',
        'next 13 hrs',
        '13 days ago',
        'past 13 mos',
        'in 13 hours',
        '13 wks ago',
        'in 13 secs',
        'in 13 mins',
        '13 mos ago',
        '13 hrs ago',
        'in 13 days',
        'in 13 hrs',
        'in 13 wks',
        'in 13 mos'],
 '130': ['130 days from now',
         'last 130 days',
         'past 130 days',
         'next 130 days',
         '130 days ago',
         'in 130 days'],
 '131': ['131 days from now',
         'next 131 days',
         'last 131 days',
         'past 131 days',
         '131 days ago',
         'in 131 days'],
 '132': ['132 days from now',
         'next 132 days',
         'past 132 days',
         'last 132 days',
         '132 days ago',
         'in 132 days'],
 '133': ['133 days from now',
         'past 133 days',
         'last 133 days',
         'next 133 days',
         '133 days ago',
         'in 133 days'],
 '134': ['134 days from now',
         'past 134 days',
         'last 134 days',
         'next 134 days',
         '134 days ago',
         'in 134 days'],
 '135': ['135 days from now',
         'last 135 days',
         'past 135 days',
         'next 135 days',
         '135 days ago',
         'in 135 days'],
 '136': ['136 days from now',
         'past 136 days',
         'last 136 days',
         'next 136 days',
         '136 days ago',
         'in 136 days'],
 '137': ['137 days from now',
         'past 137 days',
         'next 137 days',
         'last 137 days',
         '137 days ago',
         'in 137 days'],
 '138': ['138 days from now',
         'next 138 days',
         'last 138 days',
         'past 138 days',
         '138 days ago',
         'in 138 days'],
 '139': ['139 days from now',
         'past 139 days',
         'next 139 days',
         'last 139 days',
         '139 days ago',
         'in 139 days'],
 '14': ['14 seconds from now',
        '14 minutes from now',
        '14 months from now',
        '14 weeks from now',
        '14 hours from now',
        '14 days from now',
        '14 mins from now',
        '14 secs from now',
        'past 14 seconds',
        'last 14 minutes',
        '14 mos from now',
        'next 14 seconds',
        'next 14 minutes',
        '14 wks from now',
        '14 hrs from now',
        'last 14 seconds',
        'past 14 minutes',
        'last 14 months',
        '14 minutes ago',
        '14 seconds ago',
        'next 14 months',
        'past 14 months',
        'in 14 seconds',
        'next 14 hours',
        'past 14 hours',
        'in 14 minutes',
        'last 14 hours',
        'last 14 weeks',
        'next 14 weeks',
        '14 months ago',
        'past 14 weeks',
        'last 14 secs',
        'past 14 secs',
        'next 14 mins',
        'past 14 mins',
        'next 14 days',
        'last 14 mins',
        'last 14 days',
        '14 hours ago',
        'next 14 secs',
        'in 14 months',
        'past 14 days',
        '14 weeks ago',
        'past 14 hrs',
        'next 14 mos',
        'last 14 hrs',
        '14 days ago',
        'past 14 wks',
        'in 14 weeks',
        '14 mins ago',
        'in 14 hours',
        'last 14 mos',
        'next 14 hrs',
        '14 secs ago',
        'past 14 mos',
        'next 14 wks',
        'last 14 wks',
        'in 14 days',
        '14 hrs ago',
        'in 14 secs',
        '14 wks ago',
        'in 14 mins',
        '14 mos ago',
        'in 14 mos',
        'in 14 hrs',
        'in 14 wks'],
 '140': ['140 days from now',
         'last 140 days',
         'past 140 days',
         'next 140 days',
         '140 days ago',
         'in 140 days'],
 '141': ['141 days from now',
         'last 141 days',
         'past 141 days',
         'next 141 days',
         '141 days ago',
         'in 141 days'],
 '142': ['142 days from now',
         'last 142 days',
         'next 142 days',
         'past 142 days',
         '142 days ago',
         'in 142 days'],
 '143': ['143 days from now',
         'last 143 days',
         'past 143 days',
         'next 143 days',
         '143 days ago',
         'in 143 days'],
 '144': ['144 days from now',
         'past 144 days',
         'last 144 days',
         'next 144 days',
         '144 days ago',
         'in 144 days'],
 '145': ['145 days from now',
         'past 145 days',
         'next 145 days',
         'last 145 days',
         '145 days ago',
         'in 145 days'],
 '146': ['146 days from now',
         'next 146 days',
         'last 146 days',
         'past 146 days',
         '146 days ago',
         'in 146 days'],
 '147': ['147 days from now',
         'next 147 days',
         'past 147 days',
         'last 147 days',
         '147 days ago',
         'in 147 days'],
 '148': ['148 days from now',
         'past 148 days',
         'next 148 days',
         'last 148 days',
         '148 days ago',
         'in 148 days'],
 '149': ['149 days from now',
         'last 149 days',
         'next 149 days',
         'past 149 days',
         '149 days ago',
         'in 149 days'],
 '15': ['15 seconds from now',
        '15 minutes from now',
        '15 months from now',
        '15 hours from now',
        '15 weeks from now',
        '15 days from now',
        '15 secs from now',
        '15 mins from now',
        'next 15 seconds',
        'last 15 minutes',
        'past 15 seconds',
        'last 15 seconds',
        'past 15 minutes',
        '15 mos from now',
        '15 hrs from now',
        'next 15 minutes',
        '15 wks from now',
        '15 minutes ago',
        '15 seconds ago',
        'past 15 months',
        'next 15 months',
        'last 15 months',
        'past 15 hours',
        'last 15 hours',
        'past 15 weeks',
        'in 15 seconds',
        'next 15 hours',
        'last 15 weeks',
        'in 15 minutes',
        '15 months ago',
        'next 15 weeks',
        '15 weeks ago',
        'next 15 days',
        '15 hours ago',
        'in 15 months',
        'next 15 secs',
        'last 15 secs',
        'last 15 days',
        'past 15 mins',
        'last 15 mins',
        'next 15 mins',
        'past 15 days',
        'past 15 secs',
        'next 15 wks',
        'past 15 hrs',
        'last 15 wks',
        'in 15 weeks',
        'next 15 mos',
        'past 15 wks',
        'last 15 hrs',
        'next 15 hrs',
        'past 15 mos',
        '15 secs ago',
        '15 mins ago',
        '15 days ago',
        'last 15 mos',
        'in 15 hours',
        'in 15 days',
        'in 15 mins',
        '15 mos ago',
        '15 hrs ago',
        '15 wks ago',
        'in 15 secs',
        'in 15 hrs',
        'in 15 mos',
        'in 15 wks'],
 '150': ['150 days from now',
         'past 150 days',
         'next 150 days',
         'last 150 days',
         '150 days ago',
         'in 150 days'],
 '151': ['151 days from now',
         'last 151 days',
         'past 151 days',
         'next 151 days',
         '151 days ago',
         'in 151 days'],
 '152': ['152 days from now',
         'next 152 days',
         'last 152 days',
         'past 152 days',
         '152 days ago',
         'in 152 days'],
 '153': ['153 days from now',
         'next 153 days',
         'past 153 days',
         'last 153 days',
         '153 days ago',
         'in 153 days'],
 '154': ['154 days from now',
         'past 154 days',
         'last 154 days',
         'next 154 days',
         '154 days ago',
         'in 154 days'],
 '155': ['155 days from now',
         'next 155 days',
         'last 155 days',
         'past 155 days',
         '155 days ago',
         'in 155 days'],
 '156': ['156 days from now',
         'past 156 days',
         'last 156 days',
         'next 156 days',
         '156 days ago',
         'in 156 days'],
 '157': ['157 days from now',
         'last 157 days',
         'next 157 days',
         'past 157 days',
         '157 days ago',
         'in 157 days'],
 '158': ['158 days from now',
         'past 158 days',
         'last 158 days',
         'next 158 days',
         '158 days ago',
         'in 158 days'],
 '159': ['159 days from now',
         'past 159 days',
         'last 159 days',
         'next 159 days',
         '159 days ago',
         'in 159 days'],
 '16': ['16 minutes from now',
        '16 seconds from now',
        '16 months from now',
        '16 weeks from now',
        '16 hours from now',
        '16 secs from now',
        '16 mins from now',
        '16 days from now',
        'past 16 minutes',
        'next 16 seconds',
        '16 wks from now',
        'last 16 seconds',
        'past 16 seconds',
        '16 mos from now',
        'last 16 minutes',
        '16 hrs from now',
        'next 16 minutes',
        'next 16 months',
        'past 16 months',
        'last 16 months',
        '16 minutes ago',
        '16 seconds ago',
        'next 16 hours',
        '16 months ago',
        'last 16 hours',
        'past 16 weeks',
        'in 16 seconds',
        'last 16 weeks',
        'past 16 hours',
        'in 16 minutes',
        'next 16 weeks',
        'next 16 secs',
        '16 hours ago',
        'in 16 months',
        'next 16 days',
        '16 weeks ago',
        'past 16 days',
        'past 16 mins',
        'last 16 mins',
        'past 16 secs',
        'last 16 days',
        'next 16 mins',
        'last 16 secs',
        'last 16 wks',
        '16 days ago',
        'last 16 hrs',
        'next 16 hrs',
        'past 16 hrs',
        'past 16 wks',
        'past 16 mos',
        'last 16 mos',
        '16 mins ago',
        '16 secs ago',
        'next 16 mos',
        'in 16 weeks',
        'next 16 wks',
        'in 16 hours',
        'in 16 days',
        '16 mos ago',
        '16 wks ago',
        'in 16 secs',
        'in 16 mins',
        '16 hrs ago',
        'in 16 wks',
        'in 16 mos',
        'in 16 hrs'],
 '160': ['160 days from now',
         'next 160 days',
         'past 160 days',
         'last 160 days',
         '160 days ago',
         'in 160 days'],
 '161': ['161 days from now',
         'next 161 days',
         'last 161 days',
         'past 161 days',
         '161 days ago',
         'in 161 days'],
 '162': ['162 days from now',
         'next 162 days',
         'past 162 days',
         'last 162 days',
         '162 days ago',
         'in 162 days'],
 '163': ['163 days from now',
         'last 163 days',
         'past 163 days',
         'next 163 days',
         '163 days ago',
         'in 163 days'],
 '164': ['164 days from now',
         'last 164 days',
         'next 164 days',
         'past 164 days',
         '164 days ago',
         'in 164 days'],
 '165': ['165 days from now',
         'last 165 days',
         'next 165 days',
         'past 165 days',
         '165 days ago',
         'in 165 days'],
 '166': ['166 days from now',
         'next 166 days',
         'past 166 days',
         'last 166 days',
         '166 days ago',
         'in 166 days'],
 '167': ['167 days from now',
         'next 167 days',
         'last 167 days',
         'past 167 days',
         '167 days ago',
         'in 167 days'],
 '168': ['168 days from now',
         'last 168 days',
         'next 168 days',
         'past 168 days',
         '168 days ago',
         'in 168 days'],
 '169': ['169 days from now',
         'past 169 days',
         'last 169 days',
         'next 169 days',
         '169 days ago',
         'in 169 days'],
 '17': ['17 seconds from now',
        '17 minutes from now',
        '17 months from now',
        '17 hours from now',
        '17 weeks from now',
        '17 mins from now',
        '17 days from now',
        '17 secs from now',
        'last 17 minutes',
        'next 17 seconds',
        '17 hrs from now',
        'last 17 seconds',
        'past 17 seconds',
        'past 17 minutes',
        'next 17 minutes',
        '17 wks from now',
        '17 mos from now',
        'next 17 months',
        'last 17 months',
        '17 seconds ago',
        'past 17 months',
        '17 minutes ago',
        'next 17 weeks',
        'past 17 weeks',
        'last 17 hours',
        'last 17 weeks',
        'in 17 minutes',
        'in 17 seconds',
        'past 17 hours',
        '17 months ago',
        'next 17 hours',
        '17 weeks ago',
        '17 hours ago',
        'next 17 mins',
        'next 17 secs',
        'in 17 months',
        'past 17 secs',
        'past 17 mins',
        'last 17 mins',
        'next 17 days',
        'last 17 days',
        'past 17 days',
        'last 17 secs',
        'last 17 wks',
        '17 days ago',
        'past 17 wks',
        'next 17 mos',
        'last 17 hrs',
        '17 secs ago',
        'next 17 hrs',
        'next 17 wks',
        'in 17 hours',
        'past 17 hrs',
        '17 mins ago',
        'past 17 mos',
        'last 17 mos',
        'in 17 weeks',
        'in 17 mins',
        '17 hrs ago',
        'in 17 days',
        '17 wks ago',
        '17 mos ago',
        'in 17 secs',
        'in 17 hrs',
        'in 17 wks',
        'in 17 mos'],
 '170': ['170 days from now',
         'past 170 days',
         'last 170 days',
         'next 170 days',
         '170 days ago',
         'in 170 days'],
 '171': ['171 days from now',
         'next 171 days',
         'last 171 days',
         'past 171 days',
         '171 days ago',
         'in 171 days'],
 '172': ['172 days from now',
         'last 172 days',
         'past 172 days',
         'next 172 days',
         '172 days ago',
         'in 172 days'],
 '173': ['173 days from now',
         'past 173 days',
         'last 173 days',
         'next 173 days',
         '173 days ago',
         'in 173 days'],
 '174': ['174 days from now',
         'next 174 days',
         'past 174 days',
         'last 174 days',
         '174 days ago',
         'in 174 days'],
 '175': ['175 days from now',
         'last 175 days',
         'next 175 days',
         'past 175 days',
         '175 days ago',
         'in 175 days'],
 '176': ['176 days from now',
         'next 176 days',
         'last 176 days',
         'past 176 days',
         '176 days ago',
         'in 176 days'],
 '177': ['177 days from now',
         'next 177 days',
         'past 177 days',
         'last 177 days',
         '177 days ago',
         'in 177 days'],
 '178': ['178 days from now',
         'next 178 days',
         'last 178 days',
         'past 178 days',
         '178 days ago',
         'in 178 days'],
 '179': ['179 days from now',
         'last 179 days',
         'next 179 days',
         'past 179 days',
         '179 days ago',
         'in 179 days'],
 '18': ['18 minutes from now',
        '18 seconds from now',
        '18 months from now',
        '18 weeks from now',
        '18 hours from now',
        '18 secs from now',
        '18 mins from now',
        '18 days from now',
        'next 18 minutes',
        '18 mos from now',
        'past 18 seconds',
        '18 wks from now',
        'last 18 seconds',
        'next 18 seconds',
        'past 18 minutes',
        'last 18 minutes',
        '18 hrs from now',
        '18 minutes ago',
        'last 18 months',
        'past 18 months',
        'next 18 months',
        '18 seconds ago',
        'next 18 weeks',
        'past 18 weeks',
        'past 18 hours',
        'next 18 hours',
        'in 18 minutes',
        'last 18 weeks',
        'last 18 hours',
        '18 months ago',
        'in 18 seconds',
        'past 18 secs',
        'last 18 secs',
        'past 18 days',
        '18 hours ago',
        'next 18 secs',
        'next 18 mins',
        'in 18 months',
        'past 18 mins',
        'last 18 mins',
        '18 weeks ago',
        'next 18 days',
        'last 18 days',
        'past 18 mos',
        'last 18 wks',
        'in 18 hours',
        'next 18 hrs',
        'in 18 weeks',
        '18 secs ago',
        'last 18 mos',
        'past 18 hrs',
        'next 18 wks',
        'past 18 wks',
        'last 18 hrs',
        '18 mins ago',
        'next 18 mos',
        '18 days ago',
        'in 18 days',
        '18 mos ago',
        '18 hrs ago',
        'in 18 secs',
        '18 wks ago',
        'in 18 mins',
        'in 18 hrs',
        'in 18 wks',
        'in 18 mos'],
 '180': ['180 days from now',
         'last 180 days',
         'past 180 days',
         'next 180 days',
         '180 days ago',
         'in 180 days'],
 '181': ['181 days from now',
         'next 181 days',
         'past 181 days',
         'last 181 days',
         '181 days ago',
         'in 181 days'],
 '182': ['182 days from now',
         'next 182 days',
         'last 182 days',
         'past 182 days',
         '182 days ago',
         'in 182 days'],
 '183': ['183 days from now',
         'next 183 days',
         'past 183 days',
         'last 183 days',
         '183 days ago',
         'in 183 days'],
 '184': ['184 days from now',
         'last 184 days',
         'past 184 days',
         'next 184 days',
         '184 days ago',
         'in 184 days'],
 '185': ['185 days from now',
         'last 185 days',
         'next 185 days',
         'past 185 days',
         '185 days ago',
         'in 185 days'],
 '186': ['186 days from now',
         'past 186 days',
         'next 186 days',
         'last 186 days',
         '186 days ago',
         'in 186 days'],
 '187': ['187 days from now',
         'past 187 days',
         'last 187 days',
         'next 187 days',
         '187 days ago',
         'in 187 days'],
 '188': ['188 days from now',
         'past 188 days',
         'last 188 days',
         'next 188 days',
         '188 days ago',
         'in 188 days'],
 '189': ['189 days from now',
         'past 189 days',
         'last 189 days',
         'next 189 days',
         '189 days ago',
         'in 189 days'],
 '19': ['19 seconds from now',
        '19 minutes from now',
        '19 months from now',
        '19 weeks from now',
        '19 hours from now',
        '19 secs from now',
        '19 mins from now',
        '19 days from now',
        'past 19 minutes',
        '19 wks from now',
        'past 19 seconds',
        '19 hrs from now',
        'last 19 seconds',
        'next 19 seconds',
        'last 19 minutes',
        'next 19 minutes',
        '19 mos from now',
        'next 19 months',
        '19 seconds ago',
        'last 19 months',
        '19 minutes ago',
        'past 19 months',
        'past 19 hours',
        'last 19 hours',
        'in 19 seconds',
        'next 19 hours',
        'past 19 weeks',
        '19 months ago',
        'in 19 minutes',
        'last 19 weeks',
        'next 19 weeks',
        'next 19 days',
        'past 19 days',
        'last 19 mins',
        'in 19 months',
        'next 19 secs',
        'last 19 secs',
        'next 19 mins',
        '19 hours ago',
        'past 19 mins',
        'last 19 days',
        'past 19 secs',
        '19 weeks ago',
        'last 19 wks',
        '19 secs ago',
        '19 days ago',
        'last 19 hrs',
        'past 19 wks',
        'next 19 mos',
        'past 19 hrs',
        'next 19 wks',
        '19 mins ago',
        'past 19 mos',
        'in 19 hours',
        'next 19 hrs',
        'in 19 weeks',
        'last 19 mos',
        'in 19 days',
        'in 19 mins',
        'in 19 secs',
        '19 mos ago',
        '19 hrs ago',
        '19 wks ago',
        'in 19 wks',
        'in 19 hrs',
        'in 19 mos'],
 '190': ['190 days from now',
         'next 190 days',
         'past 190 days',
         'last 190 days',
         '190 days ago',
         'in 190 days'],
 '191': ['191 days from now',
         'past 191 days',
         'last 191 days',
         'next 191 days',
         '191 days ago',
         'in 191 days'],
 '192': ['192 days from now',
         'past 192 days',
         'next 192 days',
         'last 192 days',
         '192 days ago',
         'in 192 days'],
 '193': ['193 days from now',
         'next 193 days',
         'past 193 days',
         'last 193 days',
         '193 days ago',
         'in 193 days'],
 '194': ['194 days from now',
         'past 194 days',
         'next 194 days',
         'last 194 days',
         '194 days ago',
         'in 194 days'],
 '195': ['195 days from now',
         'last 195 days',
         'past 195 days',
         'next 195 days',
         '195 days ago',
         'in 195 days'],
 '196': ['196 days from now',
         'last 196 days',
         'next 196 days',
         'past 196 days',
         '196 days ago',
         'in 196 days'],
 '197': ['197 days from now',
         'next 197 days',
         'past 197 days',
         'last 197 days',
         '197 days ago',
         'in 197 days'],
 '198': ['198 days from now',
         'past 198 days',
         'last 198 days',
         'next 198 days',
         '198 days ago',
         'in 198 days'],
 '199': ['199 days from now',
         'next 199 days',
         'last 199 days',
         'past 199 days',
         '199 days ago',
         'in 199 days'],
 '2': ['2 minutes from now',
       '2 seconds from now',
       '2 months from now',
       '2 years from now',
       '2 weeks from now',
       '2 hours from now',
       '2 secs from now',
       '2 mins from now',
       '2 days from now',
       'last 2 minutes',
       'past 2 seconds',
       '2 hrs from now',
       '2 yrs from now',
       '2 mos from now',
       'next 2 minutes',
       'past 2 minutes',
       'next 2 seconds',
       '2 wks from now',
       'last 2 seconds',
       '2 seconds ago',
       'last 2 months',
       '2 minutes ago',
       'past 2 months',
       'next 2 months',
       'past 2 years',
       'next 2 weeks',
       'in 2 seconds',
       'next 2 hours',
       'last 2 weeks',
       'past 2 hours',
       'in 2 minutes',
       '2 months ago',
       'next 2 years',
       'last 2 hours',
       'past 2 weeks',
       'last 2 years',
       'next 2 mins',
       'last 2 mins',
       '2 weeks ago',
       'last 2 days',
       'in 2 months',
       'past 2 days',
       'next 2 secs',
       '2 hours ago',
       'last 2 secs',
       'past 2 secs',
       '2 years ago',
       'next 2 days',
       'past 2 mins',
       'in 2 weeks',
       'next 2 wks',
       'next 2 hrs',
       '2 days ago',
       'last 2 yrs',
       'last 2 wks',
       '2 secs ago',
       'past 2 mos',
       'last 2 hrs',
       'past 2 hrs',
       'in 2 hours',
       'past 2 wks',
       'next 2 mos',
       'past 2 yrs',
       'in 2 years',
       'next 2 yrs',
       '2 mins ago',
       'last 2 mos',
       'in 2 days',
       '2 hrs ago',
       '2 yrs ago',
       '2 mos ago',
       '2 wks ago',
       'in 2 secs',
       'in 2 mins',
       'in 2 mos',
       'in 2 wks',
       'in 2 hrs',
       'in 2 yrs'],
 '20': ['20 minutes from now',
        '20 seconds from now',
        '20 months from now',
        '20 weeks from now',
        '20 hours from now',
        '20 secs from now',
        '20 mins from now',
        '20 days from now',
        'next 20 seconds',
        '20 hrs from now',
        'last 20 seconds',
        'last 20 minutes',
        'past 20 seconds',
        'past 20 minutes',
        '20 mos from now',
        '20 wks from now',
        'next 20 minutes',
        '20 minutes ago',
        'last 20 months',
        'next 20 months',
        '20 seconds ago',
        'past 20 months',
        'past 20 hours',
        'in 20 minutes',
        'in 20 seconds',
        '20 months ago',
        'past 20 weeks',
        'last 20 hours',
        'next 20 weeks',
        'last 20 weeks',
        'next 20 hours',
        '20 hours ago',
        'past 20 days',
        'past 20 secs',
        'last 20 secs',
        'last 20 days',
        'last 20 mins',
        'past 20 mins',
        'next 20 secs',
        'next 20 days',
        'in 20 months',
        'next 20 mins',
        '20 weeks ago',
        'in 20 hours',
        'last 20 mos',
        '20 secs ago',
        'in 20 weeks',
        'past 20 hrs',
        'next 20 wks',
        '20 mins ago',
        'last 20 wks',
        '20 days ago',
        'past 20 wks',
        'next 20 mos',
        'past 20 mos',
        'last 20 hrs',
        'next 20 hrs',
        'in 20 secs',
        '20 wks ago',
        '20 mos ago',
        'in 20 days',
        '20 hrs ago',
        'in 20 mins',
        'in 20 wks',
        'in 20 hrs',
        'in 20 mos'],
 '200': ['200 days from now',
         'past 200 days',
         'next 200 days',
         'last 200 days',
         '200 days ago',
         'in 200 days'],
 '201': ['201 days from now',
         'last 201 days',
         'past 201 days',
         'next 201 days',
         '201 days ago',
         'in 201 days'],
 '202': ['202 days from now',
         'last 202 days',
         'past 202 days',
         'next 202 days',
         '202 days ago',
         'in 202 days'],
 '203': ['203 days from now',
         'past 203 days',
         'next 203 days',
         'last 203 days',
         '203 days ago',
         'in 203 days'],
 '204': ['204 days from now',
         'next 204 days',
         'last 204 days',
         'past 204 days',
         '204 days ago',
         'in 204 days'],
 '205': ['205 days from now',
         'next 205 days',
         'last 205 days',
         'past 205 days',
         '205 days ago',
         'in 205 days'],
 '206': ['206 days from now',
         'last 206 days',
         'next 206 days',
         'past 206 days',
         '206 days ago',
         'in 206 days'],
 '207': ['207 days from now',
         'last 207 days',
         'past 207 days',
         'next 207 days',
         '207 days ago',
         'in 207 days'],
 '208': ['208 days from now',
         'next 208 days',
         'last 208 days',
         'past 208 days',
         '208 days ago',
         'in 208 days'],
 '209': ['209 days from now',
         'next 209 days',
         'past 209 days',
         'last 209 days',
         '209 days ago',
         'in 209 days'],
 '21': ['21 minutes from now',
        '21 seconds from now',
        '21 months from now',
        '21 weeks from now',
        '21 hours from now',
        '21 days from now',
        '21 secs from now',
        '21 mins from now',
        'past 21 minutes',
        'past 21 seconds',
        '21 wks from now',
        '21 mos from now',
        'last 21 minutes',
        '21 hrs from now',
        'last 21 seconds',
        'next 21 seconds',
        'next 21 minutes',
        '21 seconds ago',
        'next 21 months',
        'past 21 months',
        '21 minutes ago',
        'last 21 months',
        '21 months ago',
        'next 21 hours',
        'last 21 weeks',
        'last 21 hours',
        'past 21 weeks',
        'next 21 weeks',
        'in 21 minutes',
        'past 21 hours',
        'in 21 seconds',
        'last 21 secs',
        '21 hours ago',
        'last 21 mins',
        'in 21 months',
        '21 weeks ago',
        'past 21 secs',
        'past 21 days',
        'last 21 days',
        'next 21 secs',
        'past 21 mins',
        'next 21 mins',
        'next 21 days',
        'last 21 mos',
        '21 secs ago',
        'next 21 mos',
        '21 days ago',
        'next 21 hrs',
        'last 21 wks',
        '21 mins ago',
        'past 21 hrs',
        'past 21 mos',
        'next 21 wks',
        'in 21 hours',
        'past 21 wks',
        'last 21 hrs',
        'in 21 weeks',
        '21 wks ago',
        'in 21 days',
        '21 hrs ago',
        'in 21 secs',
        'in 21 mins',
        '21 mos ago',
        'in 21 hrs',
        'in 21 wks',
        'in 21 mos'],
 '210': ['210 days from now',
         'past 210 days',
         'last 210 days',
         'next 210 days',
         '210 days ago',
         'in 210 days'],
 '211': ['211 days from now',
         'past 211 days',
         'next 211 days',
         'last 211 days',
         '211 days ago',
         'in 211 days'],
 '212': ['212 days from now',
         'last 212 days',
         'past 212 days',
         'next 212 days',
         '212 days ago',
         'in 212 days'],
 '213': ['213 days from now',
         'next 213 days',
         'past 213 days',
         'last 213 days',
         '213 days ago',
         'in 213 days'],
 '214': ['214 days from now',
         'next 214 days',
         'last 214 days',
         'past 214 days',
         '214 days ago',
         'in 214 days'],
 '215': ['215 days from now',
         'next 215 days',
         'last 215 days',
         'past 215 days',
         '215 days ago',
         'in 215 days'],
 '216': ['216 days from now',
         'past 216 days',
         'last 216 days',
         'next 216 days',
         '216 days ago',
         'in 216 days'],
 '217': ['217 days from now',
         'last 217 days',
         'next 217 days',
         'past 217 days',
         '217 days ago',
         'in 217 days'],
 '218': ['218 days from now',
         'past 218 days',
         'next 218 days',
         'last 218 days',
         '218 days ago',
         'in 218 days'],
 '219': ['219 days from now',
         'last 219 days',
         'next 219 days',
         'past 219 days',
         '219 days ago',
         'in 219 days'],
 '22': ['22 seconds from now',
        '22 minutes from now',
        '22 months from now',
        '22 weeks from now',
        '22 hours from now',
        '22 mins from now',
        '22 secs from now',
        '22 days from now',
        '22 mos from now',
        '22 hrs from now',
        '22 wks from now',
        'last 22 minutes',
        'last 22 seconds',
        'next 22 minutes',
        'past 22 seconds',
        'next 22 seconds',
        'past 22 minutes',
        'past 22 months',
        '22 seconds ago',
        'last 22 months',
        '22 minutes ago',
        'next 22 months',
        'past 22 hours',
        '22 months ago',
        'last 22 weeks',
        'in 22 seconds',
        'last 22 hours',
        'past 22 weeks',
        'next 22 weeks',
        'in 22 minutes',
        'next 22 hours',
        'in 22 months',
        '22 weeks ago',
        'last 22 days',
        'past 22 secs',
        'past 22 mins',
        'next 22 mins',
        'last 22 secs',
        'last 22 mins',
        'next 22 days',
        'past 22 days',
        '22 hours ago',
        'next 22 secs',
        'in 22 hours',
        'past 22 wks',
        'past 22 mos',
        'next 22 hrs',
        'next 22 wks',
        '22 days ago',
        'next 22 mos',
        '22 mins ago',
        'last 22 wks',
        'past 22 hrs',
        'last 22 hrs',
        'in 22 weeks',
        '22 secs ago',
        'last 22 mos',
        'in 22 secs',
        'in 22 days',
        '22 wks ago',
        '22 hrs ago',
        'in 22 mins',
        '22 mos ago',
        'in 22 wks',
        'in 22 hrs',
        'in 22 mos'],
 '220': ['220 days from now',
         'last 220 days',
         'past 220 days',
         'next 220 days',
         '220 days ago',
         'in 220 days'],
 '221': ['221 days from now',
         'last 221 days',
         'next 221 days',
         'past 221 days',
         '221 days ago',
         'in 221 days'],
 '222': ['222 days from now',
         'next 222 days',
         'past 222 days',
         'last 222 days',
         '222 days ago',
         'in 222 days'],
 '223': ['223 days from now',
         'next 223 days',
         'last 223 days',
         'past 223 days',
         '223 days ago',
         'in 223 days'],
 '224': ['224 days from now',
         'last 224 days',
         'next 224 days',
         'past 224 days',
         '224 days ago',
         'in 224 days'],
 '225': ['225 days from now',
         'past 225 days',
         'last 225 days',
         'next 225 days',
         '225 days ago',
         'in 225 days'],
 '226': ['226 days from now',
         'past 226 days',
         'next 226 days',
         'last 226 days',
         '226 days ago',
         'in 226 days'],
 '227': ['227 days from now',
         'next 227 days',
         'past 227 days',
         'last 227 days',
         '227 days ago',
         'in 227 days'],
 '228': ['228 days from now',
         'last 228 days',
         'next 228 days',
         'past 228 days',
         '228 days ago',
         'in 228 days'],
 '229': ['229 days from now',
         'past 229 days',
         'next 229 days',
         'last 229 days',
         '229 days ago',
         'in 229 days'],
 '23': ['23 seconds from now',
        '23 minutes from now',
        '23 months from now',
        '23 hours from now',
        '23 weeks from now',
        '23 secs from now',
        '23 mins from now',
        '23 days from now',
        'past 23 seconds',
        'past 23 minutes',
        '23 hrs from now',
        'last 23 seconds',
        '23 mos from now',
        'last 23 minutes',
        'next 23 minutes',
        '23 wks from now',
        'next 23 seconds',
        '23 seconds ago',
        'past 23 months',
        'last 23 months',
        '23 minutes ago',
        'next 23 months',
        'in 23 seconds',
        'past 23 weeks',
        'past 23 hours',
        'in 23 minutes',
        'last 23 hours',
        'next 23 weeks',
        'next 23 hours',
        'last 23 weeks',
        '23 months ago',
        'last 23 secs',
        'last 23 mins',
        '23 hours ago',
        'last 23 days',
        'in 23 months',
        'past 23 secs',
        'past 23 mins',
        'past 23 days',
        'next 23 days',
        'next 23 mins',
        '23 weeks ago',
        'next 23 secs',
        'in 23 weeks',
        'last 23 mos',
        '23 secs ago',
        'next 23 mos',
        'next 23 wks',
        'past 23 mos',
        'last 23 wks',
        'last 23 hrs',
        'past 23 wks',
        'past 23 hrs',
        '23 mins ago',
        '23 days ago',
        'next 23 hrs',
        'in 23 hours',
        '23 hrs ago',
        '23 wks ago',
        'in 23 days',
        'in 23 secs',
        '23 mos ago',
        'in 23 mins',
        'in 23 hrs',
        'in 23 mos',
        'in 23 wks'],
 '230': ['230 days from now',
         'past 230 days',
         'next 230 days',
         'last 230 days',
         '230 days ago',
         'in 230 days'],
 '231': ['231 days from now',
         'last 231 days',
         'next 231 days',
         'past 231 days',
         '231 days ago',
         'in 231 days'],
 '232': ['232 days from now',
         'next 232 days',
         'last 232 days',
         'past 232 days',
         '232 days ago',
         'in 232 days'],
 '233': ['233 days from now',
         'last 233 days',
         'next 233 days',
         'past 233 days',
         '233 days ago',
         'in 233 days'],
 '234': ['234 days from now',
         'last 234 days',
         'past 234 days',
         'next 234 days',
         '234 days ago',
         'in 234 days'],
 '235': ['235 days from now',
         'next 235 days',
         'past 235 days',
         'last 235 days',
         '235 days ago',
         'in 235 days'],
 '236': ['236 days from now',
         'next 236 days',
         'past 236 days',
         'last 236 days',
         '236 days ago',
         'in 236 days'],
 '237': ['237 days from now',
         'past 237 days',
         'next 237 days',
         'last 237 days',
         '237 days ago',
         'in 237 days'],
 '238': ['238 days from now',
         'past 238 days',
         'next 238 days',
         'last 238 days',
         '238 days ago',
         'in 238 days'],
 '239': ['239 days from now',
         'past 239 days',
         'last 239 days',
         'next 239 days',
         '239 days ago',
         'in 239 days'],
 '24': ['24 minutes from now',
        '24 seconds from now',
        '24 months from now',
        '24 hours from now',
        '24 weeks from now',
        '24 mins from now',
        '24 secs from now',
        '24 days from now',
        '24 mos from now',
        'last 24 minutes',
        'past 24 seconds',
        'next 24 seconds',
        'last 24 seconds',
        'past 24 minutes',
        '24 wks from now',
        'next 24 minutes',
        '24 hrs from now',
        '24 minutes ago',
        'next 24 months',
        'past 24 months',
        'last 24 months',
        '24 seconds ago',
        '24 months ago',
        'in 24 minutes',
        'next 24 weeks',
        'next 24 hours',
        'past 24 hours',
        'in 24 seconds',
        'past 24 weeks',
        'last 24 hours',
        'last 24 weeks',
        'next 24 mins',
        'next 24 days',
        'past 24 mins',
        'next 24 secs',
        'in 24 months',
        '24 weeks ago',
        'last 24 days',
        'past 24 secs',
        'last 24 secs',
        'last 24 mins',
        'past 24 days',
        '24 hours ago',
        'last 24 wks',
        '24 mins ago',
        'next 24 wks',
        'past 24 wks',
        'in 24 weeks',
        'last 24 hrs',
        'in 24 hours',
        'next 24 mos',
        'past 24 mos',
        '24 secs ago',
        'past 24 hrs',
        'next 24 hrs',
        'last 24 mos',
        '24 days ago',
        'in 24 secs',
        'in 24 days',
        '24 mos ago',
        '24 wks ago',
        'in 24 mins',
        '24 hrs ago',
        'in 24 hrs',
        'in 24 mos',
        'in 24 wks'],
 '240': ['240 days from now',
         'last 240 days',
         'next 240 days',
         'past 240 days',
         '240 days ago',
         'in 240 days'],
 '241': ['241 days from now',
         'past 241 days',
         'last 241 days',
         'next 241 days',
         '241 days ago',
         'in 241 days'],
 '242': ['242 days from now',
         'last 242 days',
         'past 242 days',
         'next 242 days',
         '242 days ago',
         'in 242 days'],
 '243': ['243 days from now',
         'last 243 days',
         'next 243 days',
         'past 243 days',
         '243 days ago',
         'in 243 days'],
 '244': ['244 days from now',
         'past 244 days',
         'last 244 days',
         'next 244 days',
         '244 days ago',
         'in 244 days'],
 '245': ['245 days from now',
         'last 245 days',
         'next 245 days',
         'past 245 days',
         '245 days ago',
         'in 245 days'],
 '246': ['246 days from now',
         'next 246 days',
         'past 246 days',
         'last 246 days',
         '246 days ago',
         'in 246 days'],
 '247': ['247 days from now',
         'next 247 days',
         'past 247 days',
         'last 247 days',
         '247 days ago',
         'in 247 days'],
 '248': ['248 days from now',
         'last 248 days',
         'next 248 days',
         'past 248 days',
         '248 days ago',
         'in 248 days'],
 '249': ['249 days from now',
         'past 249 days',
         'last 249 days',
         'next 249 days',
         '249 days ago',
         'in 249 days'],
 '25': ['25 minutes from now',
        '25 seconds from now',
        '25 weeks from now',
        '25 mins from now',
        '25 days from now',
        '25 secs from now',
        '25 wks from now',
        'last 25 seconds',
        'past 25 seconds',
        'past 25 minutes',
        'last 25 minutes',
        'next 25 seconds',
        'next 25 minutes',
        '25 minutes ago',
        '25 seconds ago',
        'in 25 minutes',
        'in 25 seconds',
        'next 25 weeks',
        'last 25 weeks',
        'past 25 weeks',
        'next 25 secs',
        'past 25 secs',
        '25 weeks ago',
        'next 25 days',
        'last 25 days',
        'next 25 mins',
        'last 25 mins',
        'past 25 days',
        'last 25 secs',
        'past 25 mins',
        'next 25 wks',
        'last 25 wks',
        'in 25 weeks',
        '25 days ago',
        '25 mins ago',
        'past 25 wks',
        '25 secs ago',
        '25 wks ago',
        'in 25 days',
        'in 25 secs',
        'in 25 mins',
        'in 25 wks'],
 '250': ['250 days from now',
         'last 250 days',
         'next 250 days',
         'past 250 days',
         '250 days ago',
         'in 250 days'],
 '251': ['251 days from now',
         'next 251 days',
         'last 251 days',
         'past 251 days',
         '251 days ago',
         'in 251 days'],
 '252': ['252 days from now',
         'last 252 days',
         'past 252 days',
         'next 252 days',
         '252 days ago',
         'in 252 days'],
 '253': ['253 days from now',
         'past 253 days',
         'last 253 days',
         'next 253 days',
         '253 days ago',
         'in 253 days'],
 '254': ['254 days from now',
         'next 254 days',
         'last 254 days',
         'past 254 days',
         '254 days ago',
         'in 254 days'],
 '255': ['255 days from now',
         'past 255 days',
         'next 255 days',
         'last 255 days',
         '255 days ago',
         'in 255 days'],
 '256': ['256 days from now',
         'past 256 days',
         'next 256 days',
         'last 256 days',
         '256 days ago',
         'in 256 days'],
 '257': ['257 days from now',
         'past 257 days',
         'next 257 days',
         'last 257 days',
         '257 days ago',
         'in 257 days'],
 '258': ['258 days from now',
         'next 258 days',
         'past 258 days',
         'last 258 days',
         '258 days ago',
         'in 258 days'],
 '259': ['259 days from now',
         'last 259 days',
         'past 259 days',
         'next 259 days',
         '259 days ago',
         'in 259 days'],
 '26': ['26 seconds from now',
        '26 minutes from now',
        '26 weeks from now',
        '26 days from now',
        '26 mins from now',
        '26 secs from now',
        'next 26 seconds',
        'past 26 minutes',
        'last 26 minutes',
        'next 26 minutes',
        'past 26 seconds',
        '26 wks from now',
        'last 26 seconds',
        '26 seconds ago',
        '26 minutes ago',
        'in 26 minutes',
        'next 26 weeks',
        'last 26 weeks',
        'in 26 seconds',
        'past 26 weeks',
        'next 26 days',
        'last 26 mins',
        'past 26 mins',
        'next 26 secs',
        '26 weeks ago',
        'last 26 secs',
        'past 26 days',
        'last 26 days',
        'past 26 secs',
        'next 26 mins',
        '26 secs ago',
        'last 26 wks',
        '26 days ago',
        'in 26 weeks',
        '26 mins ago',
        'past 26 wks',
        'next 26 wks',
        '26 wks ago',
        'in 26 days',
        'in 26 secs',
        'in 26 mins',
        'in 26 wks'],
 '260': ['260 days from now',
         'past 260 days',
         'next 260 days',
         'last 260 days',
         '260 days ago',
         'in 260 days'],
 '261': ['261 days from now',
         'past 261 days',
         'next 261 days',
         'last 261 days',
         '261 days ago',
         'in 261 days'],
 '262': ['262 days from now',
         'last 262 days',
         'next 262 days',
         'past 262 days',
         '262 days ago',
         'in 262 days'],
 '263': ['263 days from now',
         'last 263 days',
         'past 263 days',
         'next 263 days',
         '263 days ago',
         'in 263 days'],
 '264': ['264 days from now',
         'past 264 days',
         'last 264 days',
         'next 264 days',
         '264 days ago',
         'in 264 days'],
 '265': ['265 days from now',
         'past 265 days',
         'next 265 days',
         'last 265 days',
         '265 days ago',
         'in 265 days'],
 '266': ['266 days from now',
         'next 266 days',
         'past 266 days',
         'last 266 days',
         '266 days ago',
         'in 266 days'],
 '267': ['267 days from now',
         'last 267 days',
         'next 267 days',
         'past 267 days',
         '267 days ago',
         'in 267 days'],
 '268': ['268 days from now',
         'past 268 days',
         'last 268 days',
         'next 268 days',
         '268 days ago',
         'in 268 days'],
 '269': ['269 days from now',
         'past 269 days',
         'next 269 days',
         'last 269 days',
         '269 days ago',
         'in 269 days'],
 '27': ['27 seconds from now',
        '27 minutes from now',
        '27 weeks from now',
        '27 days from now',
        '27 mins from now',
        '27 secs from now',
        'past 27 minutes',
        'last 27 seconds',
        'next 27 seconds',
        '27 wks from now',
        'last 27 minutes',
        'next 27 minutes',
        'past 27 seconds',
        '27 minutes ago',
        '27 seconds ago',
        'last 27 weeks',
        'in 27 minutes',
        'next 27 weeks',
        'past 27 weeks',
        'in 27 seconds',
        'past 27 days',
        'last 27 secs',
        'past 27 secs',
        'next 27 days',
        'last 27 mins',
        '27 weeks ago',
        'past 27 mins',
        'next 27 secs',
        'last 27 days',
        'next 27 mins',
        'past 27 wks',
        'last 27 wks',
        'in 27 weeks',
        'next 27 wks',
        '27 mins ago',
        '27 secs ago',
        '27 days ago',
        'in 27 secs',
        'in 27 days',
        '27 wks ago',
        'in 27 mins',
        'in 27 wks'],
 '270': ['270 days from now',
         'next 270 days',
         'last 270 days',
         'past 270 days',
         '270 days ago',
         'in 270 days'],
 '271': ['271 days from now',
         'next 271 days',
         'last 271 days',
         'past 271 days',
         '271 days ago',
         'in 271 days'],
 '272': ['272 days from now',
         'last 272 days',
         'next 272 days',
         'past 272 days',
         '272 days ago',
         'in 272 days'],
 '273': ['273 days from now',
         'last 273 days',
         'next 273 days',
         'past 273 days',
         '273 days ago',
         'in 273 days'],
 '274': ['274 days from now',
         'last 274 days',
         'next 274 days',
         'past 274 days',
         '274 days ago',
         'in 274 days'],
 '275': ['275 days from now',
         'last 275 days',
         'past 275 days',
         'next 275 days',
         '275 days ago',
         'in 275 days'],
 '276': ['276 days from now',
         'past 276 days',
         'next 276 days',
         'last 276 days',
         '276 days ago',
         'in 276 days'],
 '277': ['277 days from now',
         'past 277 days',
         'next 277 days',
         'last 277 days',
         '277 days ago',
         'in 277 days'],
 '278': ['278 days from now',
         'next 278 days',
         'past 278 days',
         'last 278 days',
         '278 days ago',
         'in 278 days'],
 '279': ['279 days from now',
         'last 279 days',
         'next 279 days',
         'past 279 days',
         '279 days ago',
         'in 279 days'],
 '28': ['28 minutes from now',
        '28 seconds from now',
        '28 weeks from now',
        '28 secs from now',
        '28 mins from now',
        '28 days from now',
        'past 28 seconds',
        'past 28 minutes',
        '28 wks from now',
        'last 28 minutes',
        'next 28 seconds',
        'last 28 seconds',
        'next 28 minutes',
        '28 minutes ago',
        '28 seconds ago',
        'last 28 weeks',
        'in 28 minutes',
        'in 28 seconds',
        'next 28 weeks',
        'past 28 weeks',
        'next 28 mins',
        '28 weeks ago',
        'past 28 secs',
        'next 28 days',
        'past 28 days',
        'last 28 secs',
        'next 28 secs',
        'past 28 mins',
        'last 28 mins',
        'last 28 days',
        'in 28 weeks',
        'last 28 wks',
        '28 mins ago',
        '28 days ago',
        'past 28 wks',
        '28 secs ago',
        'next 28 wks',
        'in 28 secs',
        'in 28 mins',
        '28 wks ago',
        'in 28 days',
        'in 28 wks'],
 '280': ['280 days from now',
         'past 280 days',
         'next 280 days',
         'last 280 days',
         '280 days ago',
         'in 280 days'],
 '281': ['281 days from now',
         'last 281 days',
         'past 281 days',
         'next 281 days',
         '281 days ago',
         'in 281 days'],
 '282': ['282 days from now',
         'last 282 days',
         'past 282 days',
         'next 282 days',
         '282 days ago',
         'in 282 days'],
 '283': ['283 days from now',
         'next 283 days',
         'past 283 days',
         'last 283 days',
         '283 days ago',
         'in 283 days'],
 '284': ['284 days from now',
         'past 284 days',
         'last 284 days',
         'next 284 days',
         '284 days ago',
         'in 284 days'],
 '285': ['285 days from now',
         'past 285 days',
         'next 285 days',
         'last 285 days',
         '285 days ago',
         'in 285 days'],
 '286': ['286 days from now',
         'next 286 days',
         'last 286 days',
         'past 286 days',
         '286 days ago',
         'in 286 days'],
 '287': ['287 days from now',
         'past 287 days',
         'next 287 days',
         'last 287 days',
         '287 days ago',
         'in 287 days'],
 '288': ['288 days from now',
         'next 288 days',
         'last 288 days',
         'past 288 days',
         '288 days ago',
         'in 288 days'],
 '289': ['289 days from now',
         'past 289 days',
         'last 289 days',
         'next 289 days',
         '289 days ago',
         'in 289 days'],
 '29': ['29 seconds from now',
        '29 minutes from now',
        '29 weeks from now',
        '29 days from now',
        '29 secs from now',
        '29 mins from now',
        'next 29 seconds',
        '29 wks from now',
        'last 29 minutes',
        'past 29 minutes',
        'last 29 seconds',
        'next 29 minutes',
        'past 29 seconds',
        '29 seconds ago',
        '29 minutes ago',
        'last 29 weeks',
        'next 29 weeks',
        'in 29 seconds',
        'past 29 weeks',
        'in 29 minutes',
        'next 29 mins',
        'last 29 mins',
        'last 29 days',
        'next 29 secs',
        'past 29 mins',
        'past 29 secs',
        'past 29 days',
        '29 weeks ago',
        'last 29 secs',
        'next 29 days',
        '29 days ago',
        'in 29 weeks',
        '29 secs ago',
        '29 mins ago',
        'past 29 wks',
        'next 29 wks',
        'last 29 wks',
        'in 29 mins',
        'in 29 days',
        'in 29 secs',
        '29 wks ago',
        'in 29 wks'],
 '290': ['290 days from now',
         'last 290 days',
         'next 290 days',
         'past 290 days',
         '290 days ago',
         'in 290 days'],
 '291': ['291 days from now',
         'last 291 days',
         'next 291 days',
         'past 291 days',
         '291 days ago',
         'in 291 days'],
 '292': ['292 days from now',
         'next 292 days',
         'past 292 days',
         'last 292 days',
         '292 days ago',
         'in 292 days'],
 '293': ['293 days from now',
         'next 293 days',
         'past 293 days',
         'last 293 days',
         '293 days ago',
         'in 293 days'],
 '294': ['294 days from now',
         'next 294 days',
         'past 294 days',
         'last 294 days',
         '294 days ago',
         'in 294 days'],
 '295': ['295 days from now',
         'past 295 days',
         'last 295 days',
         'next 295 days',
         '295 days ago',
         'in 295 days'],
 '296': ['296 days from now',
         'last 296 days',
         'past 296 days',
         'next 296 days',
         '296 days ago',
         'in 296 days'],
 '297': ['297 days from now',
         'next 297 days',
         'last 297 days',
         'past 297 days',
         '297 days ago',
         'in 297 days'],
 '298': ['298 days from now',
         'past 298 days',
         'next 298 days',
         'last 298 days',
         '298 days ago',
         'in 298 days'],
 '299': ['299 days from now',
         'past 299 days',
         'last 299 days',
         'next 299 days',
         '299 days ago',
         'in 299 days'],
 '3': ['3 minutes from now',
       '3 seconds from now',
       '3 months from now',
       '3 weeks from now',
       '3 years from now',
       '3 hours from now',
       '3 mins from now',
       '3 secs from now',
       '3 days from now',
       'next 3 seconds',
       '3 wks from now',
       'past 3 seconds',
       'past 3 minutes',
       '3 yrs from now',
       'last 3 seconds',
       '3 mos from now',
       'last 3 minutes',
       'next 3 minutes',
       '3 hrs from now',
       'past 3 months',
       'last 3 months',
       '3 minutes ago',
       '3 seconds ago',
       'next 3 months',
       '3 months ago',
       'past 3 weeks',
       'last 3 hours',
       'last 3 years',
       'in 3 minutes',
       'next 3 weeks',
       'next 3 hours',
       'past 3 years',
       'in 3 seconds',
       'past 3 hours',
       'last 3 weeks',
       'next 3 years',
       'last 3 days',
       'next 3 secs',
       'past 3 secs',
       '3 hours ago',
       'next 3 mins',
       'past 3 mins',
       '3 weeks ago',
       '3 years ago',
       'last 3 mins',
       'next 3 days',
       'last 3 secs',
       'in 3 months',
       'past 3 days',
       'past 3 hrs',
       'last 3 yrs',
       'next 3 yrs',
       '3 mins ago',
       'past 3 wks',
       '3 secs ago',
       '3 days ago',
       'next 3 mos',
       'next 3 hrs',
       'past 3 mos',
       'in 3 weeks',
       'next 3 wks',
       'last 3 mos',
       'last 3 wks',
       'in 3 years',
       'last 3 hrs',
       'past 3 yrs',
       'in 3 hours',
       '3 wks ago',
       '3 mos ago',
       'in 3 days',
       'in 3 mins',
       '3 hrs ago',
       'in 3 secs',
       '3 yrs ago',
       'in 3 yrs',
       'in 3 hrs',
       'in 3 wks',
       'in 3 mos'],
 '30': ['30 seconds from now',
        '30 minutes from now',
        '30 weeks from now',
        '30 days from now',
        '30 secs from now',
        '30 mins from now',
        'next 30 minutes',
        '30 wks from now',
        'next 30 seconds',
        'last 30 seconds',
        'past 30 minutes',
        'past 30 seconds',
        'last 30 minutes',
        '30 minutes ago',
        '30 seconds ago',
        'last 30 weeks',
        'in 30 minutes',
        'in 30 seconds',
        'past 30 weeks',
        'next 30 weeks',
        'next 30 days',
        'last 30 days',
        'past 30 days',
        'past 30 mins',
        'next 30 mins',
        'last 30 secs',
        'past 30 secs',
        'next 30 secs',
        '30 weeks ago',
        'last 30 mins',
        'past 30 wks',
        '30 mins ago',
        'in 30 weeks',
        '30 secs ago',
        'next 30 wks',
        '30 days ago',
        'last 30 wks',
        'in 30 days',
        '30 wks ago',
        'in 30 mins',
        'in 30 secs',
        'in 30 wks'],
 '300': ['300 days from now',
         'last 300 days',
         'past 300 days',
         'next 300 days',
         '300 days ago',
         'in 300 days'],
 '301': ['301 days from now',
         'last 301 days',
         'next 301 days',
         'past 301 days',
         '301 days ago',
         'in 301 days'],
 '302': ['302 days from now',
         'past 302 days',
         'next 302 days',
         'last 302 days',
         '302 days ago',
         'in 302 days'],
 '303': ['303 days from now',
         'next 303 days',
         'last 303 days',
         'past 303 days',
         '303 days ago',
         'in 303 days'],
 '304': ['304 days from now',
         'last 304 days',
         'next 304 days',
         'past 304 days',
         '304 days ago',
         'in 304 days'],
 '305': ['305 days from now',
         'next 305 days',
         'past 305 days',
         'last 305 days',
         '305 days ago',
         'in 305 days'],
 '306': ['306 days from now',
         'past 306 days',
         'last 306 days',
         'next 306 days',
         '306 days ago',
         'in 306 days'],
 '307': ['307 days from now',
         'last 307 days',
         'next 307 days',
         'past 307 days',
         '307 days ago',
         'in 307 days'],
 '308': ['308 days from now',
         'past 308 days',
         'next 308 days',
         'last 308 days',
         '308 days ago',
         'in 308 days'],
 '309': ['309 days from now',
         'last 309 days',
         'past 309 days',
         'next 309 days',
         '309 days ago',
         'in 309 days'],
 '31': ['31 seconds from now',
        '31 minutes from now',
        '31 weeks from now',
        '31 mins from now',
        '31 days from now',
        '31 secs from now',
        'past 31 minutes',
        'last 31 seconds',
        'last 31 minutes',
        'next 31 seconds',
        'past 31 seconds',
        'next 31 minutes',
        '31 wks from now',
        '31 minutes ago',
        '31 seconds ago',
        'last 31 weeks',
        'in 31 seconds',
        'past 31 weeks',
        'in 31 minutes',
        'next 31 weeks',
        'past 31 secs',
        'next 31 mins',
        'next 31 days',
        'last 31 secs',
        'last 31 mins',
        'past 31 days',
        'past 31 mins',
        'last 31 days',
        '31 weeks ago',
        'next 31 secs',
        'last 31 wks',
        'in 31 weeks',
        '31 days ago',
        'next 31 wks',
        '31 mins ago',
        '31 secs ago',
        'past 31 wks',
        'in 31 mins',
        'in 31 days',
        'in 31 secs',
        '31 wks ago',
        'in 31 wks'],
 '310': ['310 days from now',
         'next 310 days',
         'past 310 days',
         'last 310 days',
         '310 days ago',
         'in 310 days'],
 '311': ['311 days from now',
         'next 311 days',
         'last 311 days',
         'past 311 days',
         '311 days ago',
         'in 311 days'],
 '312': ['312 days from now',
         'past 312 days',
         'next 312 days',
         'last 312 days',
         '312 days ago',
         'in 312 days'],
 '313': ['313 days from now',
         'past 313 days',
         'next 313 days',
         'last 313 days',
         '313 days ago',
         'in 313 days'],
 '314': ['314 days from now',
         'last 314 days',
         'past 314 days',
         'next 314 days',
         '314 days ago',
         'in 314 days'],
 '315': ['315 days from now',
         'past 315 days',
         'next 315 days',
         'last 315 days',
         '315 days ago',
         'in 315 days'],
 '316': ['316 days from now',
         'last 316 days',
         'next 316 days',
         'past 316 days',
         '316 days ago',
         'in 316 days'],
 '317': ['317 days from now',
         'last 317 days',
         'next 317 days',
         'past 317 days',
         '317 days ago',
         'in 317 days'],
 '318': ['318 days from now',
         'past 318 days',
         'last 318 days',
         'next 318 days',
         '318 days ago',
         'in 318 days'],
 '319': ['319 days from now',
         'last 319 days',
         'past 319 days',
         'next 319 days',
         '319 days ago',
         'in 319 days'],
 '32': ['32 seconds from now',
        '32 minutes from now',
        '32 weeks from now',
        '32 mins from now',
        '32 days from now',
        '32 secs from now',
        '32 wks from now',
        'last 32 seconds',
        'next 32 minutes',
        'next 32 seconds',
        'past 32 seconds',
        'last 32 minutes',
        'past 32 minutes',
        '32 minutes ago',
        '32 seconds ago',
        'next 32 weeks',
        'in 32 minutes',
        'past 32 weeks',
        'last 32 weeks',
        'in 32 seconds',
        'last 32 mins',
        'past 32 days',
        'next 32 mins',
        'past 32 secs',
        'last 32 secs',
        '32 weeks ago',
        'next 32 secs',
        'next 32 days',
        'last 32 days',
        'past 32 mins',
        '32 days ago',
        '32 secs ago',
        'past 32 wks',
        '32 mins ago',
        'in 32 weeks',
        'last 32 wks',
        'next 32 wks',
        'in 32 days',
        'in 32 secs',
        '32 wks ago',
        'in 32 mins',
        'in 32 wks'],
 '320': ['320 days from now',
         'past 320 days',
         'last 320 days',
         'next 320 days',
         '320 days ago',
         'in 320 days'],
 '321': ['321 days from now',
         'past 321 days',
         'last 321 days',
         'next 321 days',
         '321 days ago',
         'in 321 days'],
 '322': ['322 days from now',
         'past 322 days',
         'next 322 days',
         'last 322 days',
         '322 days ago',
         'in 322 days'],
 '323': ['323 days from now',
         'next 323 days',
         'past 323 days',
         'last 323 days',
         '323 days ago',
         'in 323 days'],
 '324': ['324 days from now',
         'next 324 days',
         'last 324 days',
         'past 324 days',
         '324 days ago',
         'in 324 days'],
 '325': ['325 days from now',
         'next 325 days',
         'last 325 days',
         'past 325 days',
         '325 days ago',
         'in 325 days'],
 '326': ['326 days from now',
         'last 326 days',
         'past 326 days',
         'next 326 days',
         '326 days ago',
         'in 326 days'],
 '327': ['327 days from now',
         'next 327 days',
         'last 327 days',
         'past 327 days',
         '327 days ago',
         'in 327 days'],
 '328': ['328 days from now',
         'next 328 days',
         'last 328 days',
         'past 328 days',
         '328 days ago',
         'in 328 days'],
 '329': ['329 days from now',
         'next 329 days',
         'past 329 days',
         'last 329 days',
         '329 days ago',
         'in 329 days'],
 '33': ['33 minutes from now',
        '33 seconds from now',
        '33 weeks from now',
        '33 mins from now',
        '33 days from now',
        '33 secs from now',
        'next 33 seconds',
        'past 33 minutes',
        'last 33 minutes',
        'last 33 seconds',
        'past 33 seconds',
        'next 33 minutes',
        '33 wks from now',
        '33 seconds ago',
        '33 minutes ago',
        'last 33 weeks',
        'in 33 seconds',
        'in 33 minutes',
        'next 33 weeks',
        'past 33 weeks',
        'last 33 mins',
        'next 33 secs',
        '33 weeks ago',
        'past 33 mins',
        'past 33 days',
        'next 33 mins',
        'next 33 days',
        'last 33 secs',
        'past 33 secs',
        'last 33 days',
        '33 days ago',
        '33 mins ago',
        'last 33 wks',
        'next 33 wks',
        'in 33 weeks',
        '33 secs ago',
        'past 33 wks',
        'in 33 mins',
        'in 33 days',
        'in 33 secs',
        '33 wks ago',
        'in 33 wks'],
 '330': ['330 days from now',
         'past 330 days',
         'next 330 days',
         'last 330 days',
         '330 days ago',
         'in 330 days'],
 '331': ['331 days from now',
         'past 331 days',
         'last 331 days',
         'next 331 days',
         '331 days ago',
         'in 331 days'],
 '332': ['332 days from now',
         'past 332 days',
         'next 332 days',
         'last 332 days',
         '332 days ago',
         'in 332 days'],
 '333': ['333 days from now',
         'last 333 days',
         'past 333 days',
         'next 333 days',
         '333 days ago',
         'in 333 days'],
 '334': ['334 days from now',
         'past 334 days',
         'next 334 days',
         'last 334 days',
         '334 days ago',
         'in 334 days'],
 '335': ['335 days from now',
         'past 335 days',
         'last 335 days',
         'next 335 days',
         '335 days ago',
         'in 335 days'],
 '336': ['336 days from now',
         'past 336 days',
         'last 336 days',
         'next 336 days',
         '336 days ago',
         'in 336 days'],
 '337': ['337 days from now',
         'past 337 days',
         'next 337 days',
         'last 337 days',
         '337 days ago',
         'in 337 days'],
 '338': ['338 days from now',
         'last 338 days',
         'next 338 days',
         'past 338 days',
         '338 days ago',
         'in 338 days'],
 '339': ['339 days from now',
         'last 339 days',
         'next 339 days',
         'past 339 days',
         '339 days ago',
         'in 339 days'],
 '34': ['34 minutes from now',
        '34 seconds from now',
        '34 weeks from now',
        '34 mins from now',
        '34 secs from now',
        '34 days from now',
        'next 34 minutes',
        '34 wks from now',
        'last 34 minutes',
        'last 34 seconds',
        'past 34 seconds',
        'next 34 seconds',
        'past 34 minutes',
        '34 minutes ago',
        '34 seconds ago',
        'next 34 weeks',
        'past 34 weeks',
        'in 34 seconds',
        'in 34 minutes',
        'last 34 weeks',
        'last 34 days',
        'past 34 mins',
        '34 weeks ago',
        'last 34 mins',
        'next 34 mins',
        'past 34 secs',
        'next 34 days',
        'last 34 secs',
        'next 34 secs',
        'past 34 days',
        'last 34 wks',
        'in 34 weeks',
        'next 34 wks',
        '34 days ago',
        'past 34 wks',
        '34 secs ago',
        '34 mins ago',
        '34 wks ago',
        'in 34 mins',
        'in 34 secs',
        'in 34 days',
        'in 34 wks'],
 '340': ['340 days from now',
         'past 340 days',
         'last 340 days',
         'next 340 days',
         '340 days ago',
         'in 340 days'],
 '341': ['341 days from now',
         'last 341 days',
         'past 341 days',
         'next 341 days',
         '341 days ago',
         'in 341 days'],
 '342': ['342 days from now',
         'next 342 days',
         'past 342 days',
         'last 342 days',
         '342 days ago',
         'in 342 days'],
 '343': ['343 days from now',
         'past 343 days',
         'next 343 days',
         'last 343 days',
         '343 days ago',
         'in 343 days'],
 '344': ['344 days from now',
         'last 344 days',
         'next 344 days',
         'past 344 days',
         '344 days ago',
         'in 344 days'],
 '345': ['345 days from now',
         'past 345 days',
         'next 345 days',
         'last 345 days',
         '345 days ago',
         'in 345 days'],
 '346': ['346 days from now',
         'last 346 days',
         'past 346 days',
         'next 346 days',
         '346 days ago',
         'in 346 days'],
 '347': ['347 days from now',
         'past 347 days',
         'next 347 days',
         'last 347 days',
         '347 days ago',
         'in 347 days'],
 '348': ['348 days from now',
         'next 348 days',
         'last 348 days',
         'past 348 days',
         '348 days ago',
         'in 348 days'],
 '349': ['349 days from now',
         'next 349 days',
         'last 349 days',
         'past 349 days',
         '349 days ago',
         'in 349 days'],
 '35': ['35 seconds from now',
        '35 minutes from now',
        '35 weeks from now',
        '35 days from now',
        '35 secs from now',
        '35 mins from now',
        '35 wks from now',
        'past 35 seconds',
        'next 35 seconds',
        'last 35 seconds',
        'past 35 minutes',
        'next 35 minutes',
        'last 35 minutes',
        '35 seconds ago',
        '35 minutes ago',
        'next 35 weeks',
        'past 35 weeks',
        'in 35 minutes',
        'last 35 weeks',
        'in 35 seconds',
        'last 35 mins',
        'past 35 days',
        'past 35 secs',
        'next 35 mins',
        'past 35 mins',
        '35 weeks ago',
        'next 35 secs',
        'last 35 secs',
        'next 35 days',
        'last 35 days',
        'past 35 wks',
        'next 35 wks',
        '35 secs ago',
        '35 mins ago',
        'last 35 wks',
        '35 days ago',
        'in 35 weeks',
        '35 wks ago',
        'in 35 secs',
        'in 35 days',
        'in 35 mins',
        'in 35 wks'],
 '350': ['350 days from now',
         'next 350 days',
         'last 350 days',
         'past 350 days',
         '350 days ago',
         'in 350 days'],
 '351': ['351 days from now',
         'past 351 days',
         'next 351 days',
         'last 351 days',
         '351 days ago',
         'in 351 days'],
 '352': ['352 days from now',
         'past 352 days',
         'last 352 days',
         'next 352 days',
         '352 days ago',
         'in 352 days'],
 '353': ['353 days from now',
         'next 353 days',
         'past 353 days',
         'last 353 days',
         '353 days ago',
         'in 353 days'],
 '354': ['354 days from now',
         'past 354 days',
         'next 354 days',
         'last 354 days',
         '354 days ago',
         'in 354 days'],
 '355': ['355 days from now',
         'past 355 days',
         'last 355 days',
         'next 355 days',
         '355 days ago',
         'in 355 days'],
 '356': ['356 days from now',
         'last 356 days',
         'past 356 days',
         'next 356 days',
         '356 days ago',
         'in 356 days'],
 '357': ['357 days from now',
         'next 357 days',
         'last 357 days',
         'past 357 days',
         '357 days ago',
         'in 357 days'],
 '358': ['358 days from now',
         'past 358 days',
         'last 358 days',
         'next 358 days',
         '358 days ago',
         'in 358 days'],
 '359': ['359 days from now',
         'next 359 days',
         'last 359 days',
         'past 359 days',
         '359 days ago',
         'in 359 days'],
 '36': ['36 seconds from now',
        '36 minutes from now',
        '36 weeks from now',
        '36 days from now',
        '36 mins from now',
        '36 secs from now',
        'next 36 seconds',
        'last 36 minutes',
        'past 36 minutes',
        'next 36 minutes',
        'past 36 seconds',
        'last 36 seconds',
        '36 wks from now',
        '36 seconds ago',
        '36 minutes ago',
        'last 36 weeks',
        'past 36 weeks',
        'next 36 weeks',
        'in 36 seconds',
        'in 36 minutes',
        'next 36 mins',
        'next 36 days',
        'last 36 secs',
        '36 weeks ago',
        'last 36 mins',
        'past 36 secs',
        'last 36 days',
        'past 36 days',
        'past 36 mins',
        'next 36 secs',
        'past 36 wks',
        'in 36 weeks',
        '36 secs ago',
        '36 days ago',
        'next 36 wks',
        '36 mins ago',
        'last 36 wks',
        'in 36 days',
        'in 36 mins',
        '36 wks ago',
        'in 36 secs',
        'in 36 wks'],
 '360': ['360 days from now',
         'next 360 days',
         'past 360 days',
         'last 360 days',
         '360 days ago',
         'in 360 days'],
 '361': ['361 days from now',
         'next 361 days',
         'past 361 days',
         'last 361 days',
         '361 days ago',
         'in 361 days'],
 '362': ['362 days from now',
         'next 362 days',
         'last 362 days',
         'past 362 days',
         '362 days ago',
         'in 362 days'],
 '363': ['363 days from now',
         'last 363 days',
         'past 363 days',
         'next 363 days',
         '363 days ago',
         'in 363 days'],
 '364': ['364 days from now',
         'past 364 days',
         'next 364 days',
         'last 364 days',
         '364 days ago',
         'in 364 days'],
 '365': ['365 days from now',
         'next 365 days',
         'past 365 days',
         'last 365 days',
         '365 days ago',
         'in 365 days'],
 '37': ['37 minutes from now',
        '37 seconds from now',
        '37 weeks from now',
        '37 secs from now',
        '37 days from now',
        '37 mins from now',
        'next 37 seconds',
        '37 wks from now',
        'last 37 seconds',
        'past 37 minutes',
        'past 37 seconds',
        'last 37 minutes',
        'next 37 minutes',
        '37 seconds ago',
        '37 minutes ago',
        'next 37 weeks',
        'past 37 weeks',
        'in 37 minutes',
        'last 37 weeks',
        'in 37 seconds',
        'next 37 secs',
        'last 37 secs',
        'past 37 days',
        'next 37 days',
        'last 37 days',
        'past 37 mins',
        '37 weeks ago',
        'next 37 mins',
        'past 37 secs',
        'last 37 mins',
        '37 secs ago',
        'past 37 wks',
        '37 days ago',
        'last 37 wks',
        'next 37 wks',
        'in 37 weeks',
        '37 mins ago',
        'in 37 secs',
        'in 37 days',
        '37 wks ago',
        'in 37 mins',
        'in 37 wks'],
 '38': ['38 seconds from now',
        '38 minutes from now',
        '38 weeks from now',
        '38 secs from now',
        '38 mins from now',
        '38 days from now',
        '38 wks from now',
        'next 38 minutes',
        'past 38 minutes',
        'last 38 minutes',
        'last 38 seconds',
        'next 38 seconds',
        'past 38 seconds',
        '38 seconds ago',
        '38 minutes ago',
        'next 38 weeks',
        'in 38 seconds',
        'past 38 weeks',
        'last 38 weeks',
        'in 38 minutes',
        'next 38 mins',
        'last 38 secs',
        'last 38 mins',
        'next 38 secs',
        'past 38 days',
        'past 38 mins',
        '38 weeks ago',
        'past 38 secs',
        'next 38 days',
        'last 38 days',
        '38 mins ago',
        '38 secs ago',
        'next 38 wks',
        'in 38 weeks',
        'last 38 wks',
        'past 38 wks',
        '38 days ago',
        'in 38 mins',
        'in 38 days',
        'in 38 secs',
        '38 wks ago',
        'in 38 wks'],
 '39': ['39 minutes from now',
        '39 seconds from now',
        '39 weeks from now',
        '39 days from now',
        '39 secs from now',
        '39 mins from now',
        'last 39 minutes',
        'next 39 seconds',
        'past 39 seconds',
        'past 39 minutes',
        'last 39 seconds',
        '39 wks from now',
        'next 39 minutes',
        '39 minutes ago',
        '39 seconds ago',
        'last 39 weeks',
        'in 39 seconds',
        'next 39 weeks',
        'in 39 minutes',
        'past 39 weeks',
        '39 weeks ago',
        'next 39 days',
        'past 39 secs',
        'last 39 days',
        'past 39 days',
        'last 39 mins',
        'next 39 mins',
        'last 39 secs',
        'past 39 mins',
        'next 39 secs',
        '39 mins ago',
        'in 39 weeks',
        'next 39 wks',
        'last 39 wks',
        'past 39 wks',
        '39 days ago',
        '39 secs ago',
        '39 wks ago',
        'in 39 secs',
        'in 39 mins',
        'in 39 days',
        'in 39 wks'],
 '4': ['4 seconds from now',
       '4 minutes from now',
       '4 months from now',
       '4 hours from now',
       '4 years from now',
       '4 weeks from now',
       '4 days from now',
       '4 secs from now',
       '4 mins from now',
       'last 4 minutes',
       'last 4 seconds',
       'past 4 minutes',
       'past 4 seconds',
       'next 4 minutes',
       '4 mos from now',
       'next 4 seconds',
       '4 wks from now',
       '4 yrs from now',
       '4 hrs from now',
       '4 minutes ago',
       '4 seconds ago',
       'last 4 months',
       'next 4 months',
       'past 4 months',
       'next 4 weeks',
       '4 months ago',
       'in 4 minutes',
       'next 4 hours',
       'last 4 hours',
       'next 4 years',
       'past 4 hours',
       'last 4 years',
       'past 4 years',
       'last 4 weeks',
       'in 4 seconds',
       'past 4 weeks',
       '4 weeks ago',
       'next 4 mins',
       '4 years ago',
       'last 4 days',
       'past 4 mins',
       'last 4 secs',
       'past 4 days',
       '4 hours ago',
       'last 4 mins',
       'in 4 months',
       'next 4 days',
       'past 4 secs',
       'next 4 secs',
       'in 4 hours',
       '4 mins ago',
       'next 4 hrs',
       'next 4 wks',
       'last 4 mos',
       'in 4 weeks',
       'next 4 yrs',
       'last 4 hrs',
       'in 4 years',
       'last 4 wks',
       'past 4 wks',
       'past 4 hrs',
       'last 4 yrs',
       '4 secs ago',
       'past 4 yrs',
       'next 4 mos',
       'past 4 mos',
       '4 days ago',
       'in 4 mins',
       '4 wks ago',
       'in 4 days',
       'in 4 secs',
       '4 yrs ago',
       '4 mos ago',
       '4 hrs ago',
       'in 4 mos',
       'in 4 yrs',
       'in 4 hrs',
       'in 4 wks'],
 '40': ['40 seconds from now',
        '40 minutes from now',
        '40 weeks from now',
        '40 secs from now',
        '40 days from now',
        '40 mins from now',
        '40 wks from now',
        'past 40 seconds',
        'next 40 minutes',
        'past 40 minutes',
        'last 40 minutes',
        'next 40 seconds',
        'last 40 seconds',
        '40 minutes ago',
        '40 seconds ago',
        'in 40 seconds',
        'next 40 weeks',
        'in 40 minutes',
        'past 40 weeks',
        'last 40 weeks',
        'last 40 mins',
        'last 40 secs',
        'past 40 secs',
        'last 40 days',
        'next 40 days',
        'next 40 mins',
        '40 weeks ago',
        'past 40 days',
        'next 40 secs',
        'past 40 mins',
        'past 40 wks',
        'last 40 wks',
        'in 40 weeks',
        'next 40 wks',
        '40 secs ago',
        '40 mins ago',
        '40 days ago',
        'in 40 days',
        'in 40 secs',
        '40 wks ago',
        'in 40 mins',
        'in 40 wks'],
 '41': ['41 minutes from now',
        '41 seconds from now',
        '41 weeks from now',
        '41 secs from now',
        '41 days from now',
        '41 mins from now',
        '41 wks from now',
        'last 41 minutes',
        'next 41 seconds',
        'past 41 minutes',
        'last 41 seconds',
        'past 41 seconds',
        'next 41 minutes',
        '41 minutes ago',
        '41 seconds ago',
        'past 41 weeks',
        'next 41 weeks',
        'in 41 seconds',
        'last 41 weeks',
        'in 41 minutes',
        'past 41 secs',
        '41 weeks ago',
        'next 41 days',
        'next 41 secs',
        'last 41 mins',
        'past 41 days',
        'last 41 days',
        'past 41 mins',
        'last 41 secs',
        'next 41 mins',
        'in 41 weeks',
        '41 mins ago',
        '41 secs ago',
        'past 41 wks',
        '41 days ago',
        'last 41 wks',
        'next 41 wks',
        '41 wks ago',
        'in 41 mins',
        'in 41 days',
        'in 41 secs',
        'in 41 wks'],
 '42': ['42 minutes from now',
        '42 seconds from now',
        '42 weeks from now',
        '42 secs from now',
        '42 mins from now',
        '42 days from now',
        'last 42 seconds',
        'past 42 seconds',
        '42 wks from now',
        'next 42 seconds',
        'next 42 minutes',
        'last 42 minutes',
        'past 42 minutes',
        '42 seconds ago',
        '42 minutes ago',
        'last 42 weeks',
        'next 42 weeks',
        'past 42 weeks',
        'in 42 minutes',
        'in 42 seconds',
        'next 42 mins',
        'next 42 days',
        'past 42 mins',
        'last 42 days',
        'past 42 days',
        'next 42 secs',
        'last 42 mins',
        'last 42 secs',
        '42 weeks ago',
        'past 42 secs',
        '42 days ago',
        'last 42 wks',
        '42 mins ago',
        'next 42 wks',
        'past 42 wks',
        'in 42 weeks',
        '42 secs ago',
        'in 42 mins',
        'in 42 secs',
        'in 42 days',
        '42 wks ago',
        'in 42 wks'],
 '43': ['43 minutes from now',
        '43 seconds from now',
        '43 weeks from now',
        '43 secs from now',
        '43 days from now',
        '43 mins from now',
        'past 43 seconds',
        'last 43 seconds',
        'last 43 minutes',
        'next 43 minutes',
        '43 wks from now',
        'past 43 minutes',
        'next 43 seconds',
        '43 seconds ago',
        '43 minutes ago',
        'last 43 weeks',
        'in 43 minutes',
        'next 43 weeks',
        'in 43 seconds',
        'past 43 weeks',
        'next 43 mins',
        'next 43 days',
        'past 43 mins',
        'last 43 mins',
        'last 43 days',
        '43 weeks ago',
        'last 43 secs',
        'next 43 secs',
        'past 43 secs',
        'past 43 days',
        '43 mins ago',
        'in 43 weeks',
        'last 43 wks',
        'past 43 wks',
        'next 43 wks',
        '43 secs ago',
        '43 days ago',
        'in 43 mins',
        'in 43 secs',
        'in 43 days',
        '43 wks ago',
        'in 43 wks'],
 '44': ['44 minutes from now',
        '44 seconds from now',
        '44 weeks from now',
        '44 days from now',
        '44 mins from now',
        '44 secs from now',
        '44 wks from now',
        'next 44 minutes',
        'next 44 seconds',
        'last 44 seconds',
        'past 44 seconds',
        'past 44 minutes',
        'last 44 minutes',
        '44 minutes ago',
        '44 seconds ago',
        'past 44 weeks',
        'in 44 seconds',
        'next 44 weeks',
        'last 44 weeks',
        'in 44 minutes',
        'last 44 mins',
        'last 44 secs',
        'next 44 days',
        'last 44 days',
        'past 44 days',
        'next 44 secs',
        '44 weeks ago',
        'past 44 mins',
        'past 44 secs',
        'next 44 mins',
        '44 mins ago',
        'past 44 wks',
        'next 44 wks',
        'in 44 weeks',
        '44 days ago',
        '44 secs ago',
        'last 44 wks',
        'in 44 mins',
        'in 44 days',
        'in 44 secs',
        '44 wks ago',
        'in 44 wks'],
 '45': ['45 minutes from now',
        '45 seconds from now',
        '45 weeks from now',
        '45 days from now',
        '45 mins from now',
        '45 secs from now',
        'past 45 seconds',
        '45 wks from now',
        'last 45 minutes',
        'last 45 seconds',
        'next 45 minutes',
        'next 45 seconds',
        'past 45 minutes',
        '45 minutes ago',
        '45 seconds ago',
        'past 45 weeks',
        'last 45 weeks',
        'next 45 weeks',
        'in 45 seconds',
        'in 45 minutes',
        'past 45 mins',
        'next 45 secs',
        'next 45 mins',
        'last 45 days',
        'past 45 days',
        'next 45 days',
        'last 45 secs',
        '45 weeks ago',
        'past 45 secs',
        'last 45 mins',
        '45 secs ago',
        'past 45 wks',
        'next 45 wks',
        '45 days ago',
        'in 45 weeks',
        '45 mins ago',
        'last 45 wks',
        'in 45 days',
        'in 45 secs',
        '45 wks ago',
        'in 45 mins',
        'in 45 wks'],
 '46': ['46 minutes from now',
        '46 seconds from now',
        '46 weeks from now',
        '46 secs from now',
        '46 days from now',
        '46 mins from now',
        'next 46 minutes',
        'last 46 seconds',
        'next 46 seconds',
        'past 46 minutes',
        '46 wks from now',
        'last 46 minutes',
        'past 46 seconds',
        '46 minutes ago',
        '46 seconds ago',
        'in 46 minutes',
        'next 46 weeks',
        'past 46 weeks',
        'in 46 seconds',
        'last 46 weeks',
        'last 46 days',
        'past 46 days',
        'next 46 mins',
        'past 46 secs',
        'next 46 days',
        '46 weeks ago',
        'next 46 secs',
        'last 46 mins',
        'last 46 secs',
        'past 46 mins',
        '46 secs ago',
        'last 46 wks',
        '46 mins ago',
        'next 46 wks',
        'in 46 weeks',
        'past 46 wks',
        '46 days ago',
        'in 46 days',
        'in 46 secs',
        'in 46 mins',
        '46 wks ago',
        'in 46 wks'],
 '47': ['47 seconds from now',
        '47 minutes from now',
        '47 weeks from now',
        '47 secs from now',
        '47 days from now',
        '47 mins from now',
        'past 47 minutes',
        'past 47 seconds',
        'last 47 minutes',
        'next 47 seconds',
        'next 47 minutes',
        'last 47 seconds',
        '47 wks from now',
        '47 seconds ago',
        '47 minutes ago',
        'in 47 seconds',
        'next 47 weeks',
        'past 47 weeks',
        'last 47 weeks',
        'in 47 minutes',
        'next 47 secs',
        'next 47 mins',
        'last 47 days',
        'last 47 secs',
        '47 weeks ago',
        'next 47 days',
        'past 47 mins',
        'past 47 days',
        'past 47 secs',
        'last 47 mins',
        '47 days ago',
        'next 47 wks',
        'last 47 wks',
        '47 mins ago',
        'past 47 wks',
        'in 47 weeks',
        '47 secs ago',
        '47 wks ago',
        'in 47 secs',
        'in 47 mins',
        'in 47 days',
        'in 47 wks'],
 '48': ['48 minutes from now',
        '48 seconds from now',
        '48 weeks from now',
        '48 secs from now',
        '48 mins from now',
        '48 days from now',
        'last 48 seconds',
        'next 48 minutes',
        'past 48 seconds',
        'last 48 minutes',
        'past 48 minutes',
        '48 wks from now',
        'next 48 seconds',
        '48 minutes ago',
        '48 seconds ago',
        'past 48 weeks',
        'in 48 minutes',
        'in 48 seconds',
        'next 48 weeks',
        'last 48 weeks',
        'next 48 mins',
        'next 48 secs',
        'past 48 mins',
        '48 weeks ago',
        'next 48 days',
        'past 48 days',
        'last 48 days',
        'last 48 mins',
        'past 48 secs',
        'last 48 secs',
        '48 secs ago',
        'next 48 wks',
        'in 48 weeks',
        'last 48 wks',
        '48 mins ago',
        'past 48 wks',
        '48 days ago',
        '48 wks ago',
        'in 48 days',
        'in 48 mins',
        'in 48 secs',
        'in 48 wks'],
 '49': ['49 seconds from now',
        '49 minutes from now',
        '49 weeks from now',
        '49 mins from now',
        '49 days from now',
        '49 secs from now',
        'next 49 minutes',
        '49 wks from now',
        'past 49 minutes',
        'last 49 seconds',
        'last 49 minutes',
        'next 49 seconds',
        'past 49 seconds',
        '49 minutes ago',
        '49 seconds ago',
        'in 49 minutes',
        'in 49 seconds',
        'past 49 weeks',
        'last 49 weeks',
        'next 49 weeks',
        'last 49 days',
        'next 49 mins',
        'past 49 secs',
        'next 49 days',
        'past 49 mins',
        'next 49 secs',
        '49 weeks ago',
        'last 49 mins',
        'last 49 secs',
        'past 49 days',
        'in 49 weeks',
        '49 secs ago',
        'past 49 wks',
        '49 mins ago',
        '49 days ago',
        'next 49 wks',
        'last 49 wks',
        '49 wks ago',
        'in 49 mins',
        'in 49 secs',
        'in 49 days',
        'in 49 wks'],
 '5': ['5 minutes from now',
       '5 seconds from now',
       '5 months from now',
       '5 years from now',
       '5 weeks from now',
       '5 hours from now',
       '5 mins from now',
       '5 days from now',
       '5 secs from now',
       'last 5 minutes',
       'next 5 minutes',
       'last 5 seconds',
       '5 wks from now',
       'next 5 seconds',
       'past 5 minutes',
       '5 mos from now',
       'past 5 seconds',
       '5 hrs from now',
       '5 yrs from now',
       '5 seconds ago',
       '5 minutes ago',
       'next 5 months',
       'past 5 months',
       'last 5 months',
       'next 5 years',
       '5 months ago',
       'in 5 seconds',
       'past 5 hours',
       'last 5 hours',
       'past 5 weeks',
       'past 5 years',
       'last 5 weeks',
       'next 5 hours',
       'next 5 weeks',
       'in 5 minutes',
       'last 5 years',
       'in 5 months',
       'last 5 mins',
       'next 5 secs',
       'next 5 days',
       'last 5 secs',
       'next 5 mins',
       'past 5 mins',
       '5 hours ago',
       '5 weeks ago',
       'past 5 secs',
       'past 5 days',
       '5 years ago',
       'last 5 days',
       'past 5 mos',
       'last 5 hrs',
       '5 mins ago',
       'past 5 hrs',
       'in 5 years',
       'next 5 wks',
       'past 5 wks',
       'last 5 mos',
       'in 5 weeks',
       '5 secs ago',
       'next 5 yrs',
       'next 5 hrs',
       'in 5 hours',
       'last 5 wks',
       'past 5 yrs',
       'next 5 mos',
       'last 5 yrs',
       '5 days ago',
       'in 5 secs',
       'in 5 days',
       '5 yrs ago',
       '5 hrs ago',
       'in 5 mins',
       '5 wks ago',
       '5 mos ago',
       'in 5 wks',
       'in 5 yrs',
       'in 5 hrs',
       'in 5 mos'],
 '50': ['50 minutes from now',
        '50 seconds from now',
        '50 weeks from now',
        '50 secs from now',
        '50 days from now',
        '50 mins from now',
        'past 50 seconds',
        'past 50 minutes',
        'last 50 minutes',
        '50 wks from now',
        'next 50 minutes',
        'last 50 seconds',
        'next 50 seconds',
        '50 seconds ago',
        '50 minutes ago',
        'last 50 weeks',
        'in 50 seconds',
        'in 50 minutes',
        'past 50 weeks',
        'next 50 weeks',
        'next 50 mins',
        '50 weeks ago',
        'next 50 secs',
        'past 50 mins',
        'last 50 days',
        'next 50 days',
        'last 50 secs',
        'past 50 days',
        'past 50 secs',
        'last 50 mins',
        '50 secs ago',
        'next 50 wks',
        'last 50 wks',
        'past 50 wks',
        'in 50 weeks',
        '50 days ago',
        '50 mins ago',
        'in 50 days',
        '50 wks ago',
        'in 50 secs',
        'in 50 mins',
        'in 50 wks'],
 '51': ['51 minutes from now',
        '51 seconds from now',
        '51 weeks from now',
        '51 mins from now',
        '51 secs from now',
        '51 days from now',
        'past 51 minutes',
        'past 51 seconds',
        'last 51 seconds',
        'next 51 minutes',
        'next 51 seconds',
        '51 wks from now',
        'last 51 minutes',
        '51 seconds ago',
        '51 minutes ago',
        'past 51 weeks',
        'last 51 weeks',
        'in 51 seconds',
        'in 51 minutes',
        'next 51 weeks',
        'last 51 mins',
        'next 51 mins',
        'next 51 days',
        'next 51 secs',
        'last 51 secs',
        'past 51 secs',
        'last 51 days',
        'past 51 mins',
        '51 weeks ago',
        'past 51 days',
        'next 51 wks',
        '51 mins ago',
        '51 days ago',
        'past 51 wks',
        '51 secs ago',
        'in 51 weeks',
        'last 51 wks',
        'in 51 mins',
        'in 51 days',
        '51 wks ago',
        'in 51 secs',
        'in 51 wks'],
 '52': ['52 minutes from now',
        '52 seconds from now',
        '52 weeks from now',
        '52 days from now',
        '52 secs from now',
        '52 mins from now',
        'next 52 minutes',
        '52 wks from now',
        'next 52 seconds',
        'past 52 seconds',
        'past 52 minutes',
        'last 52 seconds',
        'last 52 minutes',
        '52 minutes ago',
        '52 seconds ago',
        'in 52 seconds',
        'last 52 weeks',
        'in 52 minutes',
        'next 52 weeks',
        'past 52 weeks',
        'next 52 days',
        '52 weeks ago',
        'past 52 secs',
        'last 52 days',
        'past 52 mins',
        'past 52 days',
        'next 52 mins',
        'last 52 mins',
        'next 52 secs',
        'last 52 secs',
        '52 mins ago',
        '52 days ago',
        'next 52 wks',
        '52 secs ago',
        'past 52 wks',
        'last 52 wks',
        'in 52 weeks',
        'in 52 mins',
        'in 52 days',
        'in 52 secs',
        '52 wks ago',
        'in 52 wks'],
 '53': ['53 seconds from now',
        '53 minutes from now',
        '53 days from now',
        '53 mins from now',
        '53 secs from now',
        'next 53 seconds',
        'next 53 minutes',
        'last 53 minutes',
        'past 53 minutes',
        'last 53 seconds',
        'past 53 seconds',
        '53 minutes ago',
        '53 seconds ago',
        'in 53 minutes',
        'in 53 seconds',
        'last 53 mins',
        'past 53 days',
        'past 53 secs',
        'past 53 mins',
        'next 53 mins',
        'next 53 secs',
        'next 53 days',
        'last 53 days',
        'last 53 secs',
        '53 secs ago',
        '53 mins ago',
        '53 days ago',
        'in 53 mins',
        'in 53 secs',
        'in 53 days'],
 '54': ['54 minutes from now',
        '54 seconds from now',
        '54 mins from now',
        '54 days from now',
        '54 secs from now',
        'past 54 minutes',
        'past 54 seconds',
        'last 54 seconds',
        'last 54 minutes',
        'next 54 minutes',
        'next 54 seconds',
        '54 seconds ago',
        '54 minutes ago',
        'in 54 minutes',
        'in 54 seconds',
        'last 54 mins',
        'past 54 mins',
        'next 54 days',
        'next 54 secs',
        'last 54 days',
        'past 54 days',
        'last 54 secs',
        'past 54 secs',
        'next 54 mins',
        '54 secs ago',
        '54 days ago',
        '54 mins ago',
        'in 54 mins',
        'in 54 days',
        'in 54 secs'],
 '55': ['55 minutes from now',
        '55 seconds from now',
        '55 mins from now',
        '55 days from now',
        '55 secs from now',
        'last 55 seconds',
        'next 55 seconds',
        'last 55 minutes',
        'past 55 seconds',
        'next 55 minutes',
        'past 55 minutes',
        '55 seconds ago',
        '55 minutes ago',
        'in 55 minutes',
        'in 55 seconds',
        'last 55 mins',
        'next 55 mins',
        'past 55 secs',
        'last 55 secs',
        'past 55 mins',
        'past 55 days',
        'last 55 days',
        'next 55 days',
        'next 55 secs',
        '55 mins ago',
        '55 secs ago',
        '55 days ago',
        'in 55 days',
        'in 55 secs',
        'in 55 mins'],
 '56': ['56 seconds from now',
        '56 minutes from now',
        '56 secs from now',
        '56 mins from now',
        '56 days from now',
        'past 56 seconds',
        'last 56 minutes',
        'next 56 seconds',
        'past 56 minutes',
        'next 56 minutes',
        'last 56 seconds',
        '56 seconds ago',
        '56 minutes ago',
        'in 56 minutes',
        'in 56 seconds',
        'next 56 secs',
        'past 56 days',
        'next 56 mins',
        'next 56 days',
        'last 56 secs',
        'last 56 mins',
        'past 56 secs',
        'past 56 mins',
        'last 56 days',
        '56 days ago',
        '56 mins ago',
        '56 secs ago',
        'in 56 days',
        'in 56 mins',
        'in 56 secs'],
 '57': ['57 minutes from now',
        '57 seconds from now',
        '57 secs from now',
        '57 mins from now',
        '57 days from now',
        'next 57 seconds',
        'past 57 minutes',
        'past 57 seconds',
        'last 57 minutes',
        'last 57 seconds',
        'next 57 minutes',
        '57 seconds ago',
        '57 minutes ago',
        'in 57 seconds',
        'in 57 minutes',
        'next 57 secs',
        'past 57 secs',
        'last 57 days',
        'last 57 secs',
        'last 57 mins',
        'past 57 days',
        'next 57 days',
        'past 57 mins',
        'next 57 mins',
        '57 secs ago',
        '57 mins ago',
        '57 days ago',
        'in 57 mins',
        'in 57 secs',
        'in 57 days'],
 '58': ['58 minutes from now',
        '58 seconds from now',
        '58 days from now',
        '58 mins from now',
        '58 secs from now',
        'past 58 seconds',
        'next 58 seconds',
        'last 58 minutes',
        'next 58 minutes',
        'last 58 seconds',
        'past 58 minutes',
        '58 minutes ago',
        '58 seconds ago',
        'in 58 seconds',
        'in 58 minutes',
        'last 58 days',
        'past 58 days',
        'next 58 secs',
        'past 58 mins',
        'last 58 secs',
        'past 58 secs',
        'next 58 mins',
        'next 58 days',
        'last 58 mins',
        '58 mins ago',
        '58 days ago',
        '58 secs ago',
        'in 58 secs',
        'in 58 days',
        'in 58 mins'],
 '59': ['59 seconds from now',
        '59 minutes from now',
        '59 days from now',
        '59 mins from now',
        '59 secs from now',
        'past 59 minutes',
        'last 59 minutes',
        'next 59 seconds',
        'next 59 minutes',
        'past 59 seconds',
        'last 59 seconds',
        '59 minutes ago',
        '59 seconds ago',
        'in 59 minutes',
        'in 59 seconds',
        'last 59 secs',
        'last 59 mins',
        'past 59 mins',
        'next 59 mins',
        'past 59 days',
        'past 59 secs',
        'last 59 days',
        'next 59 days',
        'next 59 secs',
        '59 mins ago',
        '59 days ago',
        '59 secs ago',
        'in 59 mins',
        'in 59 days',
        'in 59 secs'],
 '6': ['6 minutes from now',
       '6 seconds from now',
       '6 months from now',
       '6 weeks from now',
       '6 years from now',
       '6 hours from now',
       '6 secs from now',
       '6 mins from now',
       '6 days from now',
       'last 6 minutes',
       'last 6 seconds',
       'next 6 minutes',
       '6 yrs from now',
       'next 6 seconds',
       '6 hrs from now',
       'past 6 seconds',
       'past 6 minutes',
       '6 wks from now',
       '6 mos from now',
       'last 6 months',
       'past 6 months',
       '6 minutes ago',
       '6 seconds ago',
       'next 6 months',
       'last 6 years',
       'past 6 weeks',
       'past 6 hours',
       'last 6 hours',
       'next 6 hours',
       'in 6 minutes',
       'last 6 weeks',
       'next 6 weeks',
       'next 6 years',
       '6 months ago',
       'past 6 years',
       'in 6 seconds',
       '6 years ago',
       'past 6 days',
       'next 6 secs',
       'last 6 secs',
       'past 6 secs',
       '6 weeks ago',
       'last 6 days',
       'next 6 days',
       'in 6 months',
       '6 hours ago',
       'next 6 mins',
       'last 6 mins',
       'past 6 mins',
       'past 6 mos',
       '6 secs ago',
       'last 6 wks',
       'next 6 yrs',
       'past 6 wks',
       'next 6 hrs',
       'last 6 mos',
       'past 6 hrs',
       'last 6 hrs',
       'past 6 yrs',
       'next 6 mos',
       'in 6 hours',
       'last 6 yrs',
       '6 mins ago',
       'next 6 wks',
       'in 6 years',
       'in 6 weeks',
       '6 days ago',
       '6 hrs ago',
       'in 6 days',
       'in 6 mins',
       'in 6 secs',
       '6 yrs ago',
       '6 wks ago',
       '6 mos ago',
       'in 6 yrs',
       'in 6 hrs',
       'in 6 mos',
       'in 6 wks'],
 '60': ['60 seconds from now',
        '60 minutes from now',
        '60 days from now',
        '60 mins from now',
        '60 secs from now',
        'past 60 minutes',
        'last 60 minutes',
        'next 60 seconds',
        'past 60 seconds',
        'last 60 seconds',
        'next 60 minutes',
        '60 minutes ago',
        '60 seconds ago',
        'in 60 seconds',
        'in 60 minutes',
        'past 60 mins',
        'last 60 days',
        'last 60 mins',
        'past 60 secs',
        'next 60 secs',
        'next 60 days',
        'next 60 mins',
        'past 60 days',
        'last 60 secs',
        '60 secs ago',
        '60 days ago',
        '60 mins ago',
        'in 60 secs',
        'in 60 days',
        'in 60 mins'],
 '61': ['61 days from now',
        'past 61 days',
        'last 61 days',
        'next 61 days',
        '61 days ago',
        'in 61 days'],
 '62': ['62 days from now',
        'next 62 days',
        'past 62 days',
        'last 62 days',
        '62 days ago',
        'in 62 days'],
 '63': ['63 days from now',
        'last 63 days',
        'past 63 days',
        'next 63 days',
        '63 days ago',
        'in 63 days'],
 '64': ['64 days from now',
        'last 64 days',
        'past 64 days',
        'next 64 days',
        '64 days ago',
        'in 64 days'],
 '65': ['65 days from now',
        'past 65 days',
        'next 65 days',
        'last 65 days',
        '65 days ago',
        'in 65 days'],
 '66': ['66 days from now',
        'next 66 days',
        'last 66 days',
        'past 66 days',
        '66 days ago',
        'in 66 days'],
 '67': ['67 days from now',
        'last 67 days',
        'past 67 days',
        'next 67 days',
        '67 days ago',
        'in 67 days'],
 '68': ['68 days from now',
        'past 68 days',
        'last 68 days',
        'next 68 days',
        '68 days ago',
        'in 68 days'],
 '69': ['69 days from now',
        'last 69 days',
        'past 69 days',
        'next 69 days',
        '69 days ago',
        'in 69 days'],
 '7': ['7 minutes from now',
       '7 seconds from now',
       '7 months from now',
       '7 weeks from now',
       '7 hours from now',
       '7 years from now',
       '7 mins from now',
       '7 days from now',
       '7 secs from now',
       '7 mos from now',
       '7 wks from now',
       'past 7 minutes',
       '7 yrs from now',
       'next 7 minutes',
       'next 7 seconds',
       '7 hrs from now',
       'last 7 seconds',
       'last 7 minutes',
       'past 7 seconds',
       'last 7 months',
       '7 minutes ago',
       '7 seconds ago',
       'next 7 months',
       'past 7 months',
       'in 7 seconds',
       'past 7 years',
       'next 7 years',
       'next 7 hours',
       'in 7 minutes',
       'past 7 hours',
       '7 months ago',
       'last 7 years',
       'last 7 hours',
       'last 7 weeks',
       'next 7 weeks',
       'past 7 weeks',
       '7 hours ago',
       'next 7 secs',
       'next 7 mins',
       'past 7 days',
       '7 years ago',
       'last 7 secs',
       'past 7 mins',
       'last 7 mins',
       'last 7 days',
       'past 7 secs',
       'in 7 months',
       'next 7 days',
       '7 weeks ago',
       'last 7 wks',
       'last 7 hrs',
       '7 mins ago',
       'next 7 yrs',
       'past 7 yrs',
       'last 7 mos',
       'in 7 hours',
       'last 7 yrs',
       'past 7 hrs',
       'in 7 years',
       '7 secs ago',
       '7 days ago',
       'past 7 wks',
       'next 7 mos',
       'next 7 wks',
       'in 7 weeks',
       'past 7 mos',
       'next 7 hrs',
       'in 7 secs',
       '7 wks ago',
       'in 7 mins',
       '7 mos ago',
       '7 hrs ago',
       'in 7 days',
       '7 yrs ago',
       'in 7 mos',
       'in 7 wks',
       'in 7 yrs',
       'in 7 hrs'],
 '70': ['70 days from now',
        'past 70 days',
        'last 70 days',
        'next 70 days',
        '70 days ago',
        'in 70 days'],
 '71': ['71 days from now',
        'next 71 days',
        'last 71 days',
        'past 71 days',
        '71 days ago',
        'in 71 days'],
 '72': ['72 days from now',
        'next 72 days',
        'past 72 days',
        'last 72 days',
        '72 days ago',
        'in 72 days'],
 '73': ['73 days from now',
        'past 73 days',
        'last 73 days',
        'next 73 days',
        '73 days ago',
        'in 73 days'],
 '74': ['74 days from now',
        'next 74 days',
        'past 74 days',
        'last 74 days',
        '74 days ago',
        'in 74 days'],
 '75': ['75 days from now',
        'next 75 days',
        'last 75 days',
        'past 75 days',
        '75 days ago',
        'in 75 days'],
 '76': ['76 days from now',
        'past 76 days',
        'next 76 days',
        'last 76 days',
        '76 days ago',
        'in 76 days'],
 '77': ['77 days from now',
        'last 77 days',
        'past 77 days',
        'next 77 days',
        '77 days ago',
        'in 77 days'],
 '78': ['78 days from now',
        'next 78 days',
        'last 78 days',
        'past 78 days',
        '78 days ago',
        'in 78 days'],
 '79': ['79 days from now',
        'last 79 days',
        'next 79 days',
        'past 79 days',
        '79 days ago',
        'in 79 days'],
 '8': ['8 minutes from now',
       '8 seconds from now',
       '8 months from now',
       '8 hours from now',
       '8 years from now',
       '8 weeks from now',
       '8 secs from now',
       '8 days from now',
       '8 mins from now',
       '8 yrs from now',
       'past 8 minutes',
       'last 8 seconds',
       '8 wks from now',
       'last 8 minutes',
       '8 mos from now',
       '8 hrs from now',
       'next 8 seconds',
       'past 8 seconds',
       'next 8 minutes',
       '8 seconds ago',
       'next 8 months',
       'last 8 months',
       'past 8 months',
       '8 minutes ago',
       'in 8 seconds',
       '8 months ago',
       'next 8 years',
       'last 8 hours',
       'next 8 hours',
       'last 8 weeks',
       'last 8 years',
       'past 8 hours',
       'past 8 years',
       'in 8 minutes',
       'past 8 weeks',
       'next 8 weeks',
       'in 8 months',
       'next 8 mins',
       'past 8 days',
       '8 weeks ago',
       'past 8 mins',
       'last 8 days',
       'next 8 days',
       '8 years ago',
       'last 8 mins',
       'last 8 secs',
       'next 8 secs',
       '8 hours ago',
       'past 8 secs',
       'last 8 yrs',
       'next 8 mos',
       'next 8 hrs',
       '8 mins ago',
       'last 8 hrs',
       'next 8 wks',
       'in 8 weeks',
       'last 8 wks',
       'past 8 wks',
       '8 days ago',
       'in 8 hours',
       'past 8 hrs',
       'past 8 mos',
       'past 8 yrs',
       'last 8 mos',
       'next 8 yrs',
       'in 8 years',
       '8 secs ago',
       'in 8 days',
       'in 8 secs',
       '8 wks ago',
       'in 8 mins',
       '8 yrs ago',
       '8 hrs ago',
       '8 mos ago',
       'in 8 wks',
       'in 8 yrs',
       'in 8 hrs',
       'in 8 mos'],
 '80': ['80 days from now',
        'last 80 days',
        'past 80 days',
        'next 80 days',
        '80 days ago',
        'in 80 days'],
 '81': ['81 days from now',
        'last 81 days',
        'next 81 days',
        'past 81 days',
        '81 days ago',
        'in 81 days'],
 '82': ['82 days from now',
        'last 82 days',
        'past 82 days',
        'next 82 days',
        '82 days ago',
        'in 82 days'],
 '83': ['83 days from now',
        'past 83 days',
        'next 83 days',
        'last 83 days',
        '83 days ago',
        'in 83 days'],
 '84': ['84 days from now',
        'last 84 days',
        'next 84 days',
        'past 84 days',
        '84 days ago',
        'in 84 days'],
 '85': ['85 days from now',
        'last 85 days',
        'next 85 days',
        'past 85 days',
        '85 days ago',
        'in 85 days'],
 '86': ['86 days from now',
        'past 86 days',
        'last 86 days',
        'next 86 days',
        '86 days ago',
        'in 86 days'],
 '87': ['87 days from now',
        'past 87 days',
        'last 87 days',
        'next 87 days',
        '87 days ago',
        'in 87 days'],
 '88': ['88 days from now',
        'next 88 days',
        'past 88 days',
        'last 88 days',
        '88 days ago',
        'in 88 days'],
 '89': ['89 days from now',
        'next 89 days',
        'last 89 days',
        'past 89 days',
        '89 days ago',
        'in 89 days'],
 '9': ['9 minutes from now',
       '9 seconds from now',
       '9 months from now',
       '9 years from now',
       '9 hours from now',
       '9 weeks from now',
       '9 mins from now',
       '9 days from now',
       '9 secs from now',
       'past 9 seconds',
       '9 hrs from now',
       '9 yrs from now',
       '9 wks from now',
       'next 9 minutes',
       'last 9 minutes',
       'last 9 seconds',
       '9 mos from now',
       'next 9 seconds',
       'past 9 minutes',
       'past 9 months',
       'next 9 months',
       '9 seconds ago',
       '9 minutes ago',
       'last 9 months',
       'last 9 weeks',
       'next 9 years',
       'next 9 weeks',
       'in 9 minutes',
       'past 9 hours',
       'last 9 years',
       'last 9 hours',
       'in 9 seconds',
       'next 9 hours',
       'past 9 weeks',
       'past 9 years',
       '9 months ago',
       'next 9 days',
       'last 9 secs',
       'last 9 mins',
       'last 9 days',
       'next 9 mins',
       'next 9 secs',
       'past 9 days',
       'past 9 secs',
       '9 weeks ago',
       '9 hours ago',
       '9 years ago',
       'in 9 months',
       'past 9 mins',
       '9 days ago',
       'in 9 weeks',
       'next 9 mos',
       'past 9 hrs',
       'next 9 hrs',
       'last 9 hrs',
       '9 secs ago',
       'last 9 mos',
       'in 9 hours',
       'last 9 yrs',
       'next 9 yrs',
       'past 9 yrs',
       'last 9 wks',
       'past 9 wks',
       'next 9 wks',
       'past 9 mos',
       'in 9 years',
       '9 mins ago',
       '9 mos ago',
       '9 wks ago',
       '9 hrs ago',
       '9 yrs ago',
       'in 9 secs',
       'in 9 mins',
       'in 9 days',
       'in 9 mos',
       'in 9 wks',
       'in 9 yrs',
       'in 9 hrs'],
 '90': ['90 days from now',
        'past 90 days',
        'last 90 days',
        'next 90 days',
        '90 days ago',
        'in 90 days'],
 '91': ['91 days from now',
        'last 91 days',
        'next 91 days',
        'past 91 days',
        '91 days ago',
        'in 91 days'],
 '92': ['92 days from now',
        'last 92 days',
        'past 92 days',
        'next 92 days',
        '92 days ago',
        'in 92 days'],
 '93': ['93 days from now',
        'last 93 days',
        'past 93 days',
        'next 93 days',
        '93 days ago',
        'in 93 days'],
 '94': ['94 days from now',
        'next 94 days',
        'last 94 days',
        'past 94 days',
        '94 days ago',
        'in 94 days'],
 '95': ['95 days from now',
        'past 95 days',
        'next 95 days',
        'last 95 days',
        '95 days ago',
        'in 95 days'],
 '96': ['96 days from now',
        'next 96 days',
        'last 96 days',
        'past 96 days',
        '96 days ago',
        'in 96 days'],
 '97': ['97 days from now',
        'last 97 days',
        'next 97 days',
        'past 97 days',
        '97 days ago',
        'in 97 days'],
 '98': ['98 days from now',
        'next 98 days',
        'last 98 days',
        'past 98 days',
        '98 days ago',
        'in 98 days'],
 '99': ['99 days from now',
        'last 99 days',
        'next 99 days',
        'past 99 days',
        '99 days ago',
        'in 99 days'],
 'a': ["a single minute's later",
       "a single second's later",
       "a single month's later",
       "a single hour's later",
       'a single minute later',
       "a single week's later",
       'a single second later',
       "a single year's later",
       'a single month later',
       "a single day's later",
       'a single week later',
       'a single year later',
       'a single hour later',
       'a single day later',
       'a single min later',
       'a single sec later',
       'a single mo later',
       'a single yr later',
       'a few minutes ago',
       'a few seconds ago',
       'a single hr later',
       'a single wk later',
       'a few months ago',
       'a few years ago',
       'a few hours ago',
       'a few weeks ago',
       'a few secs ago',
       'a few days ago',
       'a few mins ago',
       "in a minute's",
       'a few yrs ago',
       'a few mos ago',
       'a few hrs ago',
       'a few wks ago',
       "in a second's",
       "in a month's",
       "in a year's",
       'in a second',
       'in a minute',
       "in a hour's",
       "in a week's",
       "in a day's",
       'in a month',
       'in a week',
       'in a year',
       'in a hour',
       'in a sec',
       'in a day',
       'in a min',
       'in a yr',
       'in a mo',
       'in a wk',
       'in a hr'],
 'ago': ['couple of seconds ago',
         'couple of minutes ago',
         'couple of months ago',
         'couple of weeks ago',
         'couple of hours ago',
         'couple of years ago',
         'couple of secs ago',
         'couple of days ago',
         'couple of mins ago',
         'couple of hrs ago',
         'couple of yrs ago',
         'a few seconds ago',
         'a few minutes ago',
         'couple of mos ago',
         'couple of wks ago',
         'a few months ago',
         'a few weeks ago',
         'a few hours ago',
         'a few years ago',
         '51 seconds ago',
         '50 seconds ago',
         '39 minutes ago',
         '55 minutes ago',
         '51 minutes ago',
         '33 seconds ago',
         '30 minutes ago',
         '17 seconds ago',
         '12 seconds ago',
         '53 seconds ago',
         '19 minutes ago',
         '33 minutes ago',
         '15 minutes ago',
         '32 minutes ago',
         '41 minutes ago',
         '25 seconds ago',
         '10 seconds ago',
         '47 seconds ago',
         '60 seconds ago',
         '55 seconds ago',
         '13 seconds ago',
         '50 minutes ago',
         'a few secs ago',
         '57 minutes ago',
         '20 minutes ago',
         '49 minutes ago',
         '35 minutes ago',
         '46 seconds ago',
         '21 seconds ago',
         '43 minutes ago',
         '14 seconds ago',
         '40 minutes ago',
         '26 seconds ago',
         '31 seconds ago',
         '42 seconds ago',
         '44 minutes ago',
         '18 seconds ago',
         '16 minutes ago',
         '37 seconds ago',
         '27 minutes ago',
         '22 seconds ago',
         '59 minutes ago',
         '11 seconds ago',
         '36 seconds ago',
         '36 minutes ago',
         'a few days ago',
         '24 seconds ago',
         '43 seconds ago',
         '49 seconds ago',
         '14 minutes ago',
         '18 minutes ago',
         '48 seconds ago',
         '52 seconds ago',
         '58 seconds ago',
         '32 seconds ago',
         '13 minutes ago',
         '34 minutes ago',
         '21 minutes ago',
         '59 seconds ago',
         '40 seconds ago',
         '24 minutes ago',
         '58 minutes ago',
         '29 minutes ago',
         '28 minutes ago',
         '34 seconds ago',
         '39 seconds ago',
         '56 minutes ago',
         'a few mins ago',
         '44 seconds ago',
         '41 seconds ago',
         '11 minutes ago',
         '20 seconds ago',
         '19 seconds ago',
         '16 seconds ago',
         '45 seconds ago',
         '28 seconds ago',
         '23 seconds ago',
         '31 minutes ago',
         '60 minutes ago',
         '35 seconds ago',
         '25 minutes ago',
         '38 minutes ago',
         '22 minutes ago',
         '23 minutes ago',
         '57 seconds ago',
         '56 seconds ago',
         '10 minutes ago',
         '15 seconds ago',
         '30 seconds ago',
         '54 seconds ago',
         '45 minutes ago',
         '17 minutes ago',
         '54 minutes ago',
         '37 minutes ago',
         '29 seconds ago',
         '38 seconds ago',
         '48 minutes ago',
         '52 minutes ago',
         '12 minutes ago',
         '26 minutes ago',
         '27 seconds ago',
         '46 minutes ago',
         '47 minutes ago',
         '53 minutes ago',
         '42 minutes ago',
         '12 months ago',
         '23 months ago',
         '11 months ago',
         '6 minutes ago',
         '3 seconds ago',
         '19 months ago',
         '9 seconds ago',
         'a few yrs ago',
         '8 minutes ago',
         '14 months ago',
         '8 seconds ago',
         '20 months ago',
         '10 months ago',
         '7 minutes ago',
         '22 months ago',
         '3 minutes ago',
         '21 months ago',
         'a few mos ago',
         '18 months ago',
         '5 seconds ago',
         '2 seconds ago',
         '4 seconds ago',
         '7 seconds ago',
         'a few hrs ago',
         '6 seconds ago',
         '24 months ago',
         '9 minutes ago',
         '4 minutes ago',
         '13 months ago',
         '5 minutes ago',
         'a few wks ago',
         '17 months ago',
         '2 minutes ago',
         '15 months ago',
         '16 months ago',
         '335 days ago',
         '21 hours ago',
         '286 days ago',
         '5 months ago',
         '171 days ago',
         '126 days ago',
         '157 days ago',
         '139 days ago',
         '310 days ago',
         '155 days ago',
         '309 days ago',
         '4 months ago',
         '339 days ago',
         '342 days ago',
         '141 days ago',
         '104 days ago',
         '189 days ago',
         '364 days ago',
         '149 days ago',
         '257 days ago',
         '227 days ago',
         '144 days ago',
         '100 days ago',
         '332 days ago',
         '317 days ago',
         '304 days ago',
         '211 days ago',
         '201 days ago',
         '166 days ago',
         '197 days ago',
         '209 days ago',
         '279 days ago',
         '327 days ago',
         '234 days ago',
         '341 days ago',
         '326 days ago',
         '293 days ago',
         '205 days ago',
         '273 days ago',
         '49 weeks ago',
         '330 days ago',
         '51 weeks ago',
         '183 days ago',
         '50 weeks ago',
         '348 days ago',
         '291 days ago',
         '119 days ago',
         '118 days ago',
         '13 weeks ago',
         '120 days ago',
         '16 weeks ago',
         '161 days ago',
         '256 days ago',
         '318 days ago',
         '271 days ago',
         '7 months ago',
         '45 weeks ago',
         '18 weeks ago',
         '222 days ago',
         '142 days ago',
         '179 days ago',
         '122 days ago',
         '20 hours ago',
         '360 days ago',
         '343 days ago',
         '48 weeks ago',
         '337 days ago',
         '321 days ago',
         '214 days ago',
         '187 days ago',
         '135 days ago',
         '351 days ago',
         '361 days ago',
         '11 hours ago',
         '27 weeks ago',
         '231 days ago',
         '170 days ago',
         '42 weeks ago',
         '243 days ago',
         '10 hours ago',
         '253 days ago',
         '299 days ago',
         '169 days ago',
         '23 weeks ago',
         '199 days ago',
         '294 days ago',
         '3 months ago',
         '223 days ago',
         '154 days ago',
         '184 days ago',
         '362 days ago',
         '224 days ago',
         '153 days ago',
         '116 days ago',
         '40 weeks ago',
         '281 days ago',
         '206 days ago',
         '240 days ago',
         '29 weeks ago',
         '225 days ago',
         '296 days ago',
         '287 days ago',
         '305 days ago',
         '249 days ago',
         '219 days ago',
         '218 days ago',
         '36 weeks ago',
         '23 hours ago',
         '177 days ago',
         '265 days ago',
         '110 days ago',
         '181 days ago',
         '124 days ago',
         '146 days ago',
         '345 days ago',
         '346 days ago',
         '340 days ago',
         '121 days ago',
         '334 days ago',
         '106 days ago',
         '137 days ago',
         '15 hours ago',
         '18 hours ago',
         '347 days ago',
         '162 days ago',
         '114 days ago',
         '307 days ago',
         '290 days ago',
         '176 days ago',
         '19 hours ago',
         '43 weeks ago',
         '132 days ago',
         '127 days ago',
         '248 days ago',
         '283 days ago',
         '355 days ago',
         '103 days ago',
         '210 days ago',
         '202 days ago',
         '301 days ago',
         '315 days ago',
         '6 months ago',
         '237 days ago',
         '232 days ago',
         '282 days ago',
         '109 days ago',
         '148 days ago',
         '25 weeks ago',
         '113 days ago',
         '117 days ago',
         '175 days ago',
         '203 days ago',
         '133 days ago',
         '358 days ago',
         '143 days ago',
         '24 weeks ago',
         '254 days ago',
         '112 days ago',
         '200 days ago',
         '252 days ago',
         '207 days ago',
         '311 days ago',
         '357 days ago',
         '212 days ago',
         '22 weeks ago',
         '16 hours ago',
         '196 days ago',
         '131 days ago',
         '323 days ago',
         '213 days ago',
         '306 days ago',
         '255 days ago',
         '292 days ago',
         '108 days ago',
         '297 days ago',
         '236 days ago',
         '125 days ago',
         '333 days ago',
         '163 days ago',
         '128 days ago',
         '276 days ago',
         '221 days ago',
         '239 days ago',
         '325 days ago',
         '44 weeks ago',
         '31 weeks ago',
         '238 days ago',
         '352 days ago',
         '235 days ago',
         '19 weeks ago',
         '168 days ago',
         '226 days ago',
         '165 days ago',
         '159 days ago',
         '174 days ago',
         '102 days ago',
         '17 hours ago',
         '314 days ago',
         '336 days ago',
         '158 days ago',
         '266 days ago',
         '33 weeks ago',
         '228 days ago',
         '14 hours ago',
         '30 weeks ago',
         '356 days ago',
         '264 days ago',
         '193 days ago',
         '300 days ago',
         '230 days ago',
         '38 weeks ago',
         '244 days ago',
         '14 weeks ago',
         '47 weeks ago',
         '151 days ago',
         '338 days ago',
         '204 days ago',
         '324 days ago',
         '267 days ago',
         '130 days ago',
         '245 days ago',
         '363 days ago',
         '172 days ago',
         '349 days ago',
         '344 days ago',
         '12 weeks ago',
         '10 years ago',
         '268 days ago',
         '13 hours ago',
         '136 days ago',
         '262 days ago',
         '195 days ago',
         '216 days ago',
         '129 days ago',
         '261 days ago',
         '278 days ago',
         '308 days ago',
         '2 months ago',
         '247 days ago',
         '134 days ago',
         '246 days ago',
         '152 days ago',
         '105 days ago',
         '194 days ago',
         '10 weeks ago',
         '295 days ago',
         '9 months ago',
         '24 hours ago',
         '101 days ago',
         '316 days ago',
         '251 days ago',
         '21 weeks ago',
         '260 days ago',
         '35 weeks ago',
         '26 weeks ago',
         '32 weeks ago',
         '350 days ago',
         '289 days ago',
         '354 days ago',
         '150 days ago',
         '269 days ago',
         '288 days ago',
         '145 days ago',
         '192 days ago',
         '274 days ago',
         '217 days ago',
         '313 days ago',
         '12 hours ago',
         '250 days ago',
         '284 days ago',
         '123 days ago',
         '220 days ago',
         '298 days ago',
         '20 weeks ago',
         '140 days ago',
         '11 weeks ago',
         '8 months ago',
         '173 days ago',
         '229 days ago',
         '285 days ago',
         '115 days ago',
         '28 weeks ago',
         '41 weeks ago',
         '138 days ago',
         '319 days ago',
         '258 days ago',
         '272 days ago',
         '331 days ago',
         '198 days ago',
         '52 weeks ago',
         '322 days ago',
         '34 weeks ago',
         '233 days ago',
         '270 days ago',
         '365 days ago',
         '15 weeks ago',
         '303 days ago',
         '17 weeks ago',
         '190 days ago',
         '186 days ago',
         '208 days ago',
         '329 days ago',
         '259 days ago',
         '275 days ago',
         '37 weeks ago',
         '111 days ago',
         '22 hours ago',
         '160 days ago',
         '178 days ago',
         '242 days ago',
         '215 days ago',
         '312 days ago',
         '39 weeks ago',
         '353 days ago',
         '180 days ago',
         '167 days ago',
         '156 days ago',
         '280 days ago',
         '328 days ago',
         '46 weeks ago',
         '107 days ago',
         '191 days ago',
         '188 days ago',
         '164 days ago',
         '185 days ago',
         '182 days ago',
         '147 days ago',
         '359 days ago',
         '277 days ago',
         '263 days ago',
         '302 days ago',
         '241 days ago',
         '320 days ago',
         '26 secs ago',
         '58 days ago',
         '60 days ago',
         '73 days ago',
         '86 days ago',
         '83 days ago',
         '59 days ago',
         '2 weeks ago',
         '49 days ago',
         '95 days ago',
         '56 days ago',
         '35 mins ago',
         '56 mins ago',
         '51 mins ago',
         '60 mins ago',
         '16 mins ago',
         '16 secs ago',
         '22 mins ago',
         '13 days ago',
         '14 secs ago',
         '26 mins ago',
         '2 hours ago',
         '48 secs ago',
         '46 secs ago',
         '20 secs ago',
         '55 secs ago',
         '37 days ago',
         '9 hours ago',
         '14 days ago',
         '29 mins ago',
         '51 secs ago',
         '65 days ago',
         '2 years ago',
         '3 weeks ago',
         '85 days ago',
         '69 days ago',
         '94 days ago',
         '47 secs ago',
         '39 mins ago',
         '50 secs ago',
         '53 mins ago',
         '31 days ago',
         '62 days ago',
         '21 mins ago',
         '34 secs ago',
         '15 mins ago',
         '58 secs ago',
         '11 days ago',
         '54 mins ago',
         '78 days ago',
         '6 years ago',
         '7 hours ago',
         '8 weeks ago',
         '79 days ago',
         '33 mins ago',
         '36 secs ago',
         '20 mins ago',
         '55 days ago',
         '35 days ago',
         '30 mins ago',
         '90 days ago',
         '4 years ago',
         '40 secs ago',
         '61 days ago',
         '41 days ago',
         '25 mins ago',
         '44 mins ago',
         '12 days ago',
         '43 mins ago',
         '75 days ago',
         '32 secs ago',
         '60 secs ago',
         '19 days ago',
         '77 days ago',
         '7 years ago',
         '8 years ago',
         '57 mins ago',
         '63 days ago',
         '40 days ago',
         '44 secs ago',
         '3 hours ago',
         '17 mins ago',
         '98 days ago',
         '42 mins ago',
         '9 weeks ago',
         '57 secs ago',
         '47 mins ago',
         '39 days ago',
         '68 days ago',
         '57 days ago',
         '67 days ago',
         '23 mins ago',
         '25 days ago',
         '25 secs ago',
         '9 years ago',
         '16 days ago',
         '8 hours ago',
         '10 secs ago',
         '17 secs ago',
         '91 days ago',
         '27 mins ago',
         '59 mins ago',
         '42 secs ago',
         '4 weeks ago',
         '82 days ago',
         '29 days ago',
         '23 secs ago',
         '52 secs ago',
         '72 days ago',
         '34 days ago',
         '40 mins ago',
         '50 days ago',
         '37 mins ago',
         '15 secs ago',
         '18 mins ago',
         '27 days ago',
         '52 days ago',
         '17 days ago',
         '45 secs ago',
         '87 days ago',
         '88 days ago',
         '6 weeks ago',
         '12 mins ago',
         '92 days ago',
         '70 days ago',
         '49 secs ago',
         '54 days ago',
         '5 hours ago',
         '48 days ago',
         '49 mins ago',
         '97 days ago',
         '43 days ago',
         '59 secs ago',
         '22 secs ago',
         '96 days ago',
         '66 days ago',
         '46 days ago',
         '53 secs ago',
         '42 days ago',
         '32 days ago',
         '24 mins ago',
         '41 mins ago',
         '51 days ago',
         '5 years ago',
         '28 days ago',
         '12 secs ago',
         '10 days ago',
         '6 hours ago',
         '19 mins ago',
         '50 mins ago',
         '39 secs ago',
         '31 secs ago',
         '34 mins ago',
         '37 secs ago',
         '38 secs ago',
         '20 days ago',
         '93 days ago',
         '28 mins ago',
         '28 secs ago',
         '7 weeks ago',
         '89 days ago',
         '43 secs ago',
         '31 mins ago',
         '30 days ago',
         '18 days ago',
         '64 days ago',
         '14 mins ago',
         '33 days ago',
         '81 days ago',
         '45 days ago',
         '30 secs ago',
         '11 mins ago',
         '33 secs ago',
         '99 days ago',
         '45 mins ago',
         '53 days ago',
         '38 days ago',
         '38 mins ago',
         '52 mins ago',
         '58 mins ago',
         '54 secs ago',
         '35 secs ago',
         '80 days ago',
         '4 hours ago',
         '48 mins ago',
         '44 days ago',
         '5 weeks ago',
         '23 days ago',
         '56 secs ago',
         '15 days ago',
         '36 mins ago',
         '24 days ago',
         '13 secs ago',
         '47 days ago',
         '19 secs ago',
         '13 mins ago',
         '84 days ago',
         '46 mins ago',
         '11 secs ago',
         '10 mins ago',
         '22 days ago',
         '36 days ago',
         '29 secs ago',
         '27 secs ago',
         '3 years ago',
         '55 mins ago',
         '76 days ago',
         '21 secs ago',
         '21 days ago',
         '32 mins ago',
         '26 days ago',
         '74 days ago',
         '18 secs ago',
         '41 secs ago',
         '24 secs ago',
         '71 days ago',
         '35 wks ago',
         '7 mins ago',
         '14 hrs ago',
         '14 wks ago',
         '5 mins ago',
         '10 mos ago',
         '15 wks ago',
         '46 wks ago',
         '26 wks ago',
         '22 wks ago',
         '45 wks ago',
         '2 secs ago',
         '22 mos ago',
         '12 hrs ago',
         '7 days ago',
         '7 secs ago',
         '14 mos ago',
         '12 wks ago',
         '10 wks ago',
         '17 hrs ago',
         '13 hrs ago',
         '37 wks ago',
         '24 wks ago',
         '50 wks ago',
         '13 mos ago',
         '6 days ago',
         '21 wks ago',
         '9 days ago',
         '6 secs ago',
         '8 mins ago',
         '28 wks ago',
         '41 wks ago',
         '29 wks ago',
         '18 mos ago',
         '49 wks ago',
         '21 hrs ago',
         '42 wks ago',
         '17 mos ago',
         '52 wks ago',
         '18 hrs ago',
         '15 mos ago',
         '40 wks ago',
         '11 mos ago',
         '21 mos ago',
         '47 wks ago',
         '16 wks ago',
         '30 wks ago',
         '19 wks ago',
         '24 hrs ago',
         '34 wks ago',
         '4 mins ago',
         '23 hrs ago',
         '11 hrs ago',
         '20 hrs ago',
         '38 wks ago',
         '9 secs ago',
         '51 wks ago',
         '3 days ago',
         '18 wks ago',
         '19 hrs ago',
         '39 wks ago',
         '13 wks ago',
         '16 mos ago',
         '19 mos ago',
         '27 wks ago',
         '4 secs ago',
         '17 wks ago',
         '16 hrs ago',
         '31 wks ago',
         '25 wks ago',
         '48 wks ago',
         '22 hrs ago',
         '36 wks ago',
         '24 mos ago',
         '10 yrs ago',
         '5 days ago',
         '2 mins ago',
         '11 wks ago',
         '10 hrs ago',
         '2 days ago',
         '3 mins ago',
         '20 mos ago',
         '15 hrs ago',
         '3 secs ago',
         '32 wks ago',
         '8 days ago',
         '20 wks ago',
         '5 secs ago',
         '23 wks ago',
         '12 mos ago',
         '6 mins ago',
         '44 wks ago',
         '9 mins ago',
         '43 wks ago',
         '33 wks ago',
         '8 secs ago',
         '4 days ago',
         '23 mos ago',
         '2 mos ago',
         '5 hrs ago',
         '7 mos ago',
         '6 wks ago',
         '4 yrs ago',
         '4 mos ago',
         '3 yrs ago',
         '2 hrs ago',
         '7 wks ago',
         '8 wks ago',
         '2 yrs ago',
         '3 wks ago',
         '5 yrs ago',
         '3 hrs ago',
         '9 wks ago',
         '3 mos ago',
         '8 hrs ago',
         '9 hrs ago',
         '4 wks ago',
         '6 yrs ago',
         '6 mos ago',
         '4 hrs ago',
         '9 mos ago',
         '6 hrs ago',
         '8 yrs ago',
         '2 wks ago',
         '9 yrs ago',
         '8 mos ago',
         '7 hrs ago',
         '7 yrs ago',
         '5 wks ago',
         '5 mos ago'],
 'couple': ['past couple of minutes',
            'past couple of seconds',
            'last couple of minutes',
            'last couple of seconds',
            'past couple of months',
            'couple of minutes ago',
            'last couple of months',
            'couple of seconds ago',
            'past couple of hours',
            'last couple of hours',
            'couple of months ago',
            'last couple of weeks',
            'past couple of years',
            'last couple of years',
            'past couple of weeks',
            'last couple of days',
            'past couple seconds',
            'past couple minutes',
            'past couple of secs',
            'past couple of mins',
            'couple of weeks ago',
            'couple of hours ago',
            'last couple of mins',
            'last couple minutes',
            'last couple of secs',
            'couple of years ago',
            'past couple of days',
            'last couple seconds',
            'past couple months',
            'last couple of yrs',
            'couple of days ago',
            'couple of mins ago',
            'last couple months',
            'last couple of wks',
            'last couple of mos',
            'past couple of hrs',
            'last couple of hrs',
            'past couple of mos',
            'past couple of yrs',
            'past couple of wks',
            'couple of secs ago',
            'couple of mos ago',
            'past couple years',
            'couple of wks ago',
            'last couple hours',
            'couple of hrs ago',
            'couple of yrs ago',
            'past couple weeks',
            'past couple hours',
            'last couple weeks',
            'last couple years',
            'last couple mins',
            'past couple days',
            'last couple days',
            'past couple secs',
            'last couple secs',
            'past couple mins',
            'past couple yrs',
            'last couple wks',
            'past couple hrs',
            'last couple mos',
            'past couple wks',
            'past couple mos',
            'last couple yrs',
            'last couple hrs'],
 'day': ['a single day later',
         '1 day from now',
         'last 1 day',
         'past 1 day',
         'in one day',
         'next day',
         'past day',
         'last day',
         'in a day',
         'in 1 day'],
 "day's": ["a single day's later",
           "1 day's from now",
           "past 1 day's",
           "last 1 day's",
           "in one day's",
           "last day's",
           "next day's",
           "in a day's",
           "in 1 day's",
           "past day's"],
 'days': ['past couple of days',
          'last couple of days',
          'couple of days ago',
          '175 days from now',
          '118 days from now',
          '144 days from now',
          '281 days from now',
          '161 days from now',
          '213 days from now',
          '347 days from now',
          '275 days from now',
          '327 days from now',
          '326 days from now',
          '333 days from now',
          '272 days from now',
          '329 days from now',
          '169 days from now',
          '289 days from now',
          '302 days from now',
          '179 days from now',
          '280 days from now',
          '138 days from now',
          '238 days from now',
          '207 days from now',
          '113 days from now',
          '130 days from now',
          '159 days from now',
          '124 days from now',
          '240 days from now',
          '300 days from now',
          '257 days from now',
          '157 days from now',
          '172 days from now',
          '351 days from now',
          '254 days from now',
          '293 days from now',
          '264 days from now',
          '163 days from now',
          '233 days from now',
          '364 days from now',
          '211 days from now',
          '313 days from now',
          '193 days from now',
          '141 days from now',
          '177 days from now',
          '255 days from now',
          '173 days from now',
          '234 days from now',
          '361 days from now',
          '308 days from now',
          '100 days from now',
          '276 days from now',
          '331 days from now',
          '251 days from now',
          '147 days from now',
          '190 days from now',
          '273 days from now',
          '195 days from now',
          '214 days from now',
          '194 days from now',
          '353 days from now',
          '198 days from now',
          '278 days from now',
          '235 days from now',
          '222 days from now',
          '291 days from now',
          '334 days from now',
          '200 days from now',
          '123 days from now',
          '260 days from now',
          '296 days from now',
          '197 days from now',
          '262 days from now',
          '191 days from now',
          '268 days from now',
          '171 days from now',
          '220 days from now',
          '290 days from now',
          '219 days from now',
          '132 days from now',
          '336 days from now',
          '160 days from now',
          '310 days from now',
          '166 days from now',
          '358 days from now',
          '167 days from now',
          '231 days from now',
          '265 days from now',
          '341 days from now',
          '247 days from now',
          '209 days from now',
          '152 days from now',
          '250 days from now',
          '156 days from now',
          '101 days from now',
          '102 days from now',
          '363 days from now',
          '225 days from now',
          '184 days from now',
          '146 days from now',
          '165 days from now',
          '181 days from now',
          '120 days from now',
          '112 days from now',
          '306 days from now',
          '158 days from now',
          '208 days from now',
          '215 days from now',
          '174 days from now',
          '292 days from now',
          '188 days from now',
          '149 days from now',
          '140 days from now',
          '126 days from now',
          '343 days from now',
          '249 days from now',
          '266 days from now',
          '294 days from now',
          '108 days from now',
          '242 days from now',
          '248 days from now',
          '143 days from now',
          '185 days from now',
          '229 days from now',
          '150 days from now',
          '107 days from now',
          '309 days from now',
          '274 days from now',
          '319 days from now',
          '128 days from now',
          '135 days from now',
          '134 days from now',
          '232 days from now',
          '221 days from now',
          '117 days from now',
          '228 days from now',
          '345 days from now',
          '322 days from now',
          '224 days from now',
          '230 days from now',
          '196 days from now',
          '287 days from now',
          '104 days from now',
          '286 days from now',
          '297 days from now',
          '253 days from now',
          '298 days from now',
          '180 days from now',
          '212 days from now',
          '252 days from now',
          '164 days from now',
          '218 days from now',
          '226 days from now',
          '325 days from now',
          '168 days from now',
          '109 days from now',
          '136 days from now',
          '183 days from now',
          '237 days from now',
          '145 days from now',
          '307 days from now',
          '362 days from now',
          '187 days from now',
          '131 days from now',
          '323 days from now',
          '203 days from now',
          '350 days from now',
          '119 days from now',
          '155 days from now',
          '122 days from now',
          '282 days from now',
          '162 days from now',
          '285 days from now',
          '129 days from now',
          '277 days from now',
          '346 days from now',
          '359 days from now',
          '105 days from now',
          '170 days from now',
          '245 days from now',
          '110 days from now',
          '205 days from now',
          '192 days from now',
          '340 days from now',
          '357 days from now',
          '330 days from now',
          '311 days from now',
          '258 days from now',
          '223 days from now',
          '241 days from now',
          '269 days from now',
          '256 days from now',
          '349 days from now',
          '127 days from now',
          '216 days from now',
          '139 days from now',
          '142 days from now',
          '246 days from now',
          '360 days from now',
          '288 days from now',
          '303 days from now',
          '243 days from now',
          '263 days from now',
          '271 days from now',
          '151 days from now',
          '204 days from now',
          '137 days from now',
          '335 days from now',
          '236 days from now',
          '186 days from now',
          '332 days from now',
          '318 days from now',
          '312 days from now',
          '153 days from now',
          '338 days from now',
          '316 days from now',
          '279 days from now',
          '217 days from now',
          '189 days from now',
          '304 days from now',
          '103 days from now',
          '133 days from now',
          '301 days from now',
          '239 days from now',
          '295 days from now',
          '176 days from now',
          '210 days from now',
          '261 days from now',
          '202 days from now',
          '111 days from now',
          '317 days from now',
          '227 days from now',
          '355 days from now',
          '339 days from now',
          '115 days from now',
          '182 days from now',
          '154 days from now',
          '284 days from now',
          '270 days from now',
          '365 days from now',
          '324 days from now',
          '206 days from now',
          '315 days from now',
          '328 days from now',
          '283 days from now',
          '148 days from now',
          '352 days from now',
          '116 days from now',
          '348 days from now',
          '114 days from now',
          '259 days from now',
          '314 days from now',
          '178 days from now',
          '320 days from now',
          '321 days from now',
          '344 days from now',
          '121 days from now',
          '199 days from now',
          '244 days from now',
          '299 days from now',
          '337 days from now',
          '125 days from now',
          '354 days from now',
          '356 days from now',
          '201 days from now',
          '267 days from now',
          '106 days from now',
          '305 days from now',
          '342 days from now',
          '89 days from now',
          '88 days from now',
          '87 days from now',
          '28 days from now',
          '31 days from now',
          '68 days from now',
          '12 days from now',
          '51 days from now',
          '10 days from now',
          '14 days from now',
          '46 days from now',
          '62 days from now',
          '70 days from now',
          '59 days from now',
          '81 days from now',
          '30 days from now',
          '16 days from now',
          '98 days from now',
          '19 days from now',
          '20 days from now',
          '40 days from now',
          '64 days from now',
          '91 days from now',
          '83 days from now',
          '17 days from now',
          '67 days from now',
          '26 days from now',
          '29 days from now',
          '69 days from now',
          '36 days from now',
          '63 days from now',
          '11 days from now',
          '97 days from now',
          '41 days from now',
          '99 days from now',
          '61 days from now',
          '60 days from now',
          '43 days from now',
          '71 days from now',
          'past couple days',
          '27 days from now',
          '94 days from now',
          '42 days from now',
          '66 days from now',
          '15 days from now',
          '55 days from now',
          '95 days from now',
          '84 days from now',
          '21 days from now',
          '24 days from now',
          '53 days from now',
          '75 days from now',
          '96 days from now',
          '57 days from now',
          '35 days from now',
          '32 days from now',
          '79 days from now',
          '78 days from now',
          '76 days from now',
          '38 days from now',
          '33 days from now',
          '77 days from now',
          '82 days from now',
          '50 days from now',
          '34 days from now',
          '45 days from now',
          'last couple days',
          '73 days from now',
          '44 days from now',
          '52 days from now',
          '72 days from now',
          '56 days from now',
          '39 days from now',
          '25 days from now',
          '23 days from now',
          '49 days from now',
          '74 days from now',
          '86 days from now',
          '58 days from now',
          '54 days from now',
          '90 days from now',
          '18 days from now',
          '47 days from now',
          '92 days from now',
          '85 days from now',
          '80 days from now',
          '48 days from now',
          '13 days from now',
          '22 days from now',
          '65 days from now',
          '37 days from now',
          '93 days from now',
          '4 days from now',
          '2 days from now',
          '3 days from now',
          '5 days from now',
          '9 days from now',
          '7 days from now',
          '6 days from now',
          '8 days from now',
          'a few days ago',
          'past 106 days',
          'past 222 days',
          'past 346 days',
          'last 142 days',
          'past 135 days',
          'last 241 days',
          'last 204 days',
          'past 278 days',
          'next 346 days',
          'next 293 days',
          'past 117 days',
          'past 186 days',
          'next 209 days',
          'past 225 days',
          'last 101 days',
          'last 196 days',
          'last 245 days',
          'next 291 days',
          'past 113 days',
          'last 361 days',
          'past 288 days',
          'past 154 days',
          'past 176 days',
          'past 310 days',
          'next 124 days',
          'next 266 days',
          'last 344 days',
          'last 262 days',
          'past 213 days',
          'next 150 days',
          'last 341 days',
          'past 361 days',
          'next 134 days',
          'past 351 days',
          'next 125 days',
          'next 362 days',
          'last 328 days',
          'next 194 days',
          'last 325 days',
          'next 135 days',
          'past 262 days',
          'last 183 days',
          'next 357 days',
          'past 321 days',
          'past 256 days',
          'next 330 days',
          'past 252 days',
          'next 188 days',
          'last 312 days',
          'last 301 days',
          'next 290 days',
          'last 235 days',
          'past 336 days',
          'next 289 days',
          'last 179 days',
          'next 131 days',
          'last 110 days',
          'next 242 days',
          'past 223 days',
          'last 129 days',
          'next 180 days',
          'last 283 days',
          'last 270 days',
          'last 332 days',
          'last 122 days',
          'next 327 days',
          'past 116 days',
          'last 184 days',
          'next 316 days',
          'past 211 days',
          'past 115 days',
          'next 272 days',
          'past 122 days',
          'past 119 days',
          'past 257 days',
          'next 146 days',
          'last 315 days',
          'past 228 days',
          'next 328 days',
          'next 364 days',
          'past 235 days',
          'past 342 days',
          'next 319 days',
          'next 166 days',
          'last 340 days',
          'past 304 days',
          'past 245 days',
          'past 110 days',
          'past 251 days',
          'next 318 days',
          'last 106 days',
          'past 208 days',
          'last 205 days',
          'past 203 days',
          'past 121 days',
          'past 206 days',
          'last 263 days',
          'last 134 days',
          'last 276 days',
          'last 345 days',
          'next 338 days',
          'next 309 days',
          'last 211 days',
          'next 227 days',
          'next 215 days',
          'last 285 days',
          'next 344 days',
          'next 133 days',
          'past 128 days',
          'next 236 days',
          'past 159 days',
          'next 132 days',
          'past 207 days',
          'last 159 days',
          'next 184 days',
          'next 341 days',
          'next 304 days',
          'last 296 days',
          'next 305 days',
          'last 297 days',
          'next 145 days',
          'next 147 days',
          'last 165 days',
          'past 250 days',
          'last 314 days',
          'next 155 days',
          'last 192 days',
          'past 312 days',
          'next 120 days',
          'next 249 days',
          'next 241 days',
          'past 261 days',
          'next 245 days',
          'past 219 days',
          'next 225 days',
          'last 140 days',
          'next 265 days',
          'last 334 days',
          'past 259 days',
          'next 162 days',
          'next 348 days',
          'next 118 days',
          'next 186 days',
          'next 331 days',
          'next 267 days',
          'last 246 days',
          'last 218 days',
          'next 221 days',
          'past 301 days',
          'last 109 days',
          'next 111 days',
          'past 290 days',
          'last 266 days',
          'next 202 days',
          'next 280 days',
          'past 364 days',
          'last 264 days',
          'past 151 days',
          'last 261 days',
          'past 183 days',
          'last 132 days',
          'last 256 days',
          'past 280 days',
          'next 303 days',
          'past 337 days',
          'last 317 days',
          'next 307 days',
          'last 265 days',
          'next 355 days',
          'past 143 days',
          'last 187 days',
          'next 260 days',
          'last 182 days',
          'past 314 days',
          'next 104 days',
          'last 232 days',
          'last 216 days',
          'next 298 days',
          'past 216 days',
          'past 194 days',
          'last 319 days',
          'past 302 days',
          'past 355 days',
          'past 224 days',
          'last 145 days',
          'next 183 days',
          'next 189 days',
          'past 118 days',
          'last 197 days',
          'past 146 days',
          'last 206 days',
          'last 303 days',
          'last 281 days',
          'past 247 days',
          'last 234 days',
          'last 327 days',
          'past 313 days',
          'past 175 days',
          'last 149 days',
          'next 207 days',
          'past 299 days',
          'past 295 days',
          'next 176 days',
          'last 286 days',
          'past 105 days',
          'next 165 days',
          'next 268 days',
          'last 127 days',
          'next 174 days',
          'next 324 days',
          'last 233 days',
          'last 151 days',
          'next 192 days',
          'next 277 days',
          'next 211 days',
          'past 267 days',
          'last 257 days',
          'last 329 days',
          'next 136 days',
          'last 189 days',
          'last 222 days',
          'last 144 days',
          'last 178 days',
          'last 355 days',
          'past 162 days',
          'last 107 days',
          'next 282 days',
          'past 218 days',
          'next 240 days',
          'past 343 days',
          'next 283 days',
          'past 230 days',
          'last 191 days',
          'past 272 days',
          'last 195 days',
          'next 159 days',
          'past 192 days',
          'past 141 days',
          'next 251 days',
          'next 336 days',
          'past 289 days',
          'last 251 days',
          'last 158 days',
          'last 156 days',
          'last 291 days',
          'next 343 days',
          'next 139 days',
          'next 262 days',
          'next 334 days',
          'last 146 days',
          'past 227 days',
          'past 238 days',
          'last 108 days',
          'past 344 days',
          'next 182 days',
          'past 360 days',
          'next 274 days',
          'next 301 days',
          'last 342 days',
          'last 316 days',
          'past 241 days',
          'past 107 days',
          'last 203 days',
          'last 194 days',
          'last 161 days',
          'last 306 days',
          'next 190 days',
          'next 250 days',
          'last 244 days',
          'last 157 days',
          'next 248 days',
          'past 145 days',
          'last 292 days',
          'next 157 days',
          'last 131 days',
          'past 185 days',
          'last 279 days',
          'past 349 days',
          'next 246 days',
          'past 273 days',
          'last 356 days',
          'next 220 days',
          'next 196 days',
          'past 240 days',
          'last 259 days',
          'next 197 days',
          'next 333 days',
          'last 238 days',
          'last 304 days',
          'last 220 days',
          'next 349 days',
          'past 358 days',
          'last 282 days',
          'last 162 days',
          'past 140 days',
          'last 351 days',
          'next 106 days',
          'past 165 days',
          'next 151 days',
          'last 173 days',
          'past 152 days',
          'next 156 days',
          'last 357 days',
          'past 357 days',
          'next 107 days',
          'next 311 days',
          'past 100 days',
          'next 235 days',
          'next 287 days',
          'past 204 days',
          'last 300 days',
          'last 176 days',
          'last 160 days',
          'past 138 days',
          'last 289 days',
          'next 284 days',
          'past 258 days',
          'last 338 days',
          'next 354 days',
          'last 326 days',
          'last 152 days',
          'past 341 days',
          'next 352 days',
          'past 274 days',
          'past 306 days',
          'next 322 days',
          'next 219 days',
          'past 365 days',
          'next 218 days',
          'last 365 days',
          'last 274 days',
          'last 295 days',
          'next 160 days',
          'past 244 days',
          'last 209 days',
          'last 119 days',
          'next 153 days',
          'last 333 days',
          'past 205 days',
          'last 247 days',
          'last 210 days',
          'past 264 days',
          'last 239 days',
          'past 263 days',
          'past 217 days',
          'last 354 days',
          'past 155 days',
          'past 221 days',
          'past 316 days',
          'last 323 days',
          'last 350 days',
          'next 279 days',
          'past 189 days',
          'past 184 days',
          'last 359 days',
          'past 169 days',
          'past 279 days',
          'last 268 days',
          'past 307 days',
          'past 260 days',
          'next 361 days',
          'past 190 days',
          'next 181 days',
          'past 284 days',
          'last 100 days',
          'past 126 days',
          'next 226 days',
          'next 229 days',
          'past 335 days',
          'past 276 days',
          'past 125 days',
          'last 253 days',
          'past 265 days',
          'next 105 days',
          'last 202 days',
          'past 188 days',
          'last 105 days',
          'next 210 days',
          'next 339 days',
          'last 299 days',
          'next 113 days',
          'past 161 days',
          'past 212 days',
          'next 175 days',
          'next 325 days',
          'last 330 days',
          'next 238 days',
          'past 287 days',
          'next 123 days',
          'next 100 days',
          'past 109 days',
          'next 212 days',
          'past 171 days',
          'last 113 days',
          'next 217 days',
          'past 197 days',
          'past 320 days',
          'next 340 days',
          'past 353 days',
          'last 254 days',
          'last 190 days',
          'past 362 days',
          'past 129 days',
          'next 329 days',
          'next 281 days',
          'past 193 days',
          'last 229 days',
          'last 360 days',
          'next 326 days',
          'next 296 days',
          'next 102 days',
          'last 364 days',
          'next 264 days',
          'past 311 days',
          'next 114 days',
          'past 339 days',
          'last 223 days',
          'past 178 days',
          'next 234 days',
          'last 255 days',
          'past 102 days',
          'next 140 days',
          'next 365 days',
          'next 363 days',
          'last 260 days',
          'past 340 days',
          'past 134 days',
          'next 177 days',
          'past 363 days',
          'last 137 days',
          'next 168 days',
          'past 108 days',
          'next 273 days',
          'last 227 days',
          'next 351 days',
          'next 353 days',
          'next 270 days',
          'last 288 days',
          'past 233 days',
          'past 202 days',
          'last 343 days',
          'past 309 days',
          'last 322 days',
          'next 308 days',
          'next 269 days',
          'last 242 days',
          'last 118 days',
          'last 120 days',
          'next 128 days',
          'next 335 days',
          'next 129 days',
          'next 149 days',
          'last 139 days',
          'next 247 days',
          'past 324 days',
          'past 164 days',
          'last 163 days',
          'next 148 days',
          'last 271 days',
          'last 324 days',
          'past 210 days',
          'past 356 days',
          'next 110 days',
          'last 215 days',
          'past 209 days',
          'last 167 days',
          'past 160 days',
          'past 246 days',
          'last 226 days',
          'next 144 days',
          'last 363 days',
          'last 104 days',
          'past 147 days',
          'last 177 days',
          'next 286 days',
          'past 187 days',
          'last 171 days',
          'next 356 days',
          'past 315 days',
          'last 313 days',
          'next 253 days',
          'last 310 days',
          'last 352 days',
          'next 310 days',
          'past 130 days',
          'next 154 days',
          'past 137 days',
          'last 164 days',
          'next 299 days',
          'next 103 days',
          'past 334 days',
          'last 147 days',
          'last 153 days',
          'past 220 days',
          'next 261 days',
          'next 213 days',
          'next 230 days',
          'next 297 days',
          'next 271 days',
          'past 333 days',
          'next 187 days',
          'last 240 days',
          'next 169 days',
          'past 156 days',
          'next 205 days',
          'past 148 days',
          'past 166 days',
          'next 347 days',
          'past 296 days',
          'next 122 days',
          'next 130 days',
          'past 101 days',
          'past 345 days',
          'next 317 days',
          'next 170 days',
          'past 254 days',
          'past 330 days',
          'last 348 days',
          'next 359 days',
          'past 270 days',
          'last 150 days',
          'past 322 days',
          'next 185 days',
          'next 208 days',
          'past 303 days',
          'past 352 days',
          'past 136 days',
          'last 123 days',
          'last 169 days',
          'last 102 days',
          'last 133 days',
          'last 103 days',
          'last 250 days',
          'last 237 days',
          'next 206 days',
          'last 236 days',
          'next 232 days',
          'next 275 days',
          'past 327 days',
          'last 243 days',
          'last 362 days',
          'next 313 days',
          'next 332 days',
          'next 244 days',
          'past 317 days',
          'past 292 days',
          'past 323 days',
          'next 358 days',
          'last 278 days',
          'last 302 days',
          'past 215 days',
          'past 123 days',
          'last 349 days',
          'last 318 days',
          'last 337 days',
          'past 132 days',
          'past 157 days',
          'past 229 days',
          'past 332 days',
          'past 325 days',
          'last 335 days',
          'past 297 days',
          'last 311 days',
          'next 237 days',
          'past 231 days',
          'past 354 days',
          'last 154 days',
          'last 214 days',
          'next 143 days',
          'next 360 days',
          'past 181 days',
          'last 126 days',
          'next 214 days',
          'last 339 days',
          'past 120 days',
          'last 188 days',
          'past 103 days',
          'last 180 days',
          'past 158 days',
          'next 161 days',
          'next 222 days',
          'next 223 days',
          'past 237 days',
          'next 137 days',
          'last 166 days',
          'next 256 days',
          'last 228 days',
          'last 275 days',
          'past 112 days',
          'next 117 days',
          'last 267 days',
          'next 263 days',
          'past 328 days',
          'next 323 days',
          'next 121 days',
          'last 219 days',
          'last 207 days',
          'past 350 days',
          'past 163 days',
          'next 255 days',
          'past 173 days',
          'next 278 days',
          'next 239 days',
          'past 348 days',
          'next 259 days',
          'next 193 days',
          'past 242 days',
          'last 287 days',
          'last 193 days',
          'past 243 days',
          'past 200 days',
          'last 185 days',
          'next 320 days',
          'past 248 days',
          'last 308 days',
          'last 293 days',
          'past 150 days',
          'past 198 days',
          'past 249 days',
          'last 249 days',
          'next 164 days',
          'past 281 days',
          'last 124 days',
          'next 314 days',
          'last 198 days',
          'next 172 days',
          'past 268 days',
          'past 253 days',
          'next 292 days',
          'past 359 days',
          'past 286 days',
          'last 175 days',
          'last 321 days',
          'past 305 days',
          'next 228 days',
          'next 138 days',
          'past 331 days',
          'last 114 days',
          'past 329 days',
          'last 272 days',
          'last 136 days',
          'past 174 days',
          'past 234 days',
          'next 201 days',
          'past 239 days',
          'next 173 days',
          'past 300 days',
          'last 273 days',
          'last 294 days',
          'next 142 days',
          'next 295 days',
          'past 131 days',
          'last 225 days',
          'past 283 days',
          'last 248 days',
          'past 153 days',
          'past 308 days',
          'next 350 days',
          'next 178 days',
          'past 269 days',
          'next 258 days',
          'past 114 days',
          'next 257 days',
          'next 300 days',
          'last 208 days',
          'next 141 days',
          'last 116 days',
          'last 213 days',
          'last 331 days',
          'last 230 days',
          'last 280 days',
          'last 284 days',
          'next 345 days',
          'last 358 days',
          'past 291 days',
          'next 198 days',
          'next 167 days',
          'last 181 days',
          'next 288 days',
          'last 143 days',
          'next 342 days',
          'past 124 days',
          'past 127 days',
          'past 285 days',
          'last 217 days',
          'past 275 days',
          'last 112 days',
          'last 170 days',
          'next 127 days',
          'last 224 days',
          'last 290 days',
          'last 309 days',
          'last 130 days',
          'next 254 days',
          'last 221 days',
          'last 168 days',
          'last 138 days',
          'next 108 days',
          'past 144 days',
          'last 135 days',
          'last 125 days',
          'next 195 days',
          'next 158 days',
          'past 318 days',
          'next 152 days',
          'past 282 days',
          'past 167 days',
          'last 320 days',
          'next 163 days',
          'past 232 days',
          'next 306 days',
          'past 182 days',
          'next 204 days',
          'past 142 days',
          'next 312 days',
          'next 191 days',
          'next 216 days',
          'last 269 days',
          'past 271 days',
          'past 298 days',
          'next 231 days',
          'last 353 days',
          'last 111 days',
          'last 305 days',
          'past 347 days',
          'next 126 days',
          'next 199 days',
          'next 116 days',
          'past 255 days',
          'past 277 days',
          'last 231 days',
          'last 121 days',
          'next 203 days',
          'past 199 days',
          'past 326 days',
          'last 174 days',
          'last 148 days',
          'next 115 days',
          'next 224 days',
          'last 336 days',
          'last 346 days',
          'past 338 days',
          'next 200 days',
          'past 319 days',
          'next 337 days',
          'next 315 days',
          'past 111 days',
          'last 172 days',
          'last 201 days',
          'next 276 days',
          'past 196 days',
          'next 112 days',
          'past 179 days',
          'past 214 days',
          'past 191 days',
          'past 226 days',
          'past 177 days',
          'past 139 days',
          'last 277 days',
          'past 168 days',
          'last 252 days',
          'past 133 days',
          'next 101 days',
          'last 115 days',
          'last 258 days',
          'last 141 days',
          'last 117 days',
          'last 128 days',
          'past 236 days',
          'last 298 days',
          'last 212 days',
          'past 180 days',
          'past 294 days',
          'past 195 days',
          'next 109 days',
          'next 233 days',
          'next 119 days',
          'next 179 days',
          'next 171 days',
          'next 302 days',
          'past 104 days',
          'next 294 days',
          'past 149 days',
          'past 266 days',
          'last 199 days',
          'past 172 days',
          'last 186 days',
          'last 200 days',
          'next 321 days',
          'next 285 days',
          'last 307 days',
          'next 252 days',
          'past 293 days',
          'last 155 days',
          'past 170 days',
          'last 347 days',
          'past 201 days',
          'next 243 days',
          'last 65 days',
          'last 44 days',
          'past 42 days',
          '309 days ago',
          '141 days ago',
          '364 days ago',
          'past 62 days',
          '144 days ago',
          'next 77 days',
          'next 43 days',
          '100 days ago',
          '332 days ago',
          '211 days ago',
          'next 48 days',
          '166 days ago',
          'last 11 days',
          '209 days ago',
          '279 days ago',
          'next 87 days',
          '183 days ago',
          'past 51 days',
          '348 days ago',
          'next 56 days',
          'next 65 days',
          '318 days ago',
          '271 days ago',
          'last 31 days',
          'past 96 days',
          'next 67 days',
          '337 days ago',
          '321 days ago',
          'last 92 days',
          '214 days ago',
          'past 59 days',
          '135 days ago',
          '351 days ago',
          'past 57 days',
          'last 66 days',
          'next 29 days',
          'last 53 days',
          'last 88 days',
          '223 days ago',
          'last 34 days',
          '206 days ago',
          'last 82 days',
          'next 82 days',
          'next 66 days',
          '219 days ago',
          'last 90 days',
          'last 27 days',
          'next 38 days',
          'next 19 days',
          'last 64 days',
          '106 days ago',
          '137 days ago',
          '290 days ago',
          'next 68 days',
          '127 days ago',
          '248 days ago',
          'next 18 days',
          'next 64 days',
          'past 85 days',
          '202 days ago',
          'last 49 days',
          'past 18 days',
          '232 days ago',
          '117 days ago',
          '358 days ago',
          'past 79 days',
          '112 days ago',
          '200 days ago',
          '196 days ago',
          '255 days ago',
          '236 days ago',
          'last 24 days',
          'past 60 days',
          '333 days ago',
          '163 days ago',
          '314 days ago',
          '158 days ago',
          '356 days ago',
          '230 days ago',
          'past 89 days',
          '151 days ago',
          'last 77 days',
          'past 65 days',
          'next 39 days',
          '363 days ago',
          'next 52 days',
          'last 42 days',
          'next 45 days',
          'past 36 days',
          '195 days ago',
          'past 49 days',
          '261 days ago',
          '278 days ago',
          '308 days ago',
          '134 days ago',
          'last 50 days',
          'past 68 days',
          '105 days ago',
          'last 17 days',
          '350 days ago',
          '289 days ago',
          'last 96 days',
          '274 days ago',
          'last 12 days',
          '138 days ago',
          'last 61 days',
          '272 days ago',
          'past 37 days',
          'next 46 days',
          'next 32 days',
          '233 days ago',
          '303 days ago',
          'last 63 days',
          'next 27 days',
          'past 73 days',
          '111 days ago',
          'past 81 days',
          'last 70 days',
          'past 17 days',
          '178 days ago',
          'last 28 days',
          'last 81 days',
          '280 days ago',
          'past 16 days',
          '188 days ago',
          '164 days ago',
          'last 32 days',
          '185 days ago',
          '182 days ago',
          '147 days ago',
          '359 days ago',
          'past 24 days',
          '263 days ago',
          '302 days ago',
          '320 days ago',
          'past 87 days',
          'past 80 days',
          '286 days ago',
          'last 86 days',
          '171 days ago',
          'last 30 days',
          'last 20 days',
          '342 days ago',
          'past 64 days',
          '149 days ago',
          '257 days ago',
          'past 34 days',
          'last 60 days',
          'next 94 days',
          'last 73 days',
          'next 72 days',
          '273 days ago',
          'past 11 days',
          'past 83 days',
          '291 days ago',
          'next 51 days',
          '119 days ago',
          '118 days ago',
          'next 62 days',
          'past 82 days',
          'next 11 days',
          '256 days ago',
          'last 72 days',
          '222 days ago',
          'next 17 days',
          'last 56 days',
          '360 days ago',
          'past 75 days',
          'next 10 days',
          'last 43 days',
          '361 days ago',
          '253 days ago',
          '299 days ago',
          '169 days ago',
          '199 days ago',
          '294 days ago',
          '154 days ago',
          '224 days ago',
          'last 41 days',
          'past 21 days',
          'last 69 days',
          '240 days ago',
          'past 47 days',
          '225 days ago',
          'past 66 days',
          '249 days ago',
          '177 days ago',
          '265 days ago',
          '146 days ago',
          '347 days ago',
          '162 days ago',
          '176 days ago',
          'last 16 days',
          '283 days ago',
          '355 days ago',
          '210 days ago',
          '301 days ago',
          '109 days ago',
          '148 days ago',
          '203 days ago',
          '133 days ago',
          'last 21 days',
          'next 25 days',
          'last 89 days',
          'next 20 days',
          '254 days ago',
          'past 43 days',
          '357 days ago',
          'next 88 days',
          '292 days ago',
          'past 67 days',
          '108 days ago',
          'last 76 days',
          'next 59 days',
          '352 days ago',
          'last 18 days',
          '235 days ago',
          '226 days ago',
          '159 days ago',
          'past 41 days',
          '174 days ago',
          '102 days ago',
          'last 15 days',
          'next 70 days',
          '336 days ago',
          '300 days ago',
          'past 23 days',
          '244 days ago',
          'last 22 days',
          'last 45 days',
          '245 days ago',
          'next 60 days',
          'next 50 days',
          '136 days ago',
          'last 80 days',
          'last 19 days',
          '262 days ago',
          'next 15 days',
          'past 28 days',
          '247 days ago',
          '246 days ago',
          '194 days ago',
          'past 74 days',
          '295 days ago',
          '101 days ago',
          '316 days ago',
          '260 days ago',
          '354 days ago',
          '150 days ago',
          'next 91 days',
          '145 days ago',
          '288 days ago',
          'past 86 days',
          '250 days ago',
          'next 22 days',
          '331 days ago',
          '198 days ago',
          '322 days ago',
          'past 26 days',
          'last 58 days',
          'last 54 days',
          '259 days ago',
          'last 52 days',
          'next 98 days',
          'next 58 days',
          'last 83 days',
          'past 20 days',
          '167 days ago',
          'last 85 days',
          'next 16 days',
          'next 61 days',
          '277 days ago',
          '335 days ago',
          'past 70 days',
          '139 days ago',
          '310 days ago',
          '155 days ago',
          'last 93 days',
          '339 days ago',
          '104 days ago',
          '189 days ago',
          'past 50 days',
          '317 days ago',
          '201 days ago',
          '197 days ago',
          'last 87 days',
          '234 days ago',
          '341 days ago',
          '330 days ago',
          '120 days ago',
          'last 37 days',
          'past 31 days',
          'last 36 days',
          'past 92 days',
          'next 92 days',
          '122 days ago',
          'next 78 days',
          '343 days ago',
          'next 41 days',
          '187 days ago',
          '170 days ago',
          'past 13 days',
          'next 93 days',
          '153 days ago',
          '281 days ago',
          'last 23 days',
          'past 25 days',
          'past 15 days',
          '287 days ago',
          'past 30 days',
          'past 93 days',
          '110 days ago',
          'last 26 days',
          'last 48 days',
          '181 days ago',
          'next 74 days',
          'last 55 days',
          'next 33 days',
          'next 69 days',
          '282 days ago',
          '143 days ago',
          'past 22 days',
          '311 days ago',
          'next 71 days',
          '323 days ago',
          '306 days ago',
          '297 days ago',
          '125 days ago',
          '128 days ago',
          '239 days ago',
          'next 96 days',
          'next 34 days',
          '238 days ago',
          'next 57 days',
          '168 days ago',
          '165 days ago',
          'last 67 days',
          'past 38 days',
          'next 14 days',
          '266 days ago',
          'last 14 days',
          'past 44 days',
          '264 days ago',
          'past 88 days',
          '241 days ago',
          '338 days ago',
          'next 83 days',
          '324 days ago',
          'next 84 days',
          'past 45 days',
          'last 91 days',
          'last 39 days',
          'past 61 days',
          '268 days ago',
          'next 85 days',
          'last 95 days',
          'last 97 days',
          'next 55 days',
          'last 46 days',
          'last 47 days',
          'next 95 days',
          'past 58 days',
          '152 days ago',
          'next 13 days',
          'past 14 days',
          'past 97 days',
          '269 days ago',
          '192 days ago',
          '123 days ago',
          '284 days ago',
          '140 days ago',
          '173 days ago',
          '285 days ago',
          '115 days ago',
          'past 56 days',
          '258 days ago',
          'past 53 days',
          'next 89 days',
          'next 80 days',
          'past 95 days',
          'next 53 days',
          '365 days ago',
          '186 days ago',
          '208 days ago',
          'past 10 days',
          '160 days ago',
          'last 33 days',
          '242 days ago',
          'past 46 days',
          '180 days ago',
          'last 71 days',
          '156 days ago',
          'next 86 days',
          '328 days ago',
          'next 47 days',
          '191 days ago',
          'last 98 days',
          'last 38 days',
          'next 44 days',
          'past 99 days',
          '126 days ago',
          '157 days ago',
          'last 59 days',
          '227 days ago',
          'next 54 days',
          '304 days ago',
          'next 28 days',
          'past 48 days',
          '327 days ago',
          'last 74 days',
          '326 days ago',
          'past 72 days',
          '293 days ago',
          '205 days ago',
          'last 25 days',
          'next 37 days',
          '161 days ago',
          'past 52 days',
          'last 78 days',
          '142 days ago',
          '179 days ago',
          'next 21 days',
          'next 31 days',
          'last 79 days',
          'past 29 days',
          'next 49 days',
          'past 94 days',
          '231 days ago',
          'last 75 days',
          '243 days ago',
          'next 23 days',
          'last 68 days',
          'past 19 days',
          '184 days ago',
          '362 days ago',
          'past 84 days',
          'next 90 days',
          '116 days ago',
          'last 51 days',
          'past 71 days',
          '296 days ago',
          'next 30 days',
          'next 97 days',
          'next 26 days',
          'past 27 days',
          '305 days ago',
          'last 84 days',
          '218 days ago',
          'next 81 days',
          '124 days ago',
          'last 35 days',
          'last 10 days',
          '345 days ago',
          '346 days ago',
          '340 days ago',
          '121 days ago',
          '334 days ago',
          'past 32 days',
          '114 days ago',
          '307 days ago',
          'last 99 days',
          '132 days ago',
          '103 days ago',
          '315 days ago',
          'last 29 days',
          '237 days ago',
          '113 days ago',
          '175 days ago',
          'past 78 days',
          'next 40 days',
          'past 33 days',
          'next 12 days',
          'past 91 days',
          'last 13 days',
          '207 days ago',
          '252 days ago',
          '212 days ago',
          '131 days ago',
          '213 days ago',
          '276 days ago',
          '221 days ago',
          '325 days ago',
          'past 69 days',
          '228 days ago',
          '193 days ago',
          'next 99 days',
          '204 days ago',
          '267 days ago',
          '130 days ago',
          'next 75 days',
          'next 76 days',
          '172 days ago',
          '349 days ago',
          '344 days ago',
          'next 73 days',
          'past 40 days',
          '216 days ago',
          '129 days ago',
          'past 35 days',
          'past 77 days',
          'last 57 days',
          'past 98 days',
          'past 90 days',
          'last 62 days',
          'next 42 days',
          'next 79 days',
          '251 days ago',
          'next 36 days',
          'past 63 days',
          '217 days ago',
          '313 days ago',
          '220 days ago',
          '298 days ago',
          '229 days ago',
          '319 days ago',
          'last 94 days',
          'last 40 days',
          '270 days ago',
          'past 12 days',
          'past 76 days',
          '190 days ago',
          '329 days ago',
          '275 days ago',
          'past 55 days',
          '215 days ago',
          '312 days ago',
          'next 24 days',
          '353 days ago',
          'past 54 days',
          'past 39 days',
          '107 days ago',
          'next 63 days',
          'next 35 days',
          'in 228 days',
          'in 208 days',
          '86 days ago',
          'in 324 days',
          'in 211 days',
          'in 271 days',
          'in 344 days',
          'in 119 days',
          'in 138 days',
          'in 219 days',
          'in 337 days',
          'in 222 days',
          'in 275 days',
          'in 124 days',
          '69 days ago',
          'in 353 days',
          'in 151 days',
          'in 223 days',
          'next 3 days',
          '11 days ago',
          'in 181 days',
          'past 3 days',
          'in 311 days',
          '79 days ago',
          'in 340 days',
          '41 days ago',
          'last 4 days',
          'last 2 days',
          'in 114 days',
          '75 days ago',
          'in 308 days',
          '63 days ago',
          'next 6 days',
          'in 297 days',
          'in 283 days',
          '57 days ago',
          '67 days ago',
          'in 298 days',
          'in 198 days',
          '16 days ago',
          'in 237 days',
          'in 195 days',
          'in 325 days',
          'past 8 days',
          'in 246 days',
          '72 days ago',
          '50 days ago',
          'in 200 days',
          'in 220 days',
          '27 days ago',
          '70 days ago',
          'past 4 days',
          '66 days ago',
          'in 350 days',
          'in 327 days',
          '10 days ago',
          'in 322 days',
          'in 253 days',
          'next 2 days',
          'in 205 days',
          'in 342 days',
          '20 days ago',
          '93 days ago',
          '89 days ago',
          'in 187 days',
          'in 292 days',
          'in 125 days',
          'in 230 days',
          'in 319 days',
          'in 329 days',
          'in 287 days',
          'in 266 days',
          'in 360 days',
          'in 309 days',
          '99 days ago',
          'in 343 days',
          '53 days ago',
          'in 346 days',
          'in 131 days',
          'in 190 days',
          'in 214 days',
          'next 4 days',
          'in 209 days',
          'in 128 days',
          'in 291 days',
          'in 260 days',
          'last 5 days',
          '58 days ago',
          'in 320 days',
          '83 days ago',
          '95 days ago',
          'in 130 days',
          'in 106 days',
          'in 326 days',
          'in 173 days',
          '65 days ago',
          'in 285 days',
          '85 days ago',
          'in 171 days',
          '94 days ago',
          'in 286 days',
          'in 365 days',
          'in 199 days',
          'in 137 days',
          'in 149 days',
          'in 155 days',
          'in 288 days',
          'in 315 days',
          '35 days ago',
          'in 188 days',
          'in 117 days',
          'in 203 days',
          'in 123 days',
          'in 254 days',
          '12 days ago',
          'in 239 days',
          'in 270 days',
          'past 5 days',
          '68 days ago',
          'in 244 days',
          'in 334 days',
          'in 328 days',
          'in 250 days',
          'in 202 days',
          'next 9 days',
          'last 9 days',
          'in 290 days',
          'in 263 days',
          '52 days ago',
          '17 days ago',
          'in 148 days',
          'in 206 days',
          '97 days ago',
          '43 days ago',
          'in 194 days',
          '46 days ago',
          '42 days ago',
          '32 days ago',
          'in 153 days',
          'in 347 days',
          'in 257 days',
          'in 150 days',
          'in 135 days',
          'in 355 days',
          '64 days ago',
          'in 248 days',
          'in 361 days',
          'in 242 days',
          'in 216 days',
          'in 156 days',
          '80 days ago',
          'in 201 days',
          'in 352 days',
          '15 days ago',
          'in 104 days',
          'in 111 days',
          'in 264 days',
          '22 days ago',
          '36 days ago',
          'in 318 days',
          'in 338 days',
          'in 252 days',
          'in 118 days',
          '21 days ago',
          '26 days ago',
          'in 154 days',
          'in 312 days',
          'in 331 days',
          '60 days ago',
          'in 333 days',
          'in 251 days',
          'past 6 days',
          'in 227 days',
          '59 days ago',
          'in 182 days',
          '56 days ago',
          'in 134 days',
          'in 249 days',
          'last 6 days',
          'next 8 days',
          'in 349 days',
          '13 days ago',
          'in 336 days',
          'in 164 days',
          'in 277 days',
          '14 days ago',
          'in 108 days',
          'in 313 days',
          'in 289 days',
          'in 300 days',
          'in 235 days',
          'in 364 days',
          '31 days ago',
          'in 302 days',
          'in 317 days',
          'in 167 days',
          'in 147 days',
          '55 days ago',
          'in 294 days',
          '90 days ago',
          'in 267 days',
          'in 191 days',
          'next 5 days',
          'in 224 days',
          'past 7 days',
          '19 days ago',
          'in 339 days',
          'in 226 days',
          'in 159 days',
          'in 279 days',
          'in 169 days',
          '25 days ago',
          'in 359 days',
          'in 330 days',
          '91 days ago',
          'in 332 days',
          'in 185 days',
          '29 days ago',
          'in 145 days',
          'in 141 days',
          'in 278 days',
          '34 days ago',
          'in 152 days',
          'in 272 days',
          'in 189 days',
          'in 236 days',
          '87 days ago',
          '88 days ago',
          'in 158 days',
          'in 120 days',
          '54 days ago',
          'in 232 days',
          '48 days ago',
          'in 160 days',
          'in 113 days',
          'in 140 days',
          'in 146 days',
          'in 323 days',
          'in 255 days',
          'in 157 days',
          'in 142 days',
          'in 304 days',
          'in 196 days',
          'in 143 days',
          '28 days ago',
          'in 335 days',
          'in 357 days',
          'next 7 days',
          'in 103 days',
          'in 345 days',
          'in 212 days',
          'in 310 days',
          '30 days ago',
          'in 184 days',
          'in 225 days',
          'in 139 days',
          'in 295 days',
          'in 192 days',
          'in 296 days',
          'in 293 days',
          'in 105 days',
          'in 358 days',
          'in 166 days',
          'in 351 days',
          'in 233 days',
          'in 126 days',
          'in 221 days',
          '24 days ago',
          'in 269 days',
          'in 204 days',
          'in 163 days',
          '84 days ago',
          'in 116 days',
          'in 107 days',
          'in 178 days',
          'in 262 days',
          'in 177 days',
          '76 days ago',
          'in 129 days',
          'in 245 days',
          'in 303 days',
          'in 144 days',
          'in 210 days',
          'in 274 days',
          'in 122 days',
          'in 109 days',
          'in 316 days',
          '73 days ago',
          'in 133 days',
          'in 268 days',
          'last 8 days',
          '49 days ago',
          'in 307 days',
          'in 186 days',
          'in 314 days',
          'in 213 days',
          'in 259 days',
          'in 180 days',
          'in 265 days',
          'in 100 days',
          'in 282 days',
          'in 115 days',
          '37 days ago',
          'in 258 days',
          'in 273 days',
          'in 162 days',
          'in 193 days',
          '62 days ago',
          'in 174 days',
          'in 306 days',
          'in 238 days',
          '78 days ago',
          '61 days ago',
          'in 363 days',
          'in 301 days',
          'in 176 days',
          'last 3 days',
          'in 280 days',
          'in 161 days',
          'past 9 days',
          '77 days ago',
          'past 2 days',
          '40 days ago',
          'in 348 days',
          'in 240 days',
          '98 days ago',
          'in 215 days',
          'in 256 days',
          '39 days ago',
          'in 172 days',
          'in 229 days',
          'in 179 days',
          'in 168 days',
          'in 276 days',
          'in 231 days',
          'in 165 days',
          'in 341 days',
          'in 305 days',
          '82 days ago',
          'in 207 days',
          'in 170 days',
          'in 101 days',
          'in 127 days',
          '92 days ago',
          'in 132 days',
          'in 243 days',
          'in 136 days',
          '96 days ago',
          'in 261 days',
          'in 110 days',
          'in 197 days',
          'in 218 days',
          'in 234 days',
          '51 days ago',
          'in 284 days',
          'in 241 days',
          'in 175 days',
          'in 121 days',
          'in 217 days',
          'in 247 days',
          'in 183 days',
          '18 days ago',
          'in 354 days',
          '33 days ago',
          '81 days ago',
          'in 102 days',
          '45 days ago',
          'in 299 days',
          'in 362 days',
          '38 days ago',
          'in 281 days',
          'in 112 days',
          '44 days ago',
          'in 321 days',
          '23 days ago',
          'last 7 days',
          '47 days ago',
          '74 days ago',
          'in 356 days',
          '71 days ago',
          'in 96 days',
          'in 65 days',
          'in 62 days',
          'in 37 days',
          'in 38 days',
          'in 72 days',
          'in 14 days',
          'in 86 days',
          'in 50 days',
          'in 56 days',
          'in 85 days',
          'in 67 days',
          'in 16 days',
          'in 68 days',
          'in 20 days',
          'in 42 days',
          'in 87 days',
          'in 26 days',
          'in 79 days',
          '8 days ago',
          'in 52 days',
          'in 55 days',
          'in 13 days',
          'in 30 days',
          'in 64 days',
          'in 63 days',
          'in 74 days',
          'in 45 days',
          'in 53 days',
          'in 73 days',
          'in 36 days',
          'in 89 days',
          'in 70 days',
          'in 54 days',
          'in 51 days',
          'in 76 days',
          'in 82 days',
          'in 92 days',
          'in 47 days',
          'in 11 days',
          'in 69 days',
          'in 60 days',
          'in 71 days',
          'in 22 days',
          'in 24 days',
          '3 days ago',
          'in 57 days',
          'in 88 days',
          'in 93 days',
          'in 77 days',
          'in 23 days',
          'in 33 days',
          'in 31 days',
          '2 days ago',
          'in 18 days',
          'in 95 days',
          'in 99 days',
          'in 19 days',
          'in 43 days',
          'in 90 days',
          '7 days ago',
          'in 10 days',
          'in 17 days',
          '9 days ago',
          'in 81 days',
          'in 66 days',
          'in 12 days',
          'in 49 days',
          'in 15 days',
          'in 98 days',
          'in 41 days',
          'in 84 days',
          'in 78 days',
          'in 35 days',
          'in 94 days',
          'in 40 days',
          'in 83 days',
          'in 75 days',
          'in 80 days',
          'in 25 days',
          'in 97 days',
          'in 28 days',
          'in 32 days',
          'in 21 days',
          '6 days ago',
          'in 61 days',
          'in 39 days',
          'in 48 days',
          'in 58 days',
          'in 27 days',
          'in 91 days',
          'in 59 days',
          'in 29 days',
          'in 46 days',
          '5 days ago',
          'in 44 days',
          'in 34 days',
          '4 days ago',
          'in 9 days',
          'in 3 days',
          'in 5 days',
          'in 4 days',
          'in 7 days',
          'in 6 days',
          'in 2 days',
          'in 8 days'],
 'few': ['a few seconds ago',
         'a few minutes ago',
         'a few months ago',
         'a few weeks ago',
         'a few hours ago',
         'a few years ago',
         'a few days ago',
         'a few secs ago',
         'a few mins ago',
         'a few wks ago',
         'a few mos ago',
         'a few yrs ago',
         'a few hrs ago'],
 'from': ['44 minutes from now',
          '42 minutes from now',
          '23 seconds from now',
          '15 minutes from now',
          '32 minutes from now',
          '40 minutes from now',
          '38 seconds from now',
          '37 seconds from now',
          '42 seconds from now',
          '16 minutes from now',
          '46 minutes from now',
          '10 seconds from now',
          '22 minutes from now',
          '19 seconds from now',
          '28 seconds from now',
          '27 seconds from now',
          '27 minutes from now',
          '20 minutes from now',
          '36 seconds from now',
          '49 minutes from now',
          '36 minutes from now',
          '29 seconds from now',
          '58 seconds from now',
          '19 minutes from now',
          '18 seconds from now',
          '58 minutes from now',
          '14 seconds from now',
          '28 minutes from now',
          '57 seconds from now',
          '54 minutes from now',
          '30 minutes from now',
          '45 seconds from now',
          '50 seconds from now',
          '26 seconds from now',
          '51 minutes from now',
          '21 seconds from now',
          '54 seconds from now',
          '31 seconds from now',
          "1 second's from now",
          '43 seconds from now',
          '23 minutes from now',
          '24 seconds from now',
          '11 minutes from now',
          '55 seconds from now',
          '20 seconds from now',
          '12 minutes from now',
          '50 minutes from now',
          '12 seconds from now',
          '32 seconds from now',
          '18 minutes from now',
          '30 seconds from now',
          '41 minutes from now',
          '14 minutes from now',
          '59 minutes from now',
          '47 seconds from now',
          '51 seconds from now',
          '29 minutes from now',
          '21 minutes from now',
          '24 minutes from now',
          '45 minutes from now',
          '17 seconds from now',
          '60 minutes from now',
          '34 seconds from now',
          '10 minutes from now',
          '53 minutes from now',
          '43 minutes from now',
          '16 seconds from now',
          '35 minutes from now',
          '37 minutes from now',
          '41 seconds from now',
          '48 seconds from now',
          '22 seconds from now',
          '11 seconds from now',
          '53 seconds from now',
          '33 minutes from now',
          '39 minutes from now',
          '60 seconds from now',
          '13 minutes from now',
          '33 seconds from now',
          '34 minutes from now',
          '31 minutes from now',
          '52 minutes from now',
          "1 minute's from now",
          '40 seconds from now',
          '44 seconds from now',
          '47 minutes from now',
          '38 minutes from now',
          '52 seconds from now',
          '55 minutes from now',
          '25 minutes from now',
          '17 minutes from now',
          '57 minutes from now',
          '35 seconds from now',
          '56 minutes from now',
          '25 seconds from now',
          '39 seconds from now',
          '13 seconds from now',
          '26 minutes from now',
          '56 seconds from now',
          '59 seconds from now',
          '49 seconds from now',
          '46 seconds from now',
          '15 seconds from now',
          '48 minutes from now',
          '10 months from now',
          '7 minutes from now',
          '24 months from now',
          '3 minutes from now',
          '4 minutes from now',
          '2 seconds from now',
          "1 month's from now",
          '17 months from now',
          '9 minutes from now',
          '4 seconds from now',
          '23 months from now',
          '22 months from now',
          '6 seconds from now',
          '21 months from now',
          '13 months from now',
          '3 seconds from now',
          '15 months from now',
          '20 months from now',
          '9 seconds from now',
          '5 seconds from now',
          '8 minutes from now',
          '18 months from now',
          '8 seconds from now',
          '7 seconds from now',
          '6 minutes from now',
          '11 months from now',
          '5 minutes from now',
          '19 months from now',
          '12 months from now',
          '16 months from now',
          '14 months from now',
          '2 minutes from now',
          '335 days from now',
          '19 weeks from now',
          '168 days from now',
          '236 days from now',
          '336 days from now',
          '160 days from now',
          '310 days from now',
          '109 days from now',
          '8 months from now',
          '10 weeks from now',
          '136 days from now',
          '118 days from now',
          '144 days from now',
          '175 days from now',
          '186 days from now',
          '35 weeks from now',
          '183 days from now',
          '166 days from now',
          '281 days from now',
          '30 weeks from now',
          '161 days from now',
          '358 days from now',
          '213 days from now',
          '347 days from now',
          '237 days from now',
          '145 days from now',
          '307 days from now',
          '275 days from now',
          '362 days from now',
          '327 days from now',
          '167 days from now',
          '326 days from now',
          '14 weeks from now',
          '36 weeks from now',
          '332 days from now',
          '333 days from now',
          '1 second from now',
          '272 days from now',
          '231 days from now',
          '187 days from now',
          '329 days from now',
          '265 days from now',
          '318 days from now',
          '312 days from now',
          '341 days from now',
          '153 days from now',
          '338 days from now',
          '169 days from now',
          '289 days from now',
          '22 hours from now',
          '302 days from now',
          '179 days from now',
          '247 days from now',
          '131 days from now',
          '9 months from now',
          '280 days from now',
          '316 days from now',
          '209 days from now',
          '323 days from now',
          '279 days from now',
          '152 days from now',
          '217 days from now',
          '138 days from now',
          '238 days from now',
          '250 days from now',
          '13 weeks from now',
          '5 months from now',
          '189 days from now',
          '207 days from now',
          '203 days from now',
          '350 days from now',
          '12 hours from now',
          '23 hours from now',
          '13 hours from now',
          "1 hour's from now",
          '156 days from now',
          '113 days from now',
          '130 days from now',
          '51 weeks from now',
          '43 weeks from now',
          '101 days from now',
          '102 days from now',
          '159 days from now',
          '363 days from now',
          '124 days from now',
          '17 weeks from now',
          '225 days from now',
          '240 days from now',
          '300 days from now',
          '257 days from now',
          '12 weeks from now',
          '184 days from now',
          '4 months from now',
          '304 days from now',
          '146 days from now',
          '165 days from now',
          '11 weeks from now',
          '21 weeks from now',
          '103 days from now',
          '119 days from now',
          '155 days from now',
          '25 weeks from now',
          '122 days from now',
          '157 days from now',
          '172 days from now',
          '133 days from now',
          '181 days from now',
          '282 days from now',
          '301 days from now',
          '120 days from now',
          '112 days from now',
          '33 weeks from now',
          '239 days from now',
          '351 days from now',
          '306 days from now',
          '20 weeks from now',
          '158 days from now',
          '208 days from now',
          '34 weeks from now',
          '254 days from now',
          '215 days from now',
          '293 days from now',
          '174 days from now',
          '295 days from now',
          '264 days from now',
          '162 days from now',
          '16 weeks from now',
          '163 days from now',
          '16 hours from now',
          '176 days from now',
          '32 weeks from now',
          '285 days from now',
          '210 days from now',
          '18 weeks from now',
          '129 days from now',
          '261 days from now',
          '277 days from now',
          '202 days from now',
          '111 days from now',
          '22 weeks from now',
          '317 days from now',
          '227 days from now',
          '292 days from now',
          '355 days from now',
          '233 days from now',
          '364 days from now',
          '346 days from now',
          '188 days from now',
          '149 days from now',
          '140 days from now',
          '211 days from now',
          '18 hours from now',
          '339 days from now',
          '359 days from now',
          '115 days from now',
          '313 days from now',
          '105 days from now',
          '126 days from now',
          '1 minute from now',
          '193 days from now',
          '141 days from now',
          '24 hours from now',
          '343 days from now',
          '170 days from now',
          '182 days from now',
          '154 days from now',
          '245 days from now',
          '249 days from now',
          '284 days from now',
          '177 days from now',
          '110 days from now',
          '255 days from now',
          '41 weeks from now',
          '266 days from now',
          '40 weeks from now',
          '173 days from now',
          '31 weeks from now',
          '205 days from now',
          '192 days from now',
          '27 weeks from now',
          '294 days from now',
          '14 hours from now',
          '2 months from now',
          '234 days from now',
          '340 days from now',
          '108 days from now',
          '23 weeks from now',
          '45 weeks from now',
          '270 days from now',
          '357 days from now',
          '28 weeks from now',
          '330 days from now',
          '361 days from now',
          '365 days from now',
          '324 days from now',
          '47 weeks from now',
          '311 days from now',
          '206 days from now',
          '52 weeks from now',
          '258 days from now',
          '315 days from now',
          '223 days from now',
          '241 days from now',
          '328 days from now',
          '29 weeks from now',
          '38 weeks from now',
          '308 days from now',
          '100 days from now',
          '242 days from now',
          '269 days from now',
          '248 days from now',
          '10 hours from now',
          '276 days from now',
          '143 days from now',
          '185 days from now',
          '331 days from now',
          '283 days from now',
          '229 days from now',
          '150 days from now',
          '256 days from now',
          '148 days from now',
          '107 days from now',
          '352 days from now',
          '309 days from now',
          '26 weeks from now',
          '251 days from now',
          '147 days from now',
          '274 days from now',
          '116 days from now',
          '190 days from now',
          '348 days from now',
          '349 days from now',
          '114 days from now',
          '259 days from now',
          '319 days from now',
          '128 days from now',
          '127 days from now',
          '273 days from now',
          '135 days from now',
          '216 days from now',
          '139 days from now',
          '314 days from now',
          '178 days from now',
          '195 days from now',
          '214 days from now',
          '20 hours from now',
          '10 years from now',
          '134 days from now',
          '39 weeks from now',
          '232 days from now',
          '221 days from now',
          '49 weeks from now',
          '15 weeks from now',
          '194 days from now',
          '6 months from now',
          '37 weeks from now',
          '117 days from now',
          '320 days from now',
          '228 days from now',
          '353 days from now',
          '198 days from now',
          '278 days from now',
          '345 days from now',
          '142 days from now',
          '321 days from now',
          '246 days from now',
          '46 weeks from now',
          '344 days from now',
          '48 weeks from now',
          '11 hours from now',
          '235 days from now',
          '222 days from now',
          '291 days from now',
          '360 days from now',
          '121 days from now',
          '322 days from now',
          '334 days from now',
          '200 days from now',
          '123 days from now',
          '224 days from now',
          '24 weeks from now',
          '199 days from now',
          '15 hours from now',
          '244 days from now',
          '50 weeks from now',
          '260 days from now',
          '42 weeks from now',
          '230 days from now',
          '288 days from now',
          '299 days from now',
          '303 days from now',
          '21 hours from now',
          '196 days from now',
          '287 days from now',
          '296 days from now',
          '197 days from now',
          '104 days from now',
          '3 months from now',
          '337 days from now',
          '262 days from now',
          '191 days from now',
          '286 days from now',
          '297 days from now',
          '19 hours from now',
          '253 days from now',
          '125 days from now',
          '243 days from now',
          '298 days from now',
          '354 days from now',
          '263 days from now',
          '356 days from now',
          '180 days from now',
          '212 days from now',
          '252 days from now',
          '201 days from now',
          '268 days from now',
          '271 days from now',
          '151 days from now',
          '171 days from now',
          '204 days from now',
          '7 months from now',
          '267 days from now',
          '164 days from now',
          '220 days from now',
          '17 hours from now',
          '218 days from now',
          '226 days from now',
          '137 days from now',
          '106 days from now',
          '44 weeks from now',
          '305 days from now',
          '290 days from now',
          '219 days from now',
          '325 days from now',
          '132 days from now',
          "1 week's from now",
          '342 days from now',
          "1 year's from now",
          '56 secs from now',
          '89 days from now',
          '88 days from now',
          '3 weeks from now',
          '24 mins from now',
          '2 years from now',
          '84 days from now',
          '21 days from now',
          '40 secs from now',
          '87 days from now',
          '40 days from now',
          '27 secs from now',
          '28 mins from now',
          '64 days from now',
          '33 secs from now',
          '24 days from now',
          '53 days from now',
          '19 secs from now',
          '8 hours from now',
          '91 days from now',
          '50 secs from now',
          '52 days from now',
          '32 mins from now',
          '75 days from now',
          '22 mins from now',
          '83 days from now',
          '55 secs from now',
          '37 mins from now',
          '28 days from now',
          '28 secs from now',
          '29 mins from now',
          '49 mins from now',
          '96 days from now',
          '58 mins from now',
          '17 days from now',
          '43 mins from now',
          '57 days from now',
          '60 secs from now',
          '12 mins from now',
          '53 mins from now',
          '2 weeks from now',
          '57 secs from now',
          '35 days from now',
          '21 mins from now',
          '72 days from now',
          '5 hours from now',
          '67 days from now',
          '26 days from now',
          '40 mins from now',
          '31 days from now',
          '33 mins from now',
          '37 secs from now',
          '24 secs from now',
          '29 days from now',
          '56 days from now',
          '46 secs from now',
          '32 days from now',
          '20 mins from now',
          '34 secs from now',
          '68 days from now',
          '11 secs from now',
          '39 days from now',
          '55 mins from now',
          '36 mins from now',
          '12 days from now',
          '20 secs from now',
          '25 days from now',
          '9 weeks from now',
          '47 mins from now',
          '69 days from now',
          '36 days from now',
          '51 mins from now',
          '17 mins from now',
          '19 mins from now',
          '51 days from now',
          '23 days from now',
          '26 secs from now',
          '10 days from now',
          '3 hours from now',
          '41 secs from now',
          '11 mins from now',
          '14 days from now',
          '6 hours from now',
          '4 weeks from now',
          '49 days from now',
          '79 days from now',
          '44 secs from now',
          '46 days from now',
          '78 days from now',
          '50 mins from now',
          '76 days from now',
          '5 years from now',
          '63 days from now',
          '38 days from now',
          '9 hours from now',
          '39 mins from now',
          '59 secs from now',
          "1 day's from now",
          '74 days from now',
          '18 mins from now',
          '32 secs from now',
          '4 hours from now',
          '86 days from now',
          '34 mins from now',
          '58 days from now',
          '54 days from now',
          '11 days from now',
          '38 secs from now',
          '21 secs from now',
          '25 mins from now',
          '10 mins from now',
          '90 days from now',
          '17 secs from now',
          '26 mins from now',
          '62 days from now',
          '35 mins from now',
          '18 days from now',
          '33 days from now',
          '42 secs from now',
          '97 days from now',
          '43 secs from now',
          '47 days from now',
          '41 days from now',
          '8 years from now',
          '7 hours from now',
          '36 secs from now',
          '77 days from now',
          '99 days from now',
          '61 days from now',
          '82 days from now',
          '23 secs from now',
          '47 secs from now',
          '92 days from now',
          '23 mins from now',
          '60 days from now',
          '13 mins from now',
          '54 secs from now',
          '85 days from now',
          '8 weeks from now',
          '80 days from now',
          '52 mins from now',
          '43 days from now',
          '46 mins from now',
          '7 years from now',
          '48 days from now',
          '12 secs from now',
          '13 days from now',
          '16 secs from now',
          '9 years from now',
          '39 secs from now',
          '70 days from now',
          '71 days from now',
          '59 mins from now',
          '53 secs from now',
          '6 weeks from now',
          '22 days from now',
          '15 mins from now',
          '65 days from now',
          '13 secs from now',
          '31 secs from now',
          '10 secs from now',
          '54 mins from now',
          '30 secs from now',
          '59 days from now',
          '27 days from now',
          '1 month from now',
          '94 days from now',
          '4 years from now',
          '81 days from now',
          '50 days from now',
          '16 mins from now',
          '30 mins from now',
          '35 secs from now',
          '42 days from now',
          '48 mins from now',
          '34 days from now',
          '29 secs from now',
          '45 days from now',
          '30 days from now',
          '56 mins from now',
          '66 days from now',
          '15 days from now',
          '18 secs from now',
          '7 weeks from now',
          '6 years from now',
          '14 mins from now',
          '14 secs from now',
          '38 mins from now',
          '37 days from now',
          '73 days from now',
          '22 secs from now',
          '16 days from now',
          '15 secs from now',
          '57 mins from now',
          '3 years from now',
          '45 secs from now',
          '98 days from now',
          '19 days from now',
          '93 days from now',
          '55 days from now',
          '2 hours from now',
          '44 days from now',
          '45 mins from now',
          '44 mins from now',
          '51 secs from now',
          '41 mins from now',
          '52 secs from now',
          '27 mins from now',
          '5 weeks from now',
          '95 days from now',
          '42 mins from now',
          '48 secs from now',
          '49 secs from now',
          '20 days from now',
          '58 secs from now',
          '31 mins from now',
          '60 mins from now',
          '25 secs from now',
          '24 mos from now',
          '18 mos from now',
          '29 wks from now',
          '2 secs from now',
          '12 mos from now',
          '40 wks from now',
          '21 mos from now',
          '52 wks from now',
          '17 hrs from now',
          '23 mos from now',
          '9 days from now',
          '11 hrs from now',
          '17 wks from now',
          '17 mos from now',
          '47 wks from now',
          '35 wks from now',
          '19 wks from now',
          '48 wks from now',
          '4 secs from now',
          '19 mos from now',
          '7 days from now',
          '11 mos from now',
          '6 days from now',
          '14 hrs from now',
          '31 wks from now',
          '13 hrs from now',
          '6 secs from now',
          '16 mos from now',
          '50 wks from now',
          '43 wks from now',
          '26 wks from now',
          '24 wks from now',
          '16 hrs from now',
          '22 mos from now',
          '6 mins from now',
          '19 hrs from now',
          '5 mins from now',
          '21 hrs from now',
          '4 days from now',
          '18 hrs from now',
          '24 hrs from now',
          '38 wks from now',
          '12 hrs from now',
          '3 secs from now',
          '5 days from now',
          '2 days from now',
          '37 wks from now',
          '42 wks from now',
          '27 wks from now',
          '4 mins from now',
          '3 days from now',
          '32 wks from now',
          '3 mins from now',
          '15 mos from now',
          '23 wks from now',
          '45 wks from now',
          '41 wks from now',
          '16 wks from now',
          '25 wks from now',
          '2 mins from now',
          '20 hrs from now',
          '14 mos from now',
          '28 wks from now',
          '51 wks from now',
          '7 mins from now',
          '20 wks from now',
          '8 days from now',
          '30 wks from now',
          '22 hrs from now',
          '1 week from now',
          '12 wks from now',
          '14 wks from now',
          '5 secs from now',
          '21 wks from now',
          '10 yrs from now',
          '36 wks from now',
          '49 wks from now',
          '22 wks from now',
          '39 wks from now',
          '15 wks from now',
          '11 wks from now',
          '9 mins from now',
          '8 secs from now',
          '18 wks from now',
          '46 wks from now',
          '33 wks from now',
          '1 year from now',
          '9 secs from now',
          '1 hour from now',
          '13 wks from now',
          '10 wks from now',
          '15 hrs from now',
          '13 mos from now',
          '34 wks from now',
          '44 wks from now',
          '10 mos from now',
          '23 hrs from now',
          '10 hrs from now',
          '20 mos from now',
          '8 mins from now',
          '7 secs from now',
          '1 min from now',
          '2 mos from now',
          '8 hrs from now',
          '6 yrs from now',
          '3 mos from now',
          '5 hrs from now',
          '6 mos from now',
          '4 yrs from now',
          '3 hrs from now',
          '2 hrs from now',
          '1 sec from now',
          '9 yrs from now',
          '3 yrs from now',
          '5 mos from now',
          '9 wks from now',
          '9 mos from now',
          '5 yrs from now',
          '2 yrs from now',
          '8 wks from now',
          '8 mos from now',
          '7 hrs from now',
          '6 hrs from now',
          '4 mos from now',
          '4 hrs from now',
          '7 mos from now',
          '9 hrs from now',
          '8 yrs from now',
          '7 wks from now',
          '3 wks from now',
          '5 wks from now',
          '7 yrs from now',
          '1 day from now',
          '2 wks from now',
          '6 wks from now',
          '4 wks from now',
          '1 wk from now',
          '1 mo from now',
          '1 yr from now',
          '1 hr from now'],
 'hour': ['a single hour later',
          '1 hour from now',
          'in one hour',
          'last 1 hour',
          'past 1 hour',
          'last hour',
          'in 1 hour',
          'past hour',
          'in a hour',
          'next hour'],
 "hour's": ["a single hour's later",
            "1 hour's from now",
            "past 1 hour's",
            "last 1 hour's",
            "in one hour's",
            "next hour's",
            "in a hour's",
            "last hour's",
            "in 1 hour's",
            "past hour's"],
 'hours': ['past couple of hours',
           'last couple of hours',
           'couple of hours ago',
           '14 hours from now',
           '11 hours from now',
           '15 hours from now',
           'last couple hours',
           '21 hours from now',
           '22 hours from now',
           '16 hours from now',
           '10 hours from now',
           '19 hours from now',
           'past couple hours',
           '18 hours from now',
           '12 hours from now',
           '23 hours from now',
           '13 hours from now',
           '17 hours from now',
           '24 hours from now',
           '20 hours from now',
           '9 hours from now',
           '4 hours from now',
           '8 hours from now',
           '7 hours from now',
           '3 hours from now',
           '6 hours from now',
           '2 hours from now',
           '5 hours from now',
           'a few hours ago',
           'last 10 hours',
           'next 21 hours',
           'next 12 hours',
           'last 19 hours',
           'past 18 hours',
           'past 23 hours',
           'next 18 hours',
           'next 19 hours',
           'last 23 hours',
           'last 21 hours',
           'next 15 hours',
           'last 18 hours',
           'next 22 hours',
           'next 17 hours',
           'past 12 hours',
           'last 13 hours',
           'next 20 hours',
           'last 11 hours',
           'next 14 hours',
           'past 15 hours',
           'next 24 hours',
           'past 24 hours',
           'last 22 hours',
           'past 14 hours',
           'last 24 hours',
           'past 16 hours',
           'next 13 hours',
           'next 16 hours',
           'past 19 hours',
           'next 11 hours',
           'next 10 hours',
           'last 16 hours',
           'last 14 hours',
           'next 23 hours',
           'last 20 hours',
           'past 13 hours',
           'past 21 hours',
           'past 22 hours',
           'past 20 hours',
           'last 17 hours',
           'past 11 hours',
           'last 15 hours',
           'past 10 hours',
           'past 17 hours',
           'last 12 hours',
           '21 hours ago',
           '16 hours ago',
           'last 3 hours',
           '12 hours ago',
           'next 4 hours',
           'last 4 hours',
           'next 2 hours',
           'next 3 hours',
           'past 5 hours',
           '17 hours ago',
           '23 hours ago',
           '14 hours ago',
           'last 5 hours',
           'past 6 hours',
           'last 6 hours',
           'last 8 hours',
           'past 9 hours',
           'next 6 hours',
           'next 8 hours',
           'next 7 hours',
           'last 9 hours',
           'past 3 hours',
           '15 hours ago',
           'past 4 hours',
           '18 hours ago',
           'past 2 hours',
           'past 7 hours',
           '19 hours ago',
           '13 hours ago',
           'next 5 hours',
           '22 hours ago',
           'next 9 hours',
           'past 8 hours',
           '20 hours ago',
           'last 7 hours',
           'last 2 hours',
           '11 hours ago',
           '10 hours ago',
           '24 hours ago',
           '7 hours ago',
           'in 18 hours',
           'in 14 hours',
           'in 13 hours',
           'in 23 hours',
           '4 hours ago',
           'in 24 hours',
           'in 17 hours',
           '5 hours ago',
           '3 hours ago',
           'in 16 hours',
           '2 hours ago',
           'in 20 hours',
           'in 22 hours',
           '9 hours ago',
           'in 12 hours',
           '6 hours ago',
           'in 11 hours',
           'in 15 hours',
           '8 hours ago',
           'in 21 hours',
           'in 19 hours',
           'in 10 hours',
           'in 4 hours',
           'in 7 hours',
           'in 9 hours',
           'in 8 hours',
           'in 6 hours',
           'in 5 hours',
           'in 2 hours',
           'in 3 hours'],
 'hr': ['a single hr later',
        '1 hr from now',
        'past 1 hr',
        'in one hr',
        'last 1 hr',
        'next hr',
        'past hr',
        'last hr',
        'in a hr',
        'in 1 hr'],
 'hrs': ['past couple of hrs',
         'last couple of hrs',
         'couple of hrs ago',
         '13 hrs from now',
         '16 hrs from now',
         '20 hrs from now',
         '17 hrs from now',
         '19 hrs from now',
         '21 hrs from now',
         '18 hrs from now',
         '11 hrs from now',
         '24 hrs from now',
         'past couple hrs',
         '12 hrs from now',
         '22 hrs from now',
         '15 hrs from now',
         '23 hrs from now',
         '10 hrs from now',
         '14 hrs from now',
         'last couple hrs',
         '9 hrs from now',
         '2 hrs from now',
         '8 hrs from now',
         '7 hrs from now',
         '6 hrs from now',
         '5 hrs from now',
         '4 hrs from now',
         '3 hrs from now',
         'a few hrs ago',
         'past 11 hrs',
         'last 16 hrs',
         'past 15 hrs',
         'next 22 hrs',
         'next 18 hrs',
         'past 13 hrs',
         'last 10 hrs',
         'last 13 hrs',
         'past 21 hrs',
         'last 11 hrs',
         'last 24 hrs',
         'past 18 hrs',
         'next 15 hrs',
         'past 12 hrs',
         'next 19 hrs',
         'last 18 hrs',
         'next 21 hrs',
         'past 22 hrs',
         'past 24 hrs',
         'last 22 hrs',
         'last 15 hrs',
         'past 14 hrs',
         'next 16 hrs',
         'past 16 hrs',
         'past 20 hrs',
         'last 19 hrs',
         'last 14 hrs',
         'last 17 hrs',
         'next 17 hrs',
         'next 12 hrs',
         'next 13 hrs',
         'next 14 hrs',
         'past 23 hrs',
         'last 20 hrs',
         'next 24 hrs',
         'next 20 hrs',
         'next 23 hrs',
         'next 10 hrs',
         'past 19 hrs',
         'last 23 hrs',
         'past 10 hrs',
         'past 17 hrs',
         'last 12 hrs',
         'next 11 hrs',
         'last 21 hrs',
         'last 7 hrs',
         'next 8 hrs',
         '14 hrs ago',
         'next 4 hrs',
         'past 3 hrs',
         '23 hrs ago',
         '11 hrs ago',
         'last 5 hrs',
         '20 hrs ago',
         'past 9 hrs',
         'next 9 hrs',
         'last 9 hrs',
         'last 4 hrs',
         'next 6 hrs',
         'next 2 hrs',
         '10 hrs ago',
         'last 8 hrs',
         'past 5 hrs',
         '21 hrs ago',
         '15 hrs ago',
         'past 6 hrs',
         '19 hrs ago',
         'past 7 hrs',
         'past 4 hrs',
         'next 3 hrs',
         '12 hrs ago',
         '18 hrs ago',
         'last 6 hrs',
         '17 hrs ago',
         'past 8 hrs',
         'last 2 hrs',
         '13 hrs ago',
         'past 2 hrs',
         'next 5 hrs',
         '16 hrs ago',
         '22 hrs ago',
         'last 3 hrs',
         'next 7 hrs',
         '24 hrs ago',
         'in 21 hrs',
         'in 11 hrs',
         '2 hrs ago',
         '6 hrs ago',
         'in 23 hrs',
         'in 16 hrs',
         'in 13 hrs',
         'in 12 hrs',
         'in 18 hrs',
         'in 19 hrs',
         'in 14 hrs',
         '8 hrs ago',
         'in 22 hrs',
         '3 hrs ago',
         '5 hrs ago',
         '9 hrs ago',
         '7 hrs ago',
         'in 10 hrs',
         'in 15 hrs',
         'in 17 hrs',
         'in 24 hrs',
         'in 20 hrs',
         '4 hrs ago',
         'in 3 hrs',
         'in 4 hrs',
         'in 6 hrs',
         'in 8 hrs',
         'in 7 hrs',
         'in 2 hrs',
         'in 9 hrs',
         'in 5 hrs'],
 'in': ["in one second's",
        "in one minute's",
        "in one month's",
        'in 57 seconds',
        'in 38 seconds',
        "in one year's",
        'in 43 minutes',
        'in 46 seconds',
        'in 28 seconds',
        'in 27 minutes',
        'in 57 minutes',
        'in 40 minutes',
        'in 54 minutes',
        'in 19 seconds',
        'in 30 seconds',
        'in 49 seconds',
        'in 15 seconds',
        'in 24 seconds',
        'in 44 seconds',
        'in 51 seconds',
        'in one second',
        "in 1 minute's",
        'in 51 minutes',
        'in 39 seconds',
        'in 50 minutes',
        'in 17 seconds',
        'in one minute',
        'in 33 seconds',
        "in a minute's",
        'in 30 minutes',
        'in 17 minutes',
        'in 35 minutes',
        'in 53 minutes',
        'in 33 minutes',
        'in 22 seconds',
        'in 34 seconds',
        'in 43 seconds',
        'in 27 seconds',
        'in 35 seconds',
        'in 32 seconds',
        'in 48 minutes',
        'in 40 seconds',
        'in 59 seconds',
        'in 23 minutes',
        'in 48 seconds',
        'in 15 minutes',
        'in 56 seconds',
        'in 49 minutes',
        'in 12 minutes',
        'in 42 minutes',
        'in 29 seconds',
        'in 58 minutes',
        'in 41 minutes',
        'in 21 seconds',
        'in 20 minutes',
        "in 1 second's",
        'in 16 seconds',
        'in 25 seconds',
        'in 14 seconds',
        'in 13 seconds',
        'in 46 minutes',
        'in 55 minutes',
        'in 18 minutes',
        'in 38 minutes',
        'in 31 minutes',
        'in 37 seconds',
        'in 45 minutes',
        'in 52 seconds',
        'in 58 seconds',
        'in 50 seconds',
        'in 31 seconds',
        'in 12 seconds',
        'in 18 seconds',
        'in 55 seconds',
        'in 10 minutes',
        'in 59 minutes',
        'in 53 seconds',
        'in 60 seconds',
        'in 34 minutes',
        'in 11 minutes',
        'in 19 minutes',
        'in 16 minutes',
        'in 13 minutes',
        'in 22 minutes',
        'in 56 minutes',
        'in 36 seconds',
        'in 37 minutes',
        'in 14 minutes',
        'in 54 seconds',
        'in 28 minutes',
        'in 45 seconds',
        "in one week's",
        'in 10 seconds',
        'in 21 minutes',
        "in a second's",
        'in 39 minutes',
        'in 26 minutes',
        'in 24 minutes',
        'in 23 seconds',
        'in 32 minutes',
        'in 41 seconds',
        'in 11 seconds',
        'in 36 minutes',
        'in 25 minutes',
        'in 52 minutes',
        'in 47 seconds',
        'in 20 seconds',
        "in one hour's",
        'in 42 seconds',
        'in 60 minutes',
        'in 26 seconds',
        'in 44 minutes',
        'in 29 minutes',
        'in 47 minutes',
        'in 8 seconds',
        'in 7 seconds',
        'in 10 months',
        'in 19 months',
        'in 11 months',
        'in 6 minutes',
        'in 22 months',
        "in 1 month's",
        'in 8 minutes',
        'in 5 seconds',
        'in 14 months',
        'in 15 months',
        'in 3 minutes',
        "in a month's",
        'in 3 seconds',
        'in 18 months',
        'in 9 seconds',
        'in 17 months',
        'in 21 months',
        'in 4 minutes',
        'in 23 months',
        'in 2 seconds',
        'in 9 minutes',
        'in 12 months',
        'in 20 months',
        'in 16 months',
        'in 6 seconds',
        'in 4 seconds',
        'in 24 months',
        'in one month',
        "in one day's",
        'in 7 minutes',
        'in 2 minutes',
        'in 13 months',
        'in 5 minutes',
        'in 303 days',
        'in 144 days',
        'in 210 days',
        'in 8 months',
        'in 228 days',
        'in 274 days',
        'in 23 weeks',
        'in a second',
        'in 208 days',
        'in 312 days',
        'in 331 days',
        'in 122 days',
        'in 109 days',
        'in 316 days',
        'in 320 days',
        'in 29 weeks',
        'in 333 days',
        'in 251 days',
        'in 227 days',
        'in 11 weeks',
        'in 324 days',
        'in 211 days',
        'in 133 days',
        'in 268 days',
        'in 271 days',
        'in 344 days',
        'in 182 days',
        'in 307 days',
        'in 21 weeks',
        'in 186 days',
        'in 314 days',
        'in 13 hours',
        'in 130 days',
        'in 36 weeks',
        'in 23 hours',
        'in 119 days',
        'in 28 weeks',
        "in 1 year's",
        'in 134 days',
        'in 138 days',
        'in 249 days',
        'in 31 weeks',
        'in 213 days',
        'in 219 days',
        'in 259 days',
        'in 337 days',
        'in 106 days',
        'in 349 days',
        'in 180 days',
        'in 45 weeks',
        'in 24 hours',
        'in 17 hours',
        'in 222 days',
        'in 265 days',
        'in 100 days',
        'in 336 days',
        'in 275 days',
        'in 16 hours',
        'in 20 hours',
        'in 282 days',
        'in 22 hours',
        'in 115 days',
        'in 124 days',
        'in 20 weeks',
        'in 1 second',
        'in 164 days',
        'in 277 days',
        'in 34 weeks',
        'in 326 days',
        'in 173 days',
        'in 258 days',
        'in 39 weeks',
        'in 108 days',
        'in 52 weeks',
        'in 313 days',
        'in 46 weeks',
        'in 37 weeks',
        'in 273 days',
        'in 285 days',
        'in 171 days',
        "in 1 hour's",
        'in 289 days',
        'in 162 days',
        'in 15 hours',
        'in 9 months',
        'in 353 days',
        'in 300 days',
        'in 193 days',
        'in 235 days',
        'in 286 days',
        'in 364 days',
        'in one year',
        'in 151 days',
        'in 223 days',
        'in 365 days',
        'in 199 days',
        'in 25 weeks',
        'in 174 days',
        'in 306 days',
        'in 137 days',
        'in 19 hours',
        'in 302 days',
        'in 19 weeks',
        'in 181 days',
        'in 149 days',
        'in 317 days',
        'in 155 days',
        'in 288 days',
        'in 238 days',
        'in 311 days',
        'in 167 days',
        'in 315 days',
        'in 147 days',
        'in 24 weeks',
        'in 294 days',
        'in 267 days',
        'in 188 days',
        'in 191 days',
        'in 117 days',
        'in 203 days',
        'in 363 days',
        'in 301 days',
        'in 340 days',
        'in 123 days',
        'in 176 days',
        "in 1 week's",
        'in 114 days',
        'in 254 days',
        'in 280 days',
        'in 161 days',
        'in 224 days',
        'in 308 days',
        'in 339 days',
        'in 2 months',
        'in 1 minute',
        'in 239 days',
        'in 226 days',
        'in 159 days',
        'in 279 days',
        'in 42 weeks',
        'in 348 days',
        'in 169 days',
        'in 240 days',
        'in 270 days',
        'in 297 days',
        'in a minute',
        'in 283 days',
        'in 38 weeks',
        'in 215 days',
        'in 256 days',
        'in 12 hours',
        'in 172 days',
        'in 244 days',
        'in 11 hours',
        'in 298 days',
        'in 198 days',
        'in 334 days',
        'in 359 days',
        'in 229 days',
        'in 43 weeks',
        'in 179 days',
        'in 328 days',
        'in one hour',
        'in 237 days',
        'in 250 days',
        'in 168 days',
        'in 276 days',
        'in 202 days',
        'in 330 days',
        'in 195 days',
        'in 33 weeks',
        'in 26 weeks',
        'in 231 days',
        'in 165 days',
        'in 21 hours',
        'in 341 days',
        'in 305 days',
        'in 332 days',
        'in 325 days',
        'in 10 weeks',
        'in 185 days',
        'in 246 days',
        'in 5 months',
        'in 48 weeks',
        'in 145 days',
        'in 18 hours',
        'in 207 days',
        'in 141 days',
        'in 170 days',
        'in 278 days',
        'in 152 days',
        'in 200 days',
        'in 101 days',
        'in 220 days',
        'in 51 weeks',
        'in 290 days',
        'in 272 days',
        'in 189 days',
        'in 263 days',
        'in 14 hours',
        'in 127 days',
        'in 41 weeks',
        'in 236 days',
        'in 148 days',
        'in 13 weeks',
        'in 158 days',
        'in 35 weeks',
        'in 120 days',
        'in 132 days',
        'in 243 days',
        'in 232 days',
        'in 206 days',
        'in 160 days',
        'in 113 days',
        'in 136 days',
        'in 4 months',
        'in 194 days',
        'in 140 days',
        'in 17 weeks',
        'in 15 weeks',
        'in 261 days',
        'in 110 days',
        'in 146 days',
        'in 323 days',
        'in 197 days',
        'in 153 days',
        'in 218 days',
        'in 347 days',
        'in 255 days',
        'in 350 days',
        'in 12 weeks',
        'in 44 weeks',
        'in 18 weeks',
        'in 157 days',
        'in 6 months',
        'in 234 days',
        'in 32 weeks',
        'in 142 days',
        'in 304 days',
        'in 196 days',
        'in 143 days',
        'in 284 days',
        'in 257 days',
        'in 327 days',
        'in 241 days',
        'in 322 days',
        'in 253 days',
        'in 150 days',
        'in 205 days',
        'in 342 days',
        'in 175 days',
        'in 335 days',
        'in 135 days',
        'in 357 days',
        'in 103 days',
        'in 49 weeks',
        'in 121 days',
        'in 345 days',
        'in 217 days',
        "in a week's",
        'in 212 days',
        'in 247 days',
        'in 187 days',
        'in 292 days',
        'in 310 days',
        'in 355 days',
        'in 183 days',
        'in 10 hours',
        'in 354 days',
        'in 184 days',
        'in 248 days',
        'in 225 days',
        'in 361 days',
        'in 125 days',
        "in a year's",
        'in 230 days',
        'in 319 days',
        'in 329 days',
        'in 287 days',
        'in 242 days',
        'in 139 days',
        'in 295 days',
        'in 216 days',
        'in 266 days',
        'in 192 days',
        'in 296 days',
        'in 102 days',
        'in 30 weeks',
        'in 293 days',
        'in 299 days',
        'in 360 days',
        'in 105 days',
        'in 154 days',
        'in 309 days',
        'in 362 days',
        'in 22 weeks',
        'in 343 days',
        'in 346 days',
        'in 358 days',
        'in 156 days',
        'in 281 days',
        'in 166 days',
        'in 112 days',
        'in 131 days',
        'in 201 days',
        'in 351 days',
        'in 233 days',
        'in 321 days',
        'in 126 days',
        'in 221 days',
        'in 352 days',
        'in 16 weeks',
        'in 190 days',
        'in 269 days',
        'in 214 days',
        'in 204 days',
        'in 163 days',
        'in 104 days',
        'in 209 days',
        'in 128 days',
        'in 111 days',
        'in 264 days',
        'in 14 weeks',
        'in 116 days',
        'in one week',
        'in 107 days',
        'in 318 days',
        'in 178 days',
        'in 338 days',
        'in 262 days',
        'in 47 weeks',
        'in 252 days',
        'in 177 days',
        'in 118 days',
        'in 40 weeks',
        'in 7 months',
        "in a hour's",
        'in 291 days',
        'in 27 weeks',
        'in 129 days',
        'in 260 days',
        'in 50 weeks',
        'in 245 days',
        'in 356 days',
        'in 3 months',
        'in 10 years',
        'in 64 days',
        'in 19 mins',
        'in 43 secs',
        'in 63 days',
        'in 25 secs',
        'in 56 mins',
        'in 43 days',
        'in 97 days',
        'in 17 secs',
        'in 30 secs',
        'in 74 days',
        'in 96 days',
        'in 22 secs',
        'in 45 days',
        'in 90 days',
        'in 65 days',
        'in 20 mins',
        'in 28 days',
        'in 35 mins',
        'in 27 mins',
        'in 58 mins',
        'in 53 days',
        'in 73 days',
        'in 32 days',
        'in 21 days',
        'in 36 days',
        'in 10 days',
        'in 49 mins',
        'in 26 secs',
        'in 89 days',
        'in 5 hours',
        'in 32 mins',
        'in 62 days',
        'in 70 days',
        'in 54 days',
        'in 36 mins',
        'in 46 mins',
        'in 28 mins',
        'in 55 mins',
        'in 17 days',
        'in 36 secs',
        'in 8 years',
        'in 27 secs',
        'in 17 mins',
        'in 51 days',
        'in 42 mins',
        'in 31 mins',
        'in 9 weeks',
        'in 61 days',
        'in 76 days',
        'in 81 days',
        'in 38 secs',
        'in 2 weeks',
        'in 82 days',
        'in 92 days',
        'in 49 secs',
        'in 47 days',
        'in 39 days',
        'in 66 days',
        'in 12 days',
        'in 7 hours',
        'in 5 years',
        'in 37 days',
        'in 38 days',
        'in one min',
        'in 51 secs',
        'in 54 secs',
        'in 72 days',
        'in 58 secs',
        'in 49 days',
        'in 53 mins',
        'in 23 mins',
        'in 15 days',
        'in 11 days',
        'in 14 days',
        'in 13 mins',
        'in 19 secs',
        'in 86 days',
        'in 50 days',
        'in 48 days',
        'in 34 secs',
        'in 40 mins',
        'in 98 days',
        'in 37 mins',
        'in 3 weeks',
        'in 58 days',
        'in 41 days',
        'in 45 mins',
        'in 69 days',
        'in 29 mins',
        'in 18 secs',
        'in 6 years',
        'in 60 days',
        'in 9 years',
        'in 30 mins',
        'in 3 hours',
        'in 50 mins',
        'in 39 secs',
        'in 84 days',
        'in 15 mins',
        'in 27 days',
        'in 23 secs',
        'in 14 mins',
        'in 16 mins',
        'in 4 weeks',
        'in 12 mins',
        'in 60 secs',
        'in 32 secs',
        'in 71 days',
        'in 91 days',
        'in 22 days',
        'in 14 secs',
        'in 46 secs',
        'in 56 days',
        'in 24 days',
        'in 85 days',
        'in 78 days',
        'in 48 mins',
        'in 29 secs',
        'in 11 secs',
        'in 57 days',
        'in 50 secs',
        'in 88 days',
        'in 41 secs',
        'in 25 mins',
        'in 67 days',
        'in 12 secs',
        'in 59 days',
        'in 5 weeks',
        'in 16 days',
        'in 47 secs',
        'in 42 secs',
        "in 1 day's",
        'in 35 days',
        'in 68 days',
        'in 22 mins',
        'in 93 days',
        'in 48 secs',
        'in 77 days',
        'in 23 days',
        'in 54 mins',
        'in 33 mins',
        'in 2 years',
        'in 29 days',
        'in 46 days',
        'in one day',
        'in 20 days',
        'in 28 secs',
        'in 10 secs',
        'in 44 mins',
        'in 4 hours',
        'in 52 mins',
        'in 51 mins',
        'in 24 secs',
        'in 44 days',
        'in 33 days',
        'in 31 days',
        'in 42 days',
        'in a month',
        'in 26 mins',
        'in 87 days',
        'in 59 secs',
        'in 21 mins',
        'in 94 days',
        'in 31 secs',
        'in 1 month',
        'in 37 secs',
        'in 59 mins',
        'in 38 mins',
        'in 18 days',
        'in 34 mins',
        'in 4 years',
        'in 9 hours',
        'in 26 days',
        'in 40 days',
        'in 8 weeks',
        'in 53 secs',
        'in 79 days',
        'in 44 secs',
        'in 95 days',
        'in 83 days',
        'in 99 days',
        'in 56 secs',
        'in 57 secs',
        'in 47 mins',
        'in 7 years',
        'in 24 mins',
        'in 52 days',
        'in 8 hours',
        'in 43 mins',
        'in 55 days',
        'in 13 secs',
        'in 75 days',
        'in 6 hours',
        'in 21 secs',
        'in 57 mins',
        'in 2 hours',
        'in 80 days',
        'in 39 mins',
        'in 60 mins',
        'in 15 secs',
        'in one sec',
        'in 40 secs',
        'in 20 secs',
        'in 35 secs',
        'in 19 days',
        'in 25 days',
        'in 45 secs',
        "in a day's",
        'in 3 years',
        'in 11 mins',
        'in 10 mins',
        'in 13 days',
        'in 33 secs',
        'in 55 secs',
        'in 16 secs',
        'in 30 days',
        'in 18 mins',
        'in 34 days',
        'in 6 weeks',
        'in 7 weeks',
        'in 41 mins',
        'in 52 secs',
        'in 14 mos',
        'in 11 mos',
        'in 17 wks',
        'in 20 wks',
        'in 8 secs',
        'in one mo',
        'in 23 hrs',
        'in 24 mos',
        'in 18 mos',
        'in 8 mins',
        'in 10 wks',
        'in 3 days',
        'in 6 days',
        'in 5 days',
        'in 41 wks',
        'in 17 mos',
        'in 31 wks',
        'in 13 wks',
        'in 44 wks',
        'in 33 wks',
        'in 14 wks',
        'in 4 secs',
        'in a week',
        'in 1 year',
        'in 49 wks',
        'in 1 hour',
        'in 9 mins',
        'in 51 wks',
        'in 2 days',
        'in 32 wks',
        'in 7 secs',
        'in 16 wks',
        'in 27 wks',
        'in 16 hrs',
        'in 22 mos',
        'in 39 wks',
        'in 36 wks',
        'in 18 hrs',
        'in 19 hrs',
        'in 23 mos',
        'in 22 hrs',
        'in 25 wks',
        'in 46 wks',
        'in one wk',
        'in 1 week',
        'in 48 wks',
        'in 15 hrs',
        'in 21 wks',
        'in 22 wks',
        'in 24 hrs',
        'in 20 hrs',
        'in 10 mos',
        'in 37 wks',
        'in 29 wks',
        'in 47 wks',
        'in 11 hrs',
        'in 21 hrs',
        'in 4 mins',
        'in 7 mins',
        'in 11 wks',
        'in 19 mos',
        'in 13 mos',
        'in 3 mins',
        'in 12 wks',
        'in 14 hrs',
        'in 10 yrs',
        'in 42 wks',
        'in 34 wks',
        'in 30 wks',
        'in 5 mins',
        'in 28 wks',
        'in 20 mos',
        'in 4 days',
        'in 35 wks',
        'in 9 secs',
        'in 7 days',
        'in 17 hrs',
        'in 38 wks',
        'in 2 mins',
        'in 24 wks',
        'in 9 days',
        'in 18 wks',
        'in 5 secs',
        'in 8 days',
        'in one yr',
        'in 12 mos',
        'in 45 wks',
        'in 21 mos',
        'in 26 wks',
        'in 13 hrs',
        'in 52 wks',
        'in 12 hrs',
        'in a hour',
        'in 6 mins',
        'in 3 secs',
        'in 50 wks',
        'in 19 wks',
        'in 6 secs',
        'in a year',
        'in 15 mos',
        'in 15 wks',
        'in 23 wks',
        'in 10 hrs',
        'in 43 wks',
        'in 40 wks',
        'in one hr',
        'in 16 mos',
        'in 2 secs',
        'in 5 wks',
        'in a day',
        'in 3 hrs',
        'in 7 wks',
        'in 4 hrs',
        'in 8 hrs',
        'in 1 min',
        'in 7 mos',
        'in 7 yrs',
        'in 6 hrs',
        'in 3 wks',
        'in 9 hrs',
        'in 2 yrs',
        'in 3 mos',
        'in 4 mos',
        'in 2 mos',
        'in 3 yrs',
        'in 6 yrs',
        'in 1 day',
        'in 8 yrs',
        'in 5 yrs',
        'in 1 sec',
        'in 7 hrs',
        'in 2 wks',
        'in 9 wks',
        'in 9 yrs',
        'in 2 hrs',
        'in 6 wks',
        'in 4 yrs',
        'in a min',
        'in 8 wks',
        'in a sec',
        'in 9 mos',
        'in 8 mos',
        'in 4 wks',
        'in 6 mos',
        'in 5 hrs',
        'in 5 mos',
        'in 1 wk',
        'in 1 yr',
        'in a mo',
        'in a hr',
        'in 1 mo',
        'in a yr',
        'in a wk',
        'in 1 hr'],
 'last': ['last couple of minutes',
          'last couple of seconds',
          'last couple of months',
          'last couple of hours',
          'last couple of weeks',
          'last couple of years',
          'last couple of days',
          'last couple seconds',
          'last couple of mins',
          'last couple minutes',
          'last couple of secs',
          'last couple of wks',
          'last couple of mos',
          'last couple of hrs',
          'last couple months',
          'last couple of yrs',
          'last couple years',
          'last couple hours',
          'last couple weeks',
          'last couple mins',
          'last couple days',
          'last couple secs',
          'last 58 minutes',
          'last 43 minutes',
          'last 49 seconds',
          'last 12 minutes',
          'last 40 seconds',
          'last 21 seconds',
          'last 47 seconds',
          'last 29 minutes',
          'last 24 seconds',
          'last 46 minutes',
          'last 27 minutes',
          'last 39 seconds',
          'last 12 seconds',
          'last 33 seconds',
          'last 51 seconds',
          'last 57 seconds',
          'last 52 seconds',
          'last 22 minutes',
          'last 37 minutes',
          'last 14 seconds',
          'last 11 seconds',
          'last 17 minutes',
          'last 36 seconds',
          'last 34 seconds',
          'last 21 minutes',
          'last 26 minutes',
          'last 10 minutes',
          'last 50 seconds',
          'last 10 seconds',
          'last couple hrs',
          'last 17 seconds',
          'last 60 seconds',
          'last 58 seconds',
          'last 52 minutes',
          'last 22 seconds',
          'last 18 minutes',
          'last couple wks',
          'last 55 seconds',
          'last 36 minutes',
          'last 59 minutes',
          'last couple mos',
          'last 14 minutes',
          'last 15 seconds',
          'last 53 minutes',
          'last 20 minutes',
          'last 13 minutes',
          'last 23 minutes',
          'last 28 seconds',
          'last 24 minutes',
          'last 50 minutes',
          'last 31 minutes',
          'last 23 seconds',
          'last 13 seconds',
          'last 41 minutes',
          'last 31 seconds',
          'last 39 minutes',
          'last 42 minutes',
          'last 30 minutes',
          'last couple yrs',
          'last 49 minutes',
          "last 1 second's",
          'last 35 minutes',
          'last 42 seconds',
          'last 37 seconds',
          'last 25 minutes',
          'last 16 minutes',
          'last 41 seconds',
          'last 38 seconds',
          'last 26 seconds',
          'last 34 minutes',
          'last 33 minutes',
          'last 27 seconds',
          'last 38 minutes',
          'last 57 minutes',
          'last 11 minutes',
          'last 28 minutes',
          'last 32 minutes',
          'last 19 minutes',
          'last 45 minutes',
          'last 46 seconds',
          'last 45 seconds',
          'last 18 seconds',
          'last 47 minutes',
          'last 56 seconds',
          'last 51 minutes',
          'last 32 seconds',
          'last 35 seconds',
          'last 19 seconds',
          'last 60 minutes',
          "last 1 minute's",
          'last 48 seconds',
          'last 56 minutes',
          'last 25 seconds',
          'last 20 seconds',
          'last 44 minutes',
          'last 59 seconds',
          'last 15 minutes',
          'last 48 minutes',
          'last 55 minutes',
          'last 43 seconds',
          'last 29 seconds',
          'last 30 seconds',
          'last 40 minutes',
          'last 16 seconds',
          'last 54 seconds',
          'last 54 minutes',
          'last 44 seconds',
          'last 53 seconds',
          'last 24 months',
          'last 8 seconds',
          'last 18 months',
          'last 6 seconds',
          'last 7 seconds',
          'last 9 minutes',
          'last 9 seconds',
          'last 7 minutes',
          'last 10 months',
          'last 21 months',
          'last 5 minutes',
          'last 2 minutes',
          'last 4 seconds',
          'last 17 months',
          'last 23 months',
          'last 2 seconds',
          'last 13 months',
          'last 8 minutes',
          'last 12 months',
          'last 3 minutes',
          'last 14 months',
          'last 20 months',
          'last 6 minutes',
          'last 4 minutes',
          'last 19 months',
          'last 5 seconds',
          "last 1 month's",
          'last 15 months',
          'last 3 seconds',
          'last 16 months',
          'last 11 months',
          'last 22 months',
          'last 197 days',
          'last 142 days',
          'last 219 days',
          'last 206 days',
          'last 207 days',
          'last 241 days',
          'last 303 days',
          'last 204 days',
          'last 28 weeks',
          'last 51 weeks',
          'last 113 days',
          'last 281 days',
          'last 234 days',
          'last 327 days',
          'last 47 weeks',
          'last 13 hours',
          'last 101 days',
          'last 196 days',
          'last 245 days',
          'last 11 hours',
          'last 4 months',
          'last 361 days',
          'last 149 days',
          'last 254 days',
          'last 287 days',
          'last 193 days',
          'last 190 days',
          'last 185 days',
          'last 344 days',
          'last 19 weeks',
          'last 286 days',
          'last 308 days',
          'last 25 weeks',
          'last 293 days',
          'last 35 weeks',
          'last 48 weeks',
          'last 39 weeks',
          'last 127 days',
          'last 262 days',
          'last 233 days',
          'last 249 days',
          'last 341 days',
          'last 151 days',
          'last 43 weeks',
          'last 124 days',
          'last 229 days',
          'last 26 weeks',
          'last 360 days',
          'last 198 days',
          'last 257 days',
          'last 329 days',
          'last 11 weeks',
          'last 364 days',
          'last 20 hours',
          'last 328 days',
          'last 189 days',
          'last 325 days',
          'last 222 days',
          'last 20 weeks',
          'last 175 days',
          'last 144 days',
          'last 321 days',
          'last 223 days',
          'last 178 days',
          'last 255 days',
          'last 183 days',
          'last 17 hours',
          'last 17 weeks',
          'last 355 days',
          'last 114 days',
          'last 107 days',
          "last 1 week's",
          'last 272 days',
          'last 136 days',
          'last 18 weeks',
          'last 312 days',
          'last 260 days',
          'last 301 days',
          'last 137 days',
          'last 49 weeks',
          'last 191 days',
          'last 235 days',
          'last 195 days',
          'last 227 days',
          'last 294 days',
          'last 273 days',
          'last 179 days',
          'last 38 weeks',
          'last 288 days',
          'last 23 hours',
          'last 110 days',
          'last 21 hours',
          'last 225 days',
          'last 343 days',
          'last 322 days',
          'last 129 days',
          'last 248 days',
          'last 251 days',
          'last 158 days',
          'last 156 days',
          'last 242 days',
          'last 291 days',
          'last 42 weeks',
          'last 22 weeks',
          'last 118 days',
          'last 283 days',
          'last 120 days',
          'last 270 days',
          'last 332 days',
          'last 45 weeks',
          'last 122 days',
          'last 146 days',
          'last 139 days',
          'last 10 weeks',
          'last 16 weeks',
          'last 6 months',
          'last 108 days',
          'last 50 weeks',
          'last 184 days',
          'last 342 days',
          'last 208 days',
          'last 163 days',
          'last 316 days',
          'last 271 days',
          'last 324 days',
          'last 116 days',
          'last 213 days',
          'last 13 weeks',
          'last 215 days',
          'last 203 days',
          'last 331 days',
          'last 194 days',
          'last 23 weeks',
          'last 161 days',
          'last 230 days',
          'last 280 days',
          'last 284 days',
          'last 306 days',
          'last 32 weeks',
          'last 358 days',
          'last 315 days',
          'last 167 days',
          'last 226 days',
          'last 29 weeks',
          'last 27 weeks',
          'last 363 days',
          'last 104 days',
          'last 36 weeks',
          'last 244 days',
          'last 177 days',
          'last 157 days',
          'last 181 days',
          "last second's",
          'last 171 days',
          'last 15 hours',
          'last 143 days',
          'last 340 days',
          'last 292 days',
          'last 313 days',
          'last 310 days',
          'last 352 days',
          'last 217 days',
          'last 40 weeks',
          'last 131 days',
          'last 112 days',
          'last 279 days',
          'last 10 hours',
          'last 106 days',
          'last 170 days',
          "last 1 year's",
          'last 205 days',
          'last 164 days',
          'last 224 days',
          'last 290 days',
          'last 309 days',
          'last 356 days',
          'last 19 hours',
          'last 12 weeks',
          'last 259 days',
          'last 130 days',
          'last 1 second',
          'last 263 days',
          'last 221 days',
          'last 134 days',
          'last 168 days',
          'last 276 days',
          'last 345 days',
          'last 147 days',
          'last 138 days',
          'last 153 days',
          'last 238 days',
          'last 211 days',
          'last 220 days',
          'last 304 days',
          'last 18 hours',
          'last 135 days',
          'last 125 days',
          'last 282 days',
          'last 162 days',
          'last 285 days',
          'last 351 days',
          'last 8 months',
          'last 240 days',
          'last 159 days',
          'last 320 days',
          'last 41 weeks',
          'last 296 days',
          'last 173 days',
          'last 1 minute',
          'last 3 months',
          'last 24 hours',
          'last 297 days',
          'last 357 days',
          'last 348 days',
          'last 150 days',
          'last 165 days',
          'last 314 days',
          'last 5 months',
          'last 300 days',
          'last 176 days',
          'last 14 hours',
          'last 123 days',
          'last 169 days',
          'last 102 days',
          'last 269 days',
          'last 192 days',
          'last 133 days',
          'last 353 days',
          'last 111 days',
          'last 305 days',
          'last 103 days',
          'last 160 days',
          'last 289 days',
          'last 250 days',
          'last 237 days',
          "last minute's",
          'last 231 days',
          'last 121 days',
          'last 10 years',
          'last 236 days',
          'last 338 days',
          'last 140 days',
          'last 326 days',
          'last 152 days',
          'last 334 days',
          'last 174 days',
          'last 243 days',
          'last 362 days',
          'last 148 days',
          'last 12 hours',
          'last 336 days',
          'last 9 months',
          'last 24 weeks',
          'last 346 days',
          'last 46 weeks',
          'last 365 days',
          'last 278 days',
          'last 274 days',
          'last 7 months',
          'last 295 days',
          'last 52 weeks',
          'last 246 days',
          'last 302 days',
          'last 172 days',
          'last 349 days',
          'last 31 weeks',
          'last 201 days',
          'last 218 days',
          'last 209 days',
          'last 318 days',
          'last 337 days',
          'last 109 days',
          "last 1 hour's",
          'last 119 days',
          'last 333 days',
          'last 247 days',
          'last 277 days',
          'last 34 weeks',
          'last 210 days',
          'last 266 days',
          'last 252 days',
          'last 335 days',
          'last 311 days',
          'last 239 days',
          'last 264 days',
          'last 258 days',
          'last 115 days',
          'last 141 days',
          'last 117 days',
          'last 128 days',
          'last 354 days',
          'last 154 days',
          'last 2 months',
          'last 261 days',
          'last 298 days',
          'last 323 days',
          'last 350 days',
          'last 21 weeks',
          'last 212 days',
          'last 214 days',
          'last 359 days',
          'last 132 days',
          'last 22 hours',
          'last 256 days',
          'last 126 days',
          'last 268 days',
          'last 339 days',
          'last 37 weeks',
          'last 100 days',
          'last 317 days',
          'last 188 days',
          'last 265 days',
          'last 180 days',
          'last 16 hours',
          'last 187 days',
          'last 182 days',
          'last 253 days',
          'last 15 weeks',
          'last 232 days',
          'last 14 weeks',
          'last 216 days',
          'last 199 days',
          'last 44 weeks',
          'last 186 days',
          'last 202 days',
          'last 200 days',
          'last 30 weeks',
          'last 319 days',
          'last 33 weeks',
          'last 166 days',
          'last 105 days',
          'last 228 days',
          'last 145 days',
          'last 275 days',
          'last 299 days',
          'last 307 days',
          'last 155 days',
          'last 267 days',
          'last 347 days',
          'last 330 days',
          'last 86 days',
          'last 51 mins',
          'last 30 days',
          'last 13 mins',
          'last 65 days',
          'last 36 secs',
          'last 20 days',
          'last 44 days',
          'last 93 days',
          'last 60 secs',
          'last 59 days',
          'last 30 mins',
          'last 60 days',
          'last 73 days',
          'last 11 secs',
          'last 15 secs',
          'last 11 days',
          'last 87 days',
          'last 46 mins',
          'last 74 days',
          'last 25 days',
          'last 6 hours',
          'last 29 secs',
          'last 46 secs',
          'last 52 secs',
          'last 8 weeks',
          'last 21 mins',
          'last 53 mins',
          'last 60 mins',
          'last 44 secs',
          'last 41 mins',
          'last 37 days',
          'last 8 years',
          'last 31 days',
          'last 36 days',
          'last 72 days',
          'last 25 mins',
          'last 34 secs',
          'last 78 days',
          'last 56 days',
          'last 53 secs',
          'last 11 mins',
          'last 55 mins',
          'last 18 secs',
          'last 92 days',
          'last 79 days',
          'last 43 days',
          'last 35 secs',
          'last 75 days',
          'last 66 days',
          'last 24 mins',
          'last 17 mins',
          'last 68 days',
          'last 53 days',
          'last 88 days',
          'last 2 years',
          'last 14 secs',
          "last month's",
          'last 34 days',
          'last 9 weeks',
          'last 41 days',
          'last 54 secs',
          'last 3 hours',
          'last 69 days',
          'last 16 mins',
          'last 10 mins',
          'last 50 secs',
          'last 23 days',
          'last 39 mins',
          'last 51 days',
          'last 18 mins',
          'last 48 mins',
          'last 16 secs',
          'last 82 days',
          'last 27 secs',
          'last 84 days',
          'last 30 secs',
          'last 22 secs',
          'last 26 days',
          'last 48 days',
          'last 90 days',
          'last 55 days',
          'last 35 days',
          'last 27 days',
          'last 10 days',
          'last 37 secs',
          'last 64 days',
          'last 40 mins',
          'last 26 mins',
          'last 1 month',
          'last 3 weeks',
          'last 56 mins',
          'last 31 secs',
          'last 14 mins',
          'last 27 mins',
          'last 99 days',
          'last 16 days',
          'last 22 mins',
          'last 15 mins',
          'last 41 secs',
          'last 58 mins',
          'last 49 secs',
          'last 37 mins',
          'last 49 days',
          'last 38 secs',
          'last 29 days',
          'last 56 secs',
          'last 19 mins',
          'last 57 secs',
          'last 4 weeks',
          'last 21 days',
          'last 89 days',
          'last 20 mins',
          'last 19 secs',
          'last 58 secs',
          'last 47 mins',
          'last 13 days',
          'last 76 days',
          'last 24 days',
          'last 10 secs',
          'last 25 secs',
          'last 18 days',
          'last 45 mins',
          'last 4 hours',
          'last 54 mins',
          'last 67 days',
          'last 47 secs',
          'last 15 days',
          'last 51 secs',
          'last 14 days',
          'last 77 days',
          'last 32 mins',
          'last 22 days',
          'last 38 mins',
          'last 45 days',
          'last 5 weeks',
          'last 91 days',
          'last 42 days',
          'last 39 days',
          'last 4 years',
          'last 95 days',
          'last 80 days',
          'last 19 days',
          'last 97 days',
          'last 50 mins',
          'last 28 secs',
          'last 29 mins',
          'last 46 days',
          'last 44 mins',
          'last 23 secs',
          'last 7 hours',
          'last 23 mins',
          'last 5 years',
          'last 2 hours',
          'last 7 weeks',
          'last 57 days',
          'last 47 days',
          'last 50 days',
          'last 55 secs',
          'last 43 secs',
          'last 12 mins',
          'last 49 mins',
          'last 12 secs',
          'last 17 days',
          'last 62 days',
          'last 59 secs',
          'last 59 mins',
          'last 32 secs',
          'last 6 years',
          'last 96 days',
          'last 42 secs',
          'last 3 years',
          'last 13 secs',
          'last 17 secs',
          'last 12 days',
          'last 61 days',
          'last 94 days',
          'last 40 days',
          'last 26 secs',
          'last 57 mins',
          'last 43 mins',
          'last 36 mins',
          'last 42 mins',
          'last 5 hours',
          'last 8 hours',
          'last 52 mins',
          'last 9 years',
          'last 20 secs',
          'last 21 secs',
          'last 58 days',
          'last 9 hours',
          'last 35 mins',
          'last 2 weeks',
          'last 54 days',
          'last 40 secs',
          'last 63 days',
          'last 52 days',
          'last 6 weeks',
          "last 1 day's",
          'last 39 secs',
          'last 33 secs',
          'last 70 days',
          'last 48 secs',
          'last 33 days',
          'last 28 days',
          'last 83 days',
          'last 81 days',
          'last 7 years',
          'last 33 mins',
          'last 71 days',
          'last 85 days',
          'last 31 mins',
          'last 24 secs',
          'last 34 mins',
          'last 32 days',
          'last 98 days',
          'last 28 mins',
          'last 45 secs',
          'last 38 days',
          'last 9 secs',
          'last 42 wks',
          'last 9 mins',
          'last 43 wks',
          'last 10 hrs',
          'last 20 wks',
          'last 21 wks',
          'last 24 hrs',
          'last 23 wks',
          'last 18 hrs',
          'last 8 days',
          'last 51 wks',
          'last 4 secs',
          'last 18 wks',
          'last 6 days',
          'last 12 mos',
          'last 10 mos',
          'last 44 wks',
          'last 14 wks',
          'last second',
          'last 35 wks',
          'last 47 wks',
          'last 2 secs',
          'last 28 wks',
          'last 49 wks',
          'last 17 wks',
          'last 48 wks',
          'last 16 mos',
          'last 12 hrs',
          'last 36 wks',
          'last 13 hrs',
          'last 38 wks',
          'last 1 hour',
          'last 5 secs',
          'last 29 wks',
          'last 3 days',
          'last 4 days',
          'last 41 wks',
          'last 2 days',
          'last 11 mos',
          'last 26 wks',
          'last 13 wks',
          'last 4 mins',
          'last 10 wks',
          'last 17 mos',
          'last 22 mos',
          'last 7 mins',
          'last 16 wks',
          'last 14 hrs',
          'last 17 hrs',
          'last 24 mos',
          'last 34 wks',
          "last year's",
          'last 13 mos',
          'last 37 wks',
          'last 3 secs',
          'last 27 wks',
          'last 21 mos',
          'last 1 week',
          'last 9 days',
          'last 2 mins',
          'last 19 wks',
          'last 7 secs',
          'last 22 wks',
          'last 15 wks',
          'last 25 wks',
          'last 33 wks',
          'last 39 wks',
          'last 12 wks',
          "last week's",
          'last 20 hrs',
          'last 45 wks',
          'last 19 mos',
          'last 30 wks',
          'last 46 wks',
          'last 20 mos',
          'last 31 wks',
          'last 24 wks',
          'last 3 mins',
          'last 23 hrs',
          'last 32 wks',
          'last 14 mos',
          'last 16 hrs',
          'last 1 year',
          'last 5 mins',
          'last 11 hrs',
          'last 6 secs',
          'last 11 wks',
          'last 50 wks',
          'last 52 wks',
          'last 8 mins',
          'last 22 hrs',
          'last 15 hrs',
          'last 7 days',
          'last 8 secs',
          'last 40 wks',
          'last 23 mos',
          'last 19 hrs',
          "last hour's",
          'last 18 mos',
          'last 10 yrs',
          'last 5 days',
          'last minute',
          'last 15 mos',
          'last 21 hrs',
          'last 6 mins',
          'last 8 yrs',
          'last 7 wks',
          'last 7 mos',
          'last 9 hrs',
          'last 4 hrs',
          'last 5 mos',
          'last 5 wks',
          'last 3 mos',
          'last 3 wks',
          'last 5 yrs',
          'last 3 hrs',
          'last 1 min',
          'last 8 hrs',
          'last 9 yrs',
          'last 6 yrs',
          'last 8 mos',
          'last 7 hrs',
          "last day's",
          'last 4 mos',
          'last 6 mos',
          'last 9 mos',
          'last 2 yrs',
          'last 4 wks',
          'last 2 wks',
          'last 2 hrs',
          'last 4 yrs',
          'last 1 sec',
          'last 1 day',
          'last 6 wks',
          'last 5 hrs',
          'last 3 yrs',
          'last 8 wks',
          'last 7 yrs',
          'last month',
          'last 9 wks',
          'last 6 hrs',
          'last 2 mos',
          'last 1 yr',
          'last hour',
          'last 1 wk',
          'last 1 mo',
          'last year',
          'last week',
          'last 1 hr',
          'last sec',
          'last min',
          'last day',
          'last mo',
          'last wk',
          'last yr',
          'last hr'],
 'later': ["a single minute's later",
           "a single second's later",
           "a single month's later",
           "a single hour's later",
           'a single minute later',
           "a single week's later",
           'a single second later',
           "a single year's later",
           'a single month later',
           "a single day's later",
           'a single week later',
           'a single year later',
           'a single hour later',
           'a single day later',
           'a single min later',
           'a single sec later',
           'a single mo later',
           'a single yr later',
           'a single hr later',
           'a single wk later'],
 'min': ['a single min later',
         '1 min from now',
         'past 1 min',
         'last 1 min',
         'in one min',
         'next min',
         'last min',
         'past min',
         'in a min',
         'in 1 min'],
 'mins': ['last couple of mins',
          'past couple of mins',
          'couple of mins ago',
          '24 mins from now',
          '28 mins from now',
          '32 mins from now',
          '22 mins from now',
          '37 mins from now',
          '29 mins from now',
          '49 mins from now',
          '58 mins from now',
          '43 mins from now',
          '12 mins from now',
          '53 mins from now',
          '21 mins from now',
          'past couple mins',
          '40 mins from now',
          '33 mins from now',
          '20 mins from now',
          '55 mins from now',
          '36 mins from now',
          '47 mins from now',
          '51 mins from now',
          '17 mins from now',
          '19 mins from now',
          '11 mins from now',
          '50 mins from now',
          '39 mins from now',
          '18 mins from now',
          '34 mins from now',
          '25 mins from now',
          '10 mins from now',
          '26 mins from now',
          '35 mins from now',
          '23 mins from now',
          '13 mins from now',
          '52 mins from now',
          '46 mins from now',
          '59 mins from now',
          '15 mins from now',
          '54 mins from now',
          'last couple mins',
          '16 mins from now',
          '30 mins from now',
          '48 mins from now',
          '56 mins from now',
          '14 mins from now',
          '38 mins from now',
          '57 mins from now',
          '45 mins from now',
          '44 mins from now',
          '41 mins from now',
          '27 mins from now',
          '42 mins from now',
          '31 mins from now',
          '60 mins from now',
          '6 mins from now',
          '5 mins from now',
          '4 mins from now',
          '3 mins from now',
          '2 mins from now',
          '7 mins from now',
          '9 mins from now',
          '8 mins from now',
          'a few mins ago',
          'last 51 mins',
          'past 11 mins',
          'last 13 mins',
          'past 32 mins',
          'last 30 mins',
          'past 46 mins',
          'next 31 mins',
          'next 56 mins',
          'next 30 mins',
          'next 11 mins',
          'last 46 mins',
          'next 19 mins',
          'past 18 mins',
          'next 21 mins',
          'next 26 mins',
          'past 40 mins',
          'next 43 mins',
          'last 21 mins',
          'last 53 mins',
          'last 60 mins',
          'next 36 mins',
          'past 26 mins',
          'last 41 mins',
          'past 35 mins',
          'past 50 mins',
          'next 13 mins',
          'next 16 mins',
          'next 33 mins',
          'last 25 mins',
          'last 11 mins',
          'next 48 mins',
          'last 55 mins',
          'next 45 mins',
          'past 34 mins',
          'next 18 mins',
          'last 24 mins',
          'next 34 mins',
          'past 36 mins',
          'last 17 mins',
          'past 25 mins',
          'next 12 mins',
          'last 16 mins',
          'last 10 mins',
          'past 15 mins',
          'last 39 mins',
          'last 48 mins',
          'last 18 mins',
          'past 60 mins',
          'next 51 mins',
          'next 55 mins',
          'past 42 mins',
          'next 35 mins',
          'past 29 mins',
          'past 22 mins',
          'past 52 mins',
          'past 55 mins',
          'next 39 mins',
          'past 48 mins',
          'last 40 mins',
          'last 26 mins',
          'last 56 mins',
          'last 14 mins',
          'last 27 mins',
          'past 31 mins',
          'last 22 mins',
          'last 15 mins',
          'next 15 mins',
          'last 58 mins',
          'last 37 mins',
          'last 19 mins',
          'past 53 mins',
          'last 20 mins',
          'past 21 mins',
          'next 25 mins',
          'last 47 mins',
          'next 50 mins',
          'past 54 mins',
          'next 14 mins',
          'past 37 mins',
          'next 37 mins',
          'past 39 mins',
          'past 23 mins',
          'next 23 mins',
          'last 45 mins',
          'next 42 mins',
          'last 54 mins',
          'next 32 mins',
          'past 12 mins',
          'next 17 mins',
          'past 14 mins',
          'past 16 mins',
          'past 33 mins',
          'past 58 mins',
          'next 27 mins',
          'last 32 mins',
          'next 24 mins',
          'last 38 mins',
          'next 53 mins',
          'past 20 mins',
          'past 17 mins',
          'past 41 mins',
          'last 50 mins',
          'last 29 mins',
          'next 28 mins',
          'last 44 mins',
          'last 23 mins',
          'next 22 mins',
          'past 27 mins',
          'last 12 mins',
          'last 49 mins',
          'next 54 mins',
          'past 45 mins',
          'next 47 mins',
          'last 59 mins',
          'past 13 mins',
          'next 59 mins',
          'past 10 mins',
          'next 40 mins',
          'next 52 mins',
          'past 44 mins',
          'past 38 mins',
          'past 30 mins',
          'last 57 mins',
          'last 43 mins',
          'last 36 mins',
          'last 42 mins',
          'past 28 mins',
          'past 51 mins',
          'past 19 mins',
          'past 49 mins',
          'last 52 mins',
          'next 20 mins',
          'past 57 mins',
          'next 38 mins',
          'last 35 mins',
          'next 46 mins',
          'past 24 mins',
          'past 59 mins',
          'next 49 mins',
          'next 60 mins',
          'past 43 mins',
          'next 41 mins',
          'next 58 mins',
          'next 57 mins',
          'next 44 mins',
          'next 29 mins',
          'last 33 mins',
          'next 10 mins',
          'last 31 mins',
          'last 34 mins',
          'last 28 mins',
          'past 47 mins',
          'past 56 mins',
          'last 9 mins',
          'next 7 mins',
          'past 8 mins',
          '35 mins ago',
          '56 mins ago',
          '51 mins ago',
          'past 5 mins',
          '60 mins ago',
          '16 mins ago',
          '22 mins ago',
          '26 mins ago',
          '29 mins ago',
          'next 6 mins',
          '39 mins ago',
          '53 mins ago',
          '21 mins ago',
          '15 mins ago',
          '54 mins ago',
          'next 8 mins',
          '33 mins ago',
          '20 mins ago',
          '30 mins ago',
          '25 mins ago',
          '44 mins ago',
          '43 mins ago',
          'last 4 mins',
          '57 mins ago',
          '17 mins ago',
          'past 7 mins',
          'next 3 mins',
          'last 7 mins',
          '42 mins ago',
          '47 mins ago',
          'past 3 mins',
          '23 mins ago',
          '27 mins ago',
          '59 mins ago',
          'next 4 mins',
          'next 9 mins',
          '40 mins ago',
          'last 2 mins',
          '37 mins ago',
          '18 mins ago',
          '12 mins ago',
          '49 mins ago',
          '24 mins ago',
          '41 mins ago',
          '19 mins ago',
          '50 mins ago',
          '34 mins ago',
          '28 mins ago',
          'last 3 mins',
          '31 mins ago',
          '14 mins ago',
          'last 5 mins',
          'next 2 mins',
          '11 mins ago',
          '45 mins ago',
          'past 4 mins',
          'next 5 mins',
          '38 mins ago',
          '52 mins ago',
          '58 mins ago',
          '48 mins ago',
          'last 8 mins',
          '36 mins ago',
          '13 mins ago',
          '46 mins ago',
          '10 mins ago',
          '55 mins ago',
          'past 2 mins',
          '32 mins ago',
          'past 9 mins',
          'last 6 mins',
          'past 6 mins',
          'in 19 mins',
          '7 mins ago',
          'in 56 mins',
          '5 mins ago',
          'in 20 mins',
          'in 35 mins',
          'in 27 mins',
          'in 58 mins',
          'in 49 mins',
          'in 32 mins',
          'in 36 mins',
          'in 46 mins',
          'in 28 mins',
          'in 55 mins',
          'in 17 mins',
          'in 42 mins',
          'in 31 mins',
          '8 mins ago',
          'in 53 mins',
          'in 23 mins',
          'in 13 mins',
          'in 40 mins',
          'in 37 mins',
          'in 45 mins',
          'in 29 mins',
          'in 30 mins',
          'in 50 mins',
          '4 mins ago',
          'in 15 mins',
          'in 14 mins',
          'in 16 mins',
          'in 12 mins',
          'in 48 mins',
          'in 25 mins',
          'in 22 mins',
          'in 54 mins',
          'in 33 mins',
          '2 mins ago',
          'in 44 mins',
          'in 52 mins',
          'in 51 mins',
          'in 26 mins',
          'in 21 mins',
          'in 38 mins',
          '3 mins ago',
          'in 59 mins',
          'in 34 mins',
          'in 47 mins',
          'in 24 mins',
          'in 43 mins',
          'in 57 mins',
          'in 39 mins',
          'in 60 mins',
          '6 mins ago',
          'in 11 mins',
          'in 10 mins',
          'in 18 mins',
          'in 41 mins',
          '9 mins ago',
          'in 8 mins',
          'in 9 mins',
          'in 4 mins',
          'in 7 mins',
          'in 3 mins',
          'in 5 mins',
          'in 2 mins',
          'in 6 mins'],
 'minute': ['a single minute later',
            '1 minute from now',
            'in one minute',
            'past 1 minute',
            'last 1 minute',
            'in 1 minute',
            'next minute',
            'in a minute',
            'last minute',
            'past minute'],
 "minute's": ["a single minute's later",
              "1 minute's from now",
              "in one minute's",
              "last 1 minute's",
              "past 1 minute's",
              "next minute's",
              "last minute's",
              "in a minute's",
              "in 1 minute's",
              "past minute's"],
 'minutes': ['last couple of minutes',
             'past couple of minutes',
             'couple of minutes ago',
             '44 minutes from now',
             '42 minutes from now',
             '15 minutes from now',
             '32 minutes from now',
             '40 minutes from now',
             '16 minutes from now',
             '46 minutes from now',
             '22 minutes from now',
             '27 minutes from now',
             '20 minutes from now',
             '49 minutes from now',
             '36 minutes from now',
             '19 minutes from now',
             '58 minutes from now',
             '28 minutes from now',
             '54 minutes from now',
             '30 minutes from now',
             '51 minutes from now',
             '23 minutes from now',
             '11 minutes from now',
             '12 minutes from now',
             '50 minutes from now',
             '18 minutes from now',
             '41 minutes from now',
             '14 minutes from now',
             '59 minutes from now',
             '29 minutes from now',
             '21 minutes from now',
             '24 minutes from now',
             '45 minutes from now',
             '60 minutes from now',
             '10 minutes from now',
             '53 minutes from now',
             '43 minutes from now',
             '35 minutes from now',
             '37 minutes from now',
             '33 minutes from now',
             '39 minutes from now',
             '13 minutes from now',
             '34 minutes from now',
             '31 minutes from now',
             '52 minutes from now',
             '47 minutes from now',
             '38 minutes from now',
             'past couple minutes',
             '55 minutes from now',
             '25 minutes from now',
             '17 minutes from now',
             '57 minutes from now',
             '56 minutes from now',
             '26 minutes from now',
             'last couple minutes',
             '48 minutes from now',
             '7 minutes from now',
             '3 minutes from now',
             '4 minutes from now',
             '9 minutes from now',
             '8 minutes from now',
             '6 minutes from now',
             '5 minutes from now',
             '2 minutes from now',
             'a few minutes ago',
             'next 34 minutes',
             'last 58 minutes',
             'next 53 minutes',
             'last 43 minutes',
             'past 39 minutes',
             'past 52 minutes',
             'last 12 minutes',
             'past 13 minutes',
             'next 30 minutes',
             'last 29 minutes',
             'past 57 minutes',
             'next 42 minutes',
             'past 48 minutes',
             'next 55 minutes',
             'past 45 minutes',
             'last 46 minutes',
             'past 43 minutes',
             'last 27 minutes',
             'past 58 minutes',
             'last 22 minutes',
             'last 37 minutes',
             'next 50 minutes',
             'next 47 minutes',
             'past 44 minutes',
             'next 18 minutes',
             'last 17 minutes',
             'past 59 minutes',
             'next 11 minutes',
             'past 38 minutes',
             'next 45 minutes',
             'last 21 minutes',
             'last 26 minutes',
             'next 14 minutes',
             'last 10 minutes',
             'next 35 minutes',
             'next 23 minutes',
             'next 31 minutes',
             'past 16 minutes',
             'past 54 minutes',
             'next 49 minutes',
             'past 11 minutes',
             'past 20 minutes',
             'past 24 minutes',
             'past 47 minutes',
             'past 27 minutes',
             'past 33 minutes',
             'past 40 minutes',
             'past 23 minutes',
             'last 52 minutes',
             'next 59 minutes',
             'last 18 minutes',
             'next 56 minutes',
             'next 33 minutes',
             'past 34 minutes',
             'next 60 minutes',
             'last 36 minutes',
             'last 59 minutes',
             'last 14 minutes',
             'past 29 minutes',
             'last 53 minutes',
             'next 58 minutes',
             'last 20 minutes',
             'past 37 minutes',
             'past 26 minutes',
             'last 13 minutes',
             'past 56 minutes',
             'last 23 minutes',
             'next 17 minutes',
             'last 24 minutes',
             'next 52 minutes',
             'last 50 minutes',
             'last 31 minutes',
             'next 39 minutes',
             'next 16 minutes',
             'past 22 minutes',
             'next 13 minutes',
             'past 19 minutes',
             'last 41 minutes',
             'past 46 minutes',
             'next 10 minutes',
             'past 18 minutes',
             'next 15 minutes',
             'next 54 minutes',
             'last 39 minutes',
             'next 12 minutes',
             'past 51 minutes',
             'last 42 minutes',
             'last 30 minutes',
             'last 49 minutes',
             'past 17 minutes',
             'last 35 minutes',
             'past 50 minutes',
             'last 25 minutes',
             'last 16 minutes',
             'past 28 minutes',
             'next 29 minutes',
             'next 37 minutes',
             'next 41 minutes',
             'next 19 minutes',
             'next 21 minutes',
             'next 20 minutes',
             'past 31 minutes',
             'next 46 minutes',
             'last 34 minutes',
             'last 33 minutes',
             'next 38 minutes',
             'past 36 minutes',
             'last 38 minutes',
             'last 57 minutes',
             'last 11 minutes',
             'past 60 minutes',
             'last 28 minutes',
             'next 25 minutes',
             'last 32 minutes',
             'next 43 minutes',
             'last 19 minutes',
             'past 32 minutes',
             'next 48 minutes',
             'last 45 minutes',
             'past 21 minutes',
             'last 47 minutes',
             'past 49 minutes',
             'past 53 minutes',
             'next 24 minutes',
             'last 51 minutes',
             'past 25 minutes',
             'next 36 minutes',
             'past 35 minutes',
             'next 26 minutes',
             'past 42 minutes',
             'last 60 minutes',
             'next 27 minutes',
             'last 56 minutes',
             'next 32 minutes',
             'next 40 minutes',
             'next 44 minutes',
             'next 51 minutes',
             'past 15 minutes',
             'past 12 minutes',
             'next 22 minutes',
             'next 28 minutes',
             'past 55 minutes',
             'last 44 minutes',
             'last 15 minutes',
             'past 10 minutes',
             'last 48 minutes',
             'last 55 minutes',
             'last 40 minutes',
             'past 30 minutes',
             'last 54 minutes',
             'past 41 minutes',
             'next 57 minutes',
             'past 14 minutes',
             '39 minutes ago',
             'next 5 minutes',
             '55 minutes ago',
             '51 minutes ago',
             '30 minutes ago',
             '19 minutes ago',
             '33 minutes ago',
             'next 6 minutes',
             '15 minutes ago',
             'past 5 minutes',
             '32 minutes ago',
             '41 minutes ago',
             'past 6 minutes',
             'last 9 minutes',
             'last 7 minutes',
             '50 minutes ago',
             'next 3 minutes',
             '57 minutes ago',
             'last 5 minutes',
             'last 2 minutes',
             '20 minutes ago',
             '49 minutes ago',
             '35 minutes ago',
             '43 minutes ago',
             'next 2 minutes',
             '40 minutes ago',
             '44 minutes ago',
             '16 minutes ago',
             '27 minutes ago',
             '59 minutes ago',
             'next 8 minutes',
             '36 minutes ago',
             '14 minutes ago',
             '18 minutes ago',
             'past 8 minutes',
             'past 7 minutes',
             '13 minutes ago',
             '34 minutes ago',
             '21 minutes ago',
             'last 8 minutes',
             '24 minutes ago',
             '58 minutes ago',
             '29 minutes ago',
             '28 minutes ago',
             '56 minutes ago',
             'next 4 minutes',
             '11 minutes ago',
             'past 9 minutes',
             'last 3 minutes',
             'last 6 minutes',
             '31 minutes ago',
             '60 minutes ago',
             '25 minutes ago',
             '38 minutes ago',
             'last 4 minutes',
             '22 minutes ago',
             '23 minutes ago',
             'past 4 minutes',
             '10 minutes ago',
             'next 7 minutes',
             '45 minutes ago',
             'past 2 minutes',
             '17 minutes ago',
             '54 minutes ago',
             '37 minutes ago',
             'past 3 minutes',
             '48 minutes ago',
             '52 minutes ago',
             '12 minutes ago',
             '26 minutes ago',
             'next 9 minutes',
             '46 minutes ago',
             '47 minutes ago',
             '53 minutes ago',
             '42 minutes ago',
             'in 43 minutes',
             'in 27 minutes',
             'in 57 minutes',
             'in 40 minutes',
             'in 54 minutes',
             'in 51 minutes',
             'in 50 minutes',
             '6 minutes ago',
             'in 30 minutes',
             'in 17 minutes',
             '8 minutes ago',
             'in 35 minutes',
             'in 53 minutes',
             'in 33 minutes',
             '7 minutes ago',
             'in 48 minutes',
             '3 minutes ago',
             'in 23 minutes',
             'in 15 minutes',
             'in 49 minutes',
             'in 12 minutes',
             'in 42 minutes',
             'in 58 minutes',
             'in 41 minutes',
             'in 20 minutes',
             'in 46 minutes',
             'in 55 minutes',
             'in 18 minutes',
             'in 38 minutes',
             'in 31 minutes',
             'in 45 minutes',
             'in 10 minutes',
             'in 59 minutes',
             '9 minutes ago',
             'in 11 minutes',
             'in 34 minutes',
             'in 19 minutes',
             'in 16 minutes',
             '4 minutes ago',
             'in 13 minutes',
             'in 22 minutes',
             'in 56 minutes',
             '5 minutes ago',
             'in 37 minutes',
             'in 14 minutes',
             'in 28 minutes',
             'in 21 minutes',
             'in 39 minutes',
             'in 26 minutes',
             'in 24 minutes',
             '2 minutes ago',
             'in 32 minutes',
             'in 36 minutes',
             'in 25 minutes',
             'in 52 minutes',
             'in 60 minutes',
             'in 44 minutes',
             'in 29 minutes',
             'in 47 minutes',
             'in 6 minutes',
             'in 8 minutes',
             'in 3 minutes',
             'in 4 minutes',
             'in 9 minutes',
             'in 7 minutes',
             'in 2 minutes',
             'in 5 minutes'],
 'mo': ['a single mo later',
        '1 mo from now',
        'past 1 mo',
        'last 1 mo',
        'in one mo',
        'next mo',
        'in a mo',
        'in 1 mo',
        'past mo',
        'last mo'],
 'month': ['a single month later',
           '1 month from now',
           'in one month',
           'last 1 month',
           'past 1 month',
           'last month',
           'in 1 month',
           'past month',
           'in a month',
           'next month'],
 "month's": ["a single month's later",
             "1 month's from now",
             "last 1 month's",
             "past 1 month's",
             "in one month's",
             "in a month's",
             "next month's",
             "last month's",
             "in 1 month's",
             "past month's"],
 'months': ['last couple of months',
            'past couple of months',
            'couple of months ago',
            '11 months from now',
            '10 months from now',
            '17 months from now',
            '24 months from now',
            '23 months from now',
            '19 months from now',
            '22 months from now',
            '12 months from now',
            '16 months from now',
            '21 months from now',
            '18 months from now',
            '13 months from now',
            'past couple months',
            '15 months from now',
            '14 months from now',
            '20 months from now',
            'last couple months',
            '4 months from now',
            '8 months from now',
            '2 months from now',
            '3 months from now',
            '9 months from now',
            '5 months from now',
            '7 months from now',
            '6 months from now',
            'a few months ago',
            'next 16 months',
            'last 14 months',
            'last 20 months',
            'next 12 months',
            'past 21 months',
            'past 18 months',
            'past 24 months',
            'past 10 months',
            'last 19 months',
            'last 24 months',
            'past 22 months',
            'next 20 months',
            'next 24 months',
            'past 23 months',
            'last 17 months',
            'last 18 months',
            'next 18 months',
            'last 15 months',
            'next 22 months',
            'past 11 months',
            'past 16 months',
            'past 12 months',
            'next 21 months',
            'next 19 months',
            'last 23 months',
            'last 16 months',
            'past 20 months',
            'past 19 months',
            'next 23 months',
            'next 11 months',
            'next 17 months',
            'next 13 months',
            'last 11 months',
            'last 22 months',
            'last 10 months',
            'next 14 months',
            'past 17 months',
            'last 13 months',
            'last 12 months',
            'past 15 months',
            'past 14 months',
            'past 13 months',
            'next 10 months',
            'next 15 months',
            'last 21 months',
            'last 7 months',
            '12 months ago',
            'next 8 months',
            '13 months ago',
            '20 months ago',
            '10 months ago',
            '23 months ago',
            'past 3 months',
            'last 4 months',
            'last 2 months',
            'past 9 months',
            'last 8 months',
            'next 5 months',
            'past 5 months',
            'last 3 months',
            '17 months ago',
            'last 6 months',
            'next 4 months',
            'past 4 months',
            '22 months ago',
            'next 7 months',
            '11 months ago',
            'past 6 months',
            'last 5 months',
            'next 6 months',
            'past 8 months',
            'next 9 months',
            '19 months ago',
            '15 months ago',
            'past 2 months',
            '21 months ago',
            '24 months ago',
            'next 2 months',
            '16 months ago',
            'past 7 months',
            'next 3 months',
            '18 months ago',
            'last 9 months',
            '14 months ago',
            '3 months ago',
            'in 21 months',
            '5 months ago',
            'in 24 months',
            '4 months ago',
            'in 23 months',
            'in 14 months',
            '8 months ago',
            'in 10 months',
            'in 15 months',
            'in 19 months',
            'in 11 months',
            'in 22 months',
            'in 12 months',
            'in 18 months',
            '7 months ago',
            'in 13 months',
            'in 20 months',
            '6 months ago',
            '2 months ago',
            'in 16 months',
            'in 17 months',
            '9 months ago',
            'in 8 months',
            'in 5 months',
            'in 2 months',
            'in 4 months',
            'in 6 months',
            'in 9 months',
            'in 7 months',
            'in 3 months'],
 'mos': ['past couple of mos',
         'last couple of mos',
         'couple of mos ago',
         '24 mos from now',
         '18 mos from now',
         '16 mos from now',
         '15 mos from now',
         '12 mos from now',
         '22 mos from now',
         '21 mos from now',
         '14 mos from now',
         'past couple mos',
         '23 mos from now',
         '17 mos from now',
         'last couple mos',
         '19 mos from now',
         '13 mos from now',
         '10 mos from now',
         '11 mos from now',
         '20 mos from now',
         '7 mos from now',
         '2 mos from now',
         '8 mos from now',
         '5 mos from now',
         '3 mos from now',
         '4 mos from now',
         '6 mos from now',
         '9 mos from now',
         'a few mos ago',
         'next 13 mos',
         'last 21 mos',
         'next 14 mos',
         'next 21 mos',
         'past 12 mos',
         'past 20 mos',
         'next 18 mos',
         'next 12 mos',
         'last 11 mos',
         'past 23 mos',
         'next 20 mos',
         'last 12 mos',
         'next 16 mos',
         'past 19 mos',
         'last 10 mos',
         'past 10 mos',
         'past 17 mos',
         'last 17 mos',
         'last 22 mos',
         'past 18 mos',
         'last 23 mos',
         'past 22 mos',
         'next 23 mos',
         'last 18 mos',
         'next 22 mos',
         'next 24 mos',
         'past 24 mos',
         'past 15 mos',
         'last 24 mos',
         'last 19 mos',
         'last 20 mos',
         'last 13 mos',
         'next 17 mos',
         'next 19 mos',
         'past 16 mos',
         'next 10 mos',
         'last 16 mos',
         'past 21 mos',
         'next 15 mos',
         'last 14 mos',
         'past 13 mos',
         'past 11 mos',
         'last 15 mos',
         'past 14 mos',
         'next 11 mos',
         'past 6 mos',
         'past 5 mos',
         'next 8 mos',
         'next 9 mos',
         '10 mos ago',
         'last 4 mos',
         'last 7 mos',
         'last 6 mos',
         '18 mos ago',
         'last 9 mos',
         '20 mos ago',
         'past 2 mos',
         '22 mos ago',
         '17 mos ago',
         'next 3 mos',
         'last 5 mos',
         '14 mos ago',
         'next 7 mos',
         '16 mos ago',
         'past 3 mos',
         '15 mos ago',
         '19 mos ago',
         'next 6 mos',
         'past 8 mos',
         'next 4 mos',
         '11 mos ago',
         '12 mos ago',
         'last 3 mos',
         '21 mos ago',
         'last 8 mos',
         'next 5 mos',
         'next 2 mos',
         '13 mos ago',
         'past 9 mos',
         'past 4 mos',
         '24 mos ago',
         'past 7 mos',
         '23 mos ago',
         'last 2 mos',
         'in 14 mos',
         'in 11 mos',
         '9 mos ago',
         'in 24 mos',
         'in 18 mos',
         'in 12 mos',
         'in 21 mos',
         '3 mos ago',
         'in 19 mos',
         'in 22 mos',
         'in 13 mos',
         '2 mos ago',
         'in 23 mos',
         'in 17 mos',
         'in 15 mos',
         '8 mos ago',
         'in 20 mos',
         '7 mos ago',
         '4 mos ago',
         '6 mos ago',
         'in 10 mos',
         'in 16 mos',
         '5 mos ago',
         'in 4 mos',
         'in 2 mos',
         'in 7 mos',
         'in 9 mos',
         'in 8 mos',
         'in 3 mos',
         'in 6 mos',
         'in 5 mos'],
 'next': ['next 34 minutes',
          'next 53 minutes',
          'next 52 seconds',
          'next 56 seconds',
          'next 47 seconds',
          'next 30 minutes',
          'next 42 minutes',
          'next 24 seconds',
          'next 18 seconds',
          'next 55 minutes',
          'next 21 seconds',
          'next 15 seconds',
          'next 44 seconds',
          'next 11 seconds',
          'next 50 minutes',
          'next 47 minutes',
          'next 18 minutes',
          'next 37 seconds',
          'next 39 seconds',
          'next 55 seconds',
          'next 11 minutes',
          'next 59 seconds',
          'next 45 minutes',
          'next 19 seconds',
          'next 14 minutes',
          'next 12 seconds',
          'next 35 minutes',
          'next 34 seconds',
          'next 23 minutes',
          'next 31 minutes',
          'next 49 minutes',
          'next 38 seconds',
          'next 32 seconds',
          'next 13 seconds',
          'next 40 seconds',
          'next 31 seconds',
          'next 59 minutes',
          'next 56 minutes',
          'next 33 minutes',
          'next 60 minutes',
          'next 50 seconds',
          'next 53 seconds',
          'next 41 seconds',
          'next 35 seconds',
          'next 58 minutes',
          'next 27 seconds',
          'next 17 minutes',
          'next 52 minutes',
          'next 20 seconds',
          'next 39 minutes',
          'next 16 minutes',
          'next 13 minutes',
          'next 10 minutes',
          'next 51 seconds',
          'next 45 seconds',
          'next 15 minutes',
          'next 54 minutes',
          'next 26 seconds',
          'next 12 minutes',
          'next 25 seconds',
          'next 58 seconds',
          'next 29 minutes',
          'next 37 minutes',
          'next 41 minutes',
          'next 19 minutes',
          'next 21 minutes',
          'next 20 minutes',
          'next 46 minutes',
          'next 38 minutes',
          'next 25 minutes',
          'next 43 minutes',
          'next 48 minutes',
          'next 30 seconds',
          'next 24 minutes',
          'next 43 seconds',
          'next 23 seconds',
          'next 16 seconds',
          'next 36 seconds',
          'next 36 minutes',
          'next 28 seconds',
          'next 10 seconds',
          'next 26 minutes',
          'next 48 seconds',
          'next 27 minutes',
          'next 29 seconds',
          'next 32 minutes',
          'next 40 minutes',
          'next 42 seconds',
          'next 44 minutes',
          'next 51 minutes',
          'next 22 minutes',
          'next 28 minutes',
          'next 33 seconds',
          'next 57 seconds',
          'next 46 seconds',
          'next 17 seconds',
          'next 14 seconds',
          'next 57 minutes',
          'next 49 seconds',
          'next 60 seconds',
          'next 54 seconds',
          'next 22 seconds',
          'next 5 minutes',
          'next 3 seconds',
          'next 24 months',
          'next 5 seconds',
          'next 6 minutes',
          'next 6 seconds',
          'next 8 seconds',
          'next 13 months',
          'next 10 months',
          'next 3 minutes',
          'next 16 months',
          'next 2 minutes',
          'next 18 months',
          'next 2 seconds',
          'next 21 months',
          'next 23 months',
          'next 8 minutes',
          'next 15 months',
          'next 7 seconds',
          'next 22 months',
          'next 4 minutes',
          'next 9 seconds',
          'next 12 months',
          'next 20 months',
          'next 7 minutes',
          'next 19 months',
          'next 9 minutes',
          'next 11 months',
          'next 17 months',
          'next 4 seconds',
          'next 14 months',
          'next 323 days',
          'next 238 days',
          'next 121 days',
          'next 40 weeks',
          'next 24 weeks',
          'next 18 hours',
          'next 123 days',
          'next 8 months',
          'next 100 days',
          'next 255 days',
          'next 278 days',
          'next 346 days',
          'next 239 days',
          'next 212 days',
          'next 293 days',
          "next minute's",
          'next 217 days',
          'next 209 days',
          'next 48 weeks',
          'next 12 weeks',
          'next 20 hours',
          'next 291 days',
          'next 340 days',
          'next 259 days',
          'next 193 days',
          'next 207 days',
          'next 124 days',
          'next 266 days',
          'next 320 days',
          'next 176 days',
          'next 21 weeks',
          'next 165 days',
          'next 268 days',
          'next 174 days',
          'next 329 days',
          'next 281 days',
          'next 150 days',
          'next 32 weeks',
          'next 324 days',
          'next 29 weeks',
          'next 39 weeks',
          'next 164 days',
          'next 192 days',
          'next 277 days',
          'next 13 weeks',
          'next 314 days',
          'next 211 days',
          'next 172 days',
          'next 134 days',
          'next 326 days',
          'next 292 days',
          'next 296 days',
          'next 125 days',
          'next 102 days',
          'next 9 months',
          'next 264 days',
          'next 362 days',
          'next 114 days',
          'next 136 days',
          'next 194 days',
          'next 135 days',
          'next 228 days',
          'next 234 days',
          'next 11 weeks',
          'next 2 months',
          'next 357 days',
          'next 138 days',
          'next 330 days',
          'next 140 days',
          'next 188 days',
          'next 282 days',
          'next 365 days',
          'next 363 days',
          'next 201 days',
          "next second's",
          'next 177 days',
          'next 290 days',
          'next 240 days',
          'next 173 days',
          'next 49 weeks',
          'next 283 days',
          'next 168 days',
          'next 21 hours',
          'next 35 weeks',
          'next 273 days',
          'next 351 days',
          'next 353 days',
          'next 289 days',
          'next 159 days',
          'next 270 days',
          'next 131 days',
          'next 251 days',
          'next 242 days',
          'next 142 days',
          'next 295 days',
          'next 30 weeks',
          'next 336 days',
          'next 31 weeks',
          'next 22 hours',
          'next 308 days',
          'next 269 days',
          'next 14 hours',
          'next 180 days',
          'next 350 days',
          'next 178 days',
          'next 128 days',
          'next 335 days',
          'next 343 days',
          'next 139 days',
          'next 129 days',
          'next 50 weeks',
          'next 262 days',
          'next 43 weeks',
          'next 149 days',
          'next 44 weeks',
          'next 334 days',
          'next 247 days',
          'next 327 days',
          'next 19 weeks',
          'next 4 months',
          'next 258 days',
          'next 182 days',
          'next 274 days',
          'next 257 days',
          'next 316 days',
          'next 300 days',
          'next 301 days',
          'next 17 weeks',
          'next 27 weeks',
          'next 141 days',
          'next 148 days',
          'next 7 months',
          'next 272 days',
          'next 10 years',
          'next 110 days',
          'next 345 days',
          'next 146 days',
          'next 190 days',
          'next 250 days',
          'next 144 days',
          'next 328 days',
          'next 364 days',
          'next 198 days',
          'next 167 days',
          'next 286 days',
          'next 248 days',
          'next 319 days',
          'next 356 days',
          'next 45 weeks',
          'next 166 days',
          'next 288 days',
          'next 342 days',
          'next 253 days',
          'next 157 days',
          'next 318 days',
          'next 310 days',
          'next 26 weeks',
          'next 246 days',
          'next 154 days',
          'next 127 days',
          'next 299 days',
          'next 12 hours',
          'next 220 days',
          'next 196 days',
          'next 19 hours',
          'next 42 weeks',
          'next 103 days',
          'next 197 days',
          'next 254 days',
          'next 15 hours',
          'next 338 days',
          'next 108 days',
          'next 309 days',
          'next 333 days',
          'next 20 weeks',
          'next 261 days',
          'next 213 days',
          'next 349 days',
          'next 230 days',
          'next 17 hours',
          'next 195 days',
          'next 158 days',
          'next 227 days',
          'next 297 days',
          'next 152 days',
          'next 271 days',
          'next 215 days',
          'next 344 days',
          'next 133 days',
          'next 187 days',
          'next 236 days',
          'next 132 days',
          'next 106 days',
          'next 184 days',
          'next 169 days',
          'next 151 days',
          'next 5 months',
          'next 341 days',
          'next 205 days',
          'next 304 days',
          'next 163 days',
          'next 347 days',
          'next 122 days',
          'next 130 days',
          'next 156 days',
          'next 305 days',
          'next 306 days',
          'next 317 days',
          'next 145 days',
          'next 170 days',
          'next 37 weeks',
          'next 107 days',
          'next 311 days',
          'next 10 weeks',
          'next 204 days',
          'next 235 days',
          'next 359 days',
          'next 312 days',
          'next 147 days',
          'next 185 days',
          'next 191 days',
          'next 287 days',
          'next 46 weeks',
          'next 208 days',
          'next 216 days',
          'next 155 days',
          'next 33 weeks',
          'next 52 weeks',
          'next 6 months',
          'next 22 weeks',
          'next 231 days',
          'next 120 days',
          'next 126 days',
          'next 249 days',
          'next 15 weeks',
          'next 241 days',
          'next 199 days',
          'next 18 weeks',
          'next 116 days',
          'next 284 days',
          'next 38 weeks',
          'next 245 days',
          'next 206 days',
          'next 225 days',
          'next 203 days',
          'next 354 days',
          'next 232 days',
          'next 275 days',
          'next 265 days',
          'next 352 days',
          'next 115 days',
          'next 3 months',
          'next 47 weeks',
          'next 224 days',
          'next 219 days',
          'next 313 days',
          'next 322 days',
          'next 244 days',
          'next 332 days',
          'next 14 weeks',
          'next 162 days',
          'next 348 days',
          'next 118 days',
          'next 218 days',
          'next 186 days',
          'next 331 days',
          'next 267 days',
          'next 358 days',
          'next 200 days',
          'next 337 days',
          'next 160 days',
          'next 315 days',
          'next 34 weeks',
          'next 276 days',
          'next 221 days',
          'next 112 days',
          'next 111 days',
          'next 153 days',
          'next 25 weeks',
          'next 23 weeks',
          'next 202 days',
          'next 280 days',
          'next 237 days',
          'next 28 weeks',
          'next 101 days',
          'next 16 weeks',
          'next 279 days',
          'next 24 hours',
          'next 143 days',
          'next 360 days',
          'next 214 days',
          'next 109 days',
          'next 233 days',
          'next 361 days',
          'next 119 days',
          'next 51 weeks',
          'next 179 days',
          'next 303 days',
          'next 181 days',
          'next 13 hours',
          'next 16 hours',
          'next 171 days',
          'next 307 days',
          'next 41 weeks',
          'next 302 days',
          'next 36 weeks',
          'next 226 days',
          'next 355 days',
          'next 229 days',
          'next 294 days',
          'next 11 hours',
          'next 10 hours',
          'next 260 days',
          'next 104 days',
          'next 161 days',
          'next 23 hours',
          'next 222 days',
          'next 105 days',
          'next 223 days',
          'next 298 days',
          'next 137 days',
          'next 256 days',
          'next 321 days',
          'next 210 days',
          'next 339 days',
          'next 183 days',
          'next 285 days',
          'next 117 days',
          'next 252 days',
          'next 113 days',
          'next 189 days',
          'next 175 days',
          'next 325 days',
          'next 263 days',
          'next 243 days',
          'next 5 years',
          'next 45 secs',
          'next 57 secs',
          'next 13 secs',
          'next 77 days',
          'next 23 secs',
          'next 43 days',
          'next 47 secs',
          'next 31 mins',
          'next 56 mins',
          'next 16 secs',
          'next 54 days',
          'next 9 weeks',
          'next 28 days',
          'next 48 days',
          'next 94 days',
          'next 30 mins',
          'next 26 secs',
          'next 72 days',
          'next 11 mins',
          'next 19 mins',
          'next 87 days',
          'next 27 secs',
          'next 21 mins',
          'next 6 hours',
          'next 26 mins',
          'next 22 secs',
          'next 43 mins',
          'next 56 days',
          'next 51 days',
          'next 36 mins',
          'next 62 days',
          'next 11 days',
          'next 50 secs',
          'next 37 days',
          'next 65 days',
          'next 13 mins',
          'next 16 mins',
          'next 5 hours',
          'next 33 mins',
          'next 49 secs',
          'next 17 days',
          'next 92 days',
          'next 67 days',
          'next 21 days',
          'next 78 days',
          'next 37 secs',
          'next 48 mins',
          'next 45 mins',
          'next 41 days',
          'next 31 days',
          'next 33 secs',
          'next 18 mins',
          'next 10 days',
          'next 49 days',
          'next 10 secs',
          'next 44 secs',
          'next 34 mins',
          'next 23 days',
          'next 29 days',
          'next 59 secs',
          'next 56 secs',
          'next 12 mins',
          'next 24 secs',
          'next 15 secs',
          'next 93 days',
          'next 90 days',
          'next 40 secs',
          'next 30 days',
          'next 97 days',
          'next 26 days',
          'next 82 days',
          'next 51 mins',
          'next 55 mins',
          'next 66 days',
          'next 35 mins',
          'next 81 days',
          'next 4 years',
          'next 21 secs',
          'next 39 mins',
          'next 74 days',
          'next 14 secs',
          'next 38 days',
          'next 8 hours',
          'next 19 days',
          'next 48 secs',
          'next 54 secs',
          'next 41 secs',
          'next 29 secs',
          'next 68 days',
          'next 33 days',
          'next 15 mins',
          'next 52 secs',
          'next 18 days',
          'next 5 weeks',
          'next 64 days',
          'next 69 days',
          'next 6 years',
          'next 7 weeks',
          'next 40 days',
          'next 25 days',
          'next 32 secs',
          'next 20 days',
          'next 25 mins',
          'next 12 days',
          'next 71 days',
          'next 50 mins',
          'next 88 days',
          'next 14 mins',
          'next 9 years',
          'next 37 mins',
          'next 96 days',
          'next 59 days',
          'next 34 days',
          "next month's",
          'next 57 days',
          'next 23 mins',
          'next 42 mins',
          'next 32 mins',
          'next 2 hours',
          'next 3 weeks',
          'next 60 secs',
          'next 17 mins',
          'next 14 days',
          'next 7 years',
          'next 70 days',
          'next 35 secs',
          'next 58 secs',
          'next 8 years',
          'next 27 mins',
          'next 99 days',
          'next 83 days',
          'next 25 secs',
          'next 24 mins',
          'next 84 days',
          'next 39 days',
          'next 75 days',
          'next 52 days',
          'next 76 days',
          'next 60 days',
          'next 51 secs',
          'next 53 mins',
          'next 73 days',
          'next 50 days',
          'next 42 secs',
          'next 45 days',
          'next 85 days',
          'next 53 secs',
          'next 36 secs',
          'next 55 days',
          'next 55 secs',
          'next 28 mins',
          'next 15 days',
          'next 19 secs',
          'next 22 mins',
          'next 95 days',
          'next 13 days',
          'next 43 secs',
          'next 8 weeks',
          'next 54 mins',
          'next 4 weeks',
          'next 42 days',
          'next 79 days',
          'next 47 mins',
          'next 36 days',
          'next 18 secs',
          'next 59 mins',
          'next 91 days',
          'next 40 mins',
          'next 28 secs',
          'next 52 mins',
          'next 22 days',
          'next 2 weeks',
          'next 4 hours',
          'next 89 days',
          'next 3 hours',
          'next 80 days',
          'next 46 days',
          'next 32 days',
          'next 12 secs',
          'next 31 secs',
          'next 20 mins',
          'next 53 days',
          'next 38 mins',
          'next 7 hours',
          'next 46 mins',
          'next 3 years',
          'next 49 mins',
          'next 60 mins',
          'next 27 days',
          'next 20 secs',
          'next 98 days',
          'next 11 secs',
          'next 9 hours',
          'next 41 mins',
          'next 39 secs',
          'next 58 days',
          'next 58 mins',
          'next 57 mins',
          'next 44 mins',
          'next 6 weeks',
          'next 29 mins',
          'next 24 days',
          'next 2 years',
          'next 16 days',
          'next 10 mins',
          'next 61 days',
          'next 86 days',
          'next 38 secs',
          'next 17 secs',
          'next 30 secs',
          'next 47 days',
          'next 46 secs',
          'next 63 days',
          'next 35 days',
          'next 34 secs',
          'next 44 days',
          'next 13 mos',
          'next 24 wks',
          'next 7 secs',
          'next 21 mos',
          "next hour's",
          'next 18 hrs',
          'next 7 mins',
          'next 18 wks',
          'next minute',
          'next 21 hrs',
          'next 8 days',
          'next 14 wks',
          'next 49 wks',
          'next 48 wks',
          'next 16 hrs',
          'next 17 hrs',
          'next 17 wks',
          'next 22 mos',
          'next 14 hrs',
          'next 6 mins',
          'next 10 hrs',
          'next 19 mos',
          'next 3 days',
          'next 35 wks',
          'next 8 mins',
          'next 25 wks',
          'next 20 wks',
          'next 36 wks',
          'next 15 hrs',
          'next 5 secs',
          'next 5 days',
          'next 26 wks',
          'next 13 wks',
          'next 40 wks',
          'next 3 secs',
          'next 10 yrs',
          'next 46 wks',
          'next 41 wks',
          'next 3 mins',
          'next 6 days',
          'next 44 wks',
          'next 50 wks',
          'next 23 mos',
          'next 37 wks',
          'next 13 hrs',
          'next 24 hrs',
          'next 8 secs',
          'next 38 wks',
          'next 22 wks',
          "next year's",
          'next 11 mos',
          'next 9 days',
          'next second',
          'next 14 mos',
          'next 4 mins',
          'next 9 mins',
          'next 22 hrs',
          'next 9 secs',
          'next 12 wks',
          'next 30 wks',
          'next 19 hrs',
          'next 18 mos',
          'next 28 wks',
          'next 6 secs',
          'next 47 wks',
          'next 20 mos',
          'next 2 secs',
          'next 29 wks',
          'next 15 wks',
          'next 27 wks',
          'next 24 mos',
          'next 10 wks',
          'next 20 hrs',
          'next 2 days',
          "next week's",
          'next 42 wks',
          'next 7 days',
          'next 34 wks',
          'next 23 wks',
          'next 43 wks',
          'next 10 mos',
          'next 15 mos',
          'next 21 wks',
          'next 32 wks',
          'next 11 hrs',
          'next 2 mins',
          'next 16 wks',
          'next 11 wks',
          'next 5 mins',
          'next 12 mos',
          'next 16 mos',
          'next 4 days',
          'next 33 wks',
          'next 45 wks',
          'next 19 wks',
          'next 12 hrs',
          'next 31 wks',
          'next 23 hrs',
          'next 52 wks',
          'next 17 mos',
          'next 51 wks',
          'next 39 wks',
          'next 4 secs',
          'next 4 hrs',
          'next 6 yrs',
          'next 5 wks',
          'next 3 mos',
          'next 3 hrs',
          "next day's",
          'next 7 mos',
          'next 6 mos',
          'next 7 wks',
          'next 9 wks',
          'next 4 wks',
          'next month',
          'next 8 wks',
          'next 7 hrs',
          'next 8 mos',
          'next 8 hrs',
          'next 2 wks',
          'next 9 hrs',
          'next 4 yrs',
          'next 6 hrs',
          'next 5 hrs',
          'next 4 mos',
          'next 5 mos',
          'next 2 mos',
          'next 2 yrs',
          'next 8 yrs',
          'next 7 yrs',
          'next 9 mos',
          'next 3 yrs',
          'next 2 hrs',
          'next 9 yrs',
          'next 5 yrs',
          'next 3 wks',
          'next 6 wks',
          'next hour',
          'next year',
          'next week',
          'next sec',
          'next min',
          'next day',
          'next hr',
          'next mo',
          'next wk',
          'next yr'],
 'now': ['44 minutes from now',
         '42 minutes from now',
         '23 seconds from now',
         '15 minutes from now',
         '32 minutes from now',
         '40 minutes from now',
         '38 seconds from now',
         '37 seconds from now',
         '42 seconds from now',
         '16 minutes from now',
         '46 minutes from now',
         '10 seconds from now',
         '22 minutes from now',
         '19 seconds from now',
         '28 seconds from now',
         '27 seconds from now',
         '27 minutes from now',
         '20 minutes from now',
         '36 seconds from now',
         '49 minutes from now',
         '36 minutes from now',
         '29 seconds from now',
         '58 seconds from now',
         '19 minutes from now',
         '18 seconds from now',
         '58 minutes from now',
         '14 seconds from now',
         '28 minutes from now',
         '57 seconds from now',
         '54 minutes from now',
         '30 minutes from now',
         '45 seconds from now',
         '50 seconds from now',
         '26 seconds from now',
         '51 minutes from now',
         '21 seconds from now',
         '54 seconds from now',
         '31 seconds from now',
         "1 second's from now",
         '43 seconds from now',
         '23 minutes from now',
         '24 seconds from now',
         '11 minutes from now',
         '55 seconds from now',
         '20 seconds from now',
         '12 minutes from now',
         '50 minutes from now',
         '12 seconds from now',
         '32 seconds from now',
         '18 minutes from now',
         '30 seconds from now',
         '41 minutes from now',
         '14 minutes from now',
         '59 minutes from now',
         '47 seconds from now',
         '51 seconds from now',
         '29 minutes from now',
         '21 minutes from now',
         '24 minutes from now',
         '45 minutes from now',
         '17 seconds from now',
         '60 minutes from now',
         '34 seconds from now',
         '10 minutes from now',
         '53 minutes from now',
         '43 minutes from now',
         '16 seconds from now',
         '35 minutes from now',
         '37 minutes from now',
         '41 seconds from now',
         '48 seconds from now',
         '22 seconds from now',
         '11 seconds from now',
         '53 seconds from now',
         '33 minutes from now',
         '39 minutes from now',
         '60 seconds from now',
         '13 minutes from now',
         '33 seconds from now',
         '34 minutes from now',
         '31 minutes from now',
         '52 minutes from now',
         "1 minute's from now",
         '40 seconds from now',
         '44 seconds from now',
         '47 minutes from now',
         '38 minutes from now',
         '52 seconds from now',
         '55 minutes from now',
         '25 minutes from now',
         '17 minutes from now',
         '57 minutes from now',
         '35 seconds from now',
         '56 minutes from now',
         '25 seconds from now',
         '39 seconds from now',
         '13 seconds from now',
         '26 minutes from now',
         '56 seconds from now',
         '59 seconds from now',
         '49 seconds from now',
         '46 seconds from now',
         '15 seconds from now',
         '48 minutes from now',
         '10 months from now',
         '7 minutes from now',
         '24 months from now',
         '3 minutes from now',
         '4 minutes from now',
         '2 seconds from now',
         "1 month's from now",
         '17 months from now',
         '9 minutes from now',
         '4 seconds from now',
         '23 months from now',
         '22 months from now',
         '6 seconds from now',
         '21 months from now',
         '13 months from now',
         '3 seconds from now',
         '15 months from now',
         '20 months from now',
         '9 seconds from now',
         '5 seconds from now',
         '8 minutes from now',
         '18 months from now',
         '8 seconds from now',
         '7 seconds from now',
         '6 minutes from now',
         '11 months from now',
         '5 minutes from now',
         '19 months from now',
         '12 months from now',
         '16 months from now',
         '14 months from now',
         '2 minutes from now',
         '335 days from now',
         '19 weeks from now',
         '168 days from now',
         '236 days from now',
         '336 days from now',
         '160 days from now',
         '310 days from now',
         '109 days from now',
         '8 months from now',
         '10 weeks from now',
         '136 days from now',
         '118 days from now',
         '144 days from now',
         '175 days from now',
         '186 days from now',
         '35 weeks from now',
         '183 days from now',
         '166 days from now',
         '281 days from now',
         '30 weeks from now',
         '161 days from now',
         '358 days from now',
         '213 days from now',
         '347 days from now',
         '237 days from now',
         '145 days from now',
         '307 days from now',
         '275 days from now',
         '362 days from now',
         '327 days from now',
         '167 days from now',
         '326 days from now',
         '14 weeks from now',
         '36 weeks from now',
         '332 days from now',
         '333 days from now',
         '1 second from now',
         '272 days from now',
         '231 days from now',
         '187 days from now',
         '329 days from now',
         '265 days from now',
         '318 days from now',
         '312 days from now',
         '341 days from now',
         '153 days from now',
         '338 days from now',
         '169 days from now',
         '289 days from now',
         '22 hours from now',
         '302 days from now',
         '179 days from now',
         '247 days from now',
         '131 days from now',
         '9 months from now',
         '280 days from now',
         '316 days from now',
         '209 days from now',
         '323 days from now',
         '279 days from now',
         '152 days from now',
         '217 days from now',
         '138 days from now',
         '238 days from now',
         '250 days from now',
         '13 weeks from now',
         '5 months from now',
         '189 days from now',
         '207 days from now',
         '203 days from now',
         '350 days from now',
         '12 hours from now',
         '23 hours from now',
         '13 hours from now',
         "1 hour's from now",
         '156 days from now',
         '113 days from now',
         '130 days from now',
         '51 weeks from now',
         '43 weeks from now',
         '101 days from now',
         '102 days from now',
         '159 days from now',
         '363 days from now',
         '124 days from now',
         '17 weeks from now',
         '225 days from now',
         '240 days from now',
         '300 days from now',
         '257 days from now',
         '12 weeks from now',
         '184 days from now',
         '4 months from now',
         '304 days from now',
         '146 days from now',
         '165 days from now',
         '11 weeks from now',
         '21 weeks from now',
         '103 days from now',
         '119 days from now',
         '155 days from now',
         '25 weeks from now',
         '122 days from now',
         '157 days from now',
         '172 days from now',
         '133 days from now',
         '181 days from now',
         '282 days from now',
         '301 days from now',
         '120 days from now',
         '112 days from now',
         '33 weeks from now',
         '239 days from now',
         '351 days from now',
         '306 days from now',
         '20 weeks from now',
         '158 days from now',
         '208 days from now',
         '34 weeks from now',
         '254 days from now',
         '215 days from now',
         '293 days from now',
         '174 days from now',
         '295 days from now',
         '264 days from now',
         '162 days from now',
         '16 weeks from now',
         '163 days from now',
         '16 hours from now',
         '176 days from now',
         '32 weeks from now',
         '285 days from now',
         '210 days from now',
         '18 weeks from now',
         '129 days from now',
         '261 days from now',
         '277 days from now',
         '202 days from now',
         '111 days from now',
         '22 weeks from now',
         '317 days from now',
         '227 days from now',
         '292 days from now',
         '355 days from now',
         '233 days from now',
         '364 days from now',
         '346 days from now',
         '188 days from now',
         '149 days from now',
         '140 days from now',
         '211 days from now',
         '18 hours from now',
         '339 days from now',
         '359 days from now',
         '115 days from now',
         '313 days from now',
         '105 days from now',
         '126 days from now',
         '1 minute from now',
         '193 days from now',
         '141 days from now',
         '24 hours from now',
         '343 days from now',
         '170 days from now',
         '182 days from now',
         '154 days from now',
         '245 days from now',
         '249 days from now',
         '284 days from now',
         '177 days from now',
         '110 days from now',
         '255 days from now',
         '41 weeks from now',
         '266 days from now',
         '40 weeks from now',
         '173 days from now',
         '31 weeks from now',
         '205 days from now',
         '192 days from now',
         '27 weeks from now',
         '294 days from now',
         '14 hours from now',
         '2 months from now',
         '234 days from now',
         '340 days from now',
         '108 days from now',
         '23 weeks from now',
         '45 weeks from now',
         '270 days from now',
         '357 days from now',
         '28 weeks from now',
         '330 days from now',
         '361 days from now',
         '365 days from now',
         '324 days from now',
         '47 weeks from now',
         '311 days from now',
         '206 days from now',
         '52 weeks from now',
         '258 days from now',
         '315 days from now',
         '223 days from now',
         '241 days from now',
         '328 days from now',
         '29 weeks from now',
         '38 weeks from now',
         '308 days from now',
         '100 days from now',
         '242 days from now',
         '269 days from now',
         '248 days from now',
         '10 hours from now',
         '276 days from now',
         '143 days from now',
         '185 days from now',
         '331 days from now',
         '283 days from now',
         '229 days from now',
         '150 days from now',
         '256 days from now',
         '148 days from now',
         '107 days from now',
         '352 days from now',
         '309 days from now',
         '26 weeks from now',
         '251 days from now',
         '147 days from now',
         '274 days from now',
         '116 days from now',
         '190 days from now',
         '348 days from now',
         '349 days from now',
         '114 days from now',
         '259 days from now',
         '319 days from now',
         '128 days from now',
         '127 days from now',
         '273 days from now',
         '135 days from now',
         '216 days from now',
         '139 days from now',
         '314 days from now',
         '178 days from now',
         '195 days from now',
         '214 days from now',
         '20 hours from now',
         '10 years from now',
         '134 days from now',
         '39 weeks from now',
         '232 days from now',
         '221 days from now',
         '49 weeks from now',
         '15 weeks from now',
         '194 days from now',
         '6 months from now',
         '37 weeks from now',
         '117 days from now',
         '320 days from now',
         '228 days from now',
         '353 days from now',
         '198 days from now',
         '278 days from now',
         '345 days from now',
         '142 days from now',
         '321 days from now',
         '246 days from now',
         '46 weeks from now',
         '344 days from now',
         '48 weeks from now',
         '11 hours from now',
         '235 days from now',
         '222 days from now',
         '291 days from now',
         '360 days from now',
         '121 days from now',
         '322 days from now',
         '334 days from now',
         '200 days from now',
         '123 days from now',
         '224 days from now',
         '24 weeks from now',
         '199 days from now',
         '15 hours from now',
         '244 days from now',
         '50 weeks from now',
         '260 days from now',
         '42 weeks from now',
         '230 days from now',
         '288 days from now',
         '299 days from now',
         '303 days from now',
         '21 hours from now',
         '196 days from now',
         '287 days from now',
         '296 days from now',
         '197 days from now',
         '104 days from now',
         '3 months from now',
         '337 days from now',
         '262 days from now',
         '191 days from now',
         '286 days from now',
         '297 days from now',
         '19 hours from now',
         '253 days from now',
         '125 days from now',
         '243 days from now',
         '298 days from now',
         '354 days from now',
         '263 days from now',
         '356 days from now',
         '180 days from now',
         '212 days from now',
         '252 days from now',
         '201 days from now',
         '268 days from now',
         '271 days from now',
         '151 days from now',
         '171 days from now',
         '204 days from now',
         '7 months from now',
         '267 days from now',
         '164 days from now',
         '220 days from now',
         '17 hours from now',
         '218 days from now',
         '226 days from now',
         '137 days from now',
         '106 days from now',
         '44 weeks from now',
         '305 days from now',
         '290 days from now',
         '219 days from now',
         '325 days from now',
         '132 days from now',
         "1 week's from now",
         '342 days from now',
         "1 year's from now",
         '56 secs from now',
         '89 days from now',
         '88 days from now',
         '3 weeks from now',
         '24 mins from now',
         '2 years from now',
         '84 days from now',
         '21 days from now',
         '40 secs from now',
         '87 days from now',
         '40 days from now',
         '27 secs from now',
         '28 mins from now',
         '64 days from now',
         '33 secs from now',
         '24 days from now',
         '53 days from now',
         '19 secs from now',
         '8 hours from now',
         '91 days from now',
         '50 secs from now',
         '52 days from now',
         '32 mins from now',
         '75 days from now',
         '22 mins from now',
         '83 days from now',
         '55 secs from now',
         '37 mins from now',
         '28 days from now',
         '28 secs from now',
         '29 mins from now',
         '49 mins from now',
         '96 days from now',
         '58 mins from now',
         '17 days from now',
         '43 mins from now',
         '57 days from now',
         '60 secs from now',
         '12 mins from now',
         '53 mins from now',
         '2 weeks from now',
         '57 secs from now',
         '35 days from now',
         '21 mins from now',
         '72 days from now',
         '5 hours from now',
         '67 days from now',
         '26 days from now',
         '40 mins from now',
         '31 days from now',
         '33 mins from now',
         '37 secs from now',
         '24 secs from now',
         '29 days from now',
         '56 days from now',
         '46 secs from now',
         '32 days from now',
         '20 mins from now',
         '34 secs from now',
         '68 days from now',
         '11 secs from now',
         '39 days from now',
         '55 mins from now',
         '36 mins from now',
         '12 days from now',
         '20 secs from now',
         '25 days from now',
         '9 weeks from now',
         '47 mins from now',
         '69 days from now',
         '36 days from now',
         '51 mins from now',
         '17 mins from now',
         '19 mins from now',
         '51 days from now',
         '23 days from now',
         '26 secs from now',
         '10 days from now',
         '3 hours from now',
         '41 secs from now',
         '11 mins from now',
         '14 days from now',
         '6 hours from now',
         '4 weeks from now',
         '49 days from now',
         '79 days from now',
         '44 secs from now',
         '46 days from now',
         '78 days from now',
         '50 mins from now',
         '76 days from now',
         '5 years from now',
         '63 days from now',
         '38 days from now',
         '9 hours from now',
         '39 mins from now',
         '59 secs from now',
         "1 day's from now",
         '74 days from now',
         '18 mins from now',
         '32 secs from now',
         '4 hours from now',
         '86 days from now',
         '34 mins from now',
         '58 days from now',
         '54 days from now',
         '11 days from now',
         '38 secs from now',
         '21 secs from now',
         '25 mins from now',
         '10 mins from now',
         '90 days from now',
         '17 secs from now',
         '26 mins from now',
         '62 days from now',
         '35 mins from now',
         '18 days from now',
         '33 days from now',
         '42 secs from now',
         '97 days from now',
         '43 secs from now',
         '47 days from now',
         '41 days from now',
         '8 years from now',
         '7 hours from now',
         '36 secs from now',
         '77 days from now',
         '99 days from now',
         '61 days from now',
         '82 days from now',
         '23 secs from now',
         '47 secs from now',
         '92 days from now',
         '23 mins from now',
         '60 days from now',
         '13 mins from now',
         '54 secs from now',
         '85 days from now',
         '8 weeks from now',
         '80 days from now',
         '52 mins from now',
         '43 days from now',
         '46 mins from now',
         '7 years from now',
         '48 days from now',
         '12 secs from now',
         '13 days from now',
         '16 secs from now',
         '9 years from now',
         '39 secs from now',
         '70 days from now',
         '71 days from now',
         '59 mins from now',
         '53 secs from now',
         '6 weeks from now',
         '22 days from now',
         '15 mins from now',
         '65 days from now',
         '13 secs from now',
         '31 secs from now',
         '10 secs from now',
         '54 mins from now',
         '30 secs from now',
         '59 days from now',
         '27 days from now',
         '1 month from now',
         '94 days from now',
         '4 years from now',
         '81 days from now',
         '50 days from now',
         '16 mins from now',
         '30 mins from now',
         '35 secs from now',
         '42 days from now',
         '48 mins from now',
         '34 days from now',
         '29 secs from now',
         '45 days from now',
         '30 days from now',
         '56 mins from now',
         '66 days from now',
         '15 days from now',
         '18 secs from now',
         '7 weeks from now',
         '6 years from now',
         '14 mins from now',
         '14 secs from now',
         '38 mins from now',
         '37 days from now',
         '73 days from now',
         '22 secs from now',
         '16 days from now',
         '15 secs from now',
         '57 mins from now',
         '3 years from now',
         '45 secs from now',
         '98 days from now',
         '19 days from now',
         '93 days from now',
         '55 days from now',
         '2 hours from now',
         '44 days from now',
         '45 mins from now',
         '44 mins from now',
         '51 secs from now',
         '41 mins from now',
         '52 secs from now',
         '27 mins from now',
         '5 weeks from now',
         '95 days from now',
         '42 mins from now',
         '48 secs from now',
         '49 secs from now',
         '20 days from now',
         '58 secs from now',
         '31 mins from now',
         '60 mins from now',
         '25 secs from now',
         '24 mos from now',
         '18 mos from now',
         '29 wks from now',
         '2 secs from now',
         '12 mos from now',
         '40 wks from now',
         '21 mos from now',
         '52 wks from now',
         '17 hrs from now',
         '23 mos from now',
         '9 days from now',
         '11 hrs from now',
         '17 wks from now',
         '17 mos from now',
         '47 wks from now',
         '35 wks from now',
         '19 wks from now',
         '48 wks from now',
         '4 secs from now',
         '19 mos from now',
         '7 days from now',
         '11 mos from now',
         '6 days from now',
         '14 hrs from now',
         '31 wks from now',
         '13 hrs from now',
         '6 secs from now',
         '16 mos from now',
         '50 wks from now',
         '43 wks from now',
         '26 wks from now',
         '24 wks from now',
         '16 hrs from now',
         '22 mos from now',
         '6 mins from now',
         '19 hrs from now',
         '5 mins from now',
         '21 hrs from now',
         '4 days from now',
         '18 hrs from now',
         '24 hrs from now',
         '38 wks from now',
         '12 hrs from now',
         '3 secs from now',
         '5 days from now',
         '2 days from now',
         '37 wks from now',
         '42 wks from now',
         '27 wks from now',
         '4 mins from now',
         '3 days from now',
         '32 wks from now',
         '3 mins from now',
         '15 mos from now',
         '23 wks from now',
         '45 wks from now',
         '41 wks from now',
         '16 wks from now',
         '25 wks from now',
         '2 mins from now',
         '20 hrs from now',
         '14 mos from now',
         '28 wks from now',
         '51 wks from now',
         '7 mins from now',
         '20 wks from now',
         '8 days from now',
         '30 wks from now',
         '22 hrs from now',
         '1 week from now',
         '12 wks from now',
         '14 wks from now',
         '5 secs from now',
         '21 wks from now',
         '10 yrs from now',
         '36 wks from now',
         '49 wks from now',
         '22 wks from now',
         '39 wks from now',
         '15 wks from now',
         '11 wks from now',
         '9 mins from now',
         '8 secs from now',
         '18 wks from now',
         '46 wks from now',
         '33 wks from now',
         '1 year from now',
         '9 secs from now',
         '1 hour from now',
         '13 wks from now',
         '10 wks from now',
         '15 hrs from now',
         '13 mos from now',
         '34 wks from now',
         '44 wks from now',
         '10 mos from now',
         '23 hrs from now',
         '10 hrs from now',
         '20 mos from now',
         '8 mins from now',
         '7 secs from now',
         '1 min from now',
         '2 mos from now',
         '8 hrs from now',
         '6 yrs from now',
         '3 mos from now',
         '5 hrs from now',
         '6 mos from now',
         '4 yrs from now',
         '3 hrs from now',
         '2 hrs from now',
         '1 sec from now',
         '9 yrs from now',
         '3 yrs from now',
         '5 mos from now',
         '9 wks from now',
         '9 mos from now',
         '5 yrs from now',
         '2 yrs from now',
         '8 wks from now',
         '8 mos from now',
         '7 hrs from now',
         '6 hrs from now',
         '4 mos from now',
         '4 hrs from now',
         '7 mos from now',
         '9 hrs from now',
         '8 yrs from now',
         '7 wks from now',
         '3 wks from now',
         '5 wks from now',
         '7 yrs from now',
         '1 day from now',
         '2 wks from now',
         '6 wks from now',
         '4 wks from now',
         '1 wk from now',
         '1 mo from now',
         '1 yr from now',
         '1 hr from now'],
 'of': ['past couple of minutes',
        'past couple of seconds',
        'last couple of minutes',
        'last couple of seconds',
        'past couple of months',
        'couple of minutes ago',
        'last couple of months',
        'couple of seconds ago',
        'past couple of hours',
        'last couple of hours',
        'couple of months ago',
        'last couple of weeks',
        'past couple of years',
        'last couple of years',
        'past couple of weeks',
        'last couple of days',
        'past couple of secs',
        'past couple of mins',
        'couple of weeks ago',
        'couple of hours ago',
        'last couple of mins',
        'last couple of secs',
        'couple of years ago',
        'past couple of days',
        'last couple of yrs',
        'couple of days ago',
        'couple of mins ago',
        'last couple of wks',
        'last couple of mos',
        'past couple of hrs',
        'last couple of hrs',
        'past couple of mos',
        'past couple of yrs',
        'past couple of wks',
        'couple of secs ago',
        'couple of mos ago',
        'couple of wks ago',
        'couple of hrs ago',
        'couple of yrs ago'],
 'one': ["in one second's",
         "in one minute's",
         "in one month's",
         "in one year's",
         "in one hour's",
         'in one minute',
         "in one week's",
         'in one second',
         'in one month',
         "in one day's",
         'in one hour',
         'in one year',
         'in one week',
         'in one day',
         'in one min',
         'in one sec',
         'in one wk',
         'in one mo',
         'in one yr',
         'in one hr'],
 'past': ['past couple of minutes',
          'past couple of seconds',
          'past couple of months',
          'past couple of years',
          'past couple of weeks',
          'past couple of hours',
          'past couple of days',
          'past couple of secs',
          'past couple seconds',
          'past couple of mins',
          'past couple minutes',
          'past couple of mos',
          'past couple of yrs',
          'past couple months',
          'past couple of hrs',
          'past couple of wks',
          'past couple years',
          'past couple weeks',
          'past couple hours',
          'past couple secs',
          'past couple mins',
          'past couple days',
          'past 40 seconds',
          'past 25 seconds',
          'past 52 seconds',
          'past 39 minutes',
          'past 52 minutes',
          'past 26 seconds',
          'past 13 minutes',
          'past 57 minutes',
          'past 48 minutes',
          'past 45 minutes',
          'past 43 minutes',
          'past 58 minutes',
          'past 45 seconds',
          'past 20 seconds',
          'past 29 seconds',
          'past 44 minutes',
          'past 27 seconds',
          'past 50 seconds',
          'past 59 minutes',
          'past 38 minutes',
          'past 18 seconds',
          'past 37 seconds',
          'past 49 seconds',
          'past 56 seconds',
          'past 16 minutes',
          'past 54 minutes',
          'past 24 seconds',
          'past 43 seconds',
          'past 36 seconds',
          'past 11 minutes',
          'past 20 minutes',
          'past 24 minutes',
          'past 32 seconds',
          'past 34 seconds',
          "past 1 minute's",
          'past 47 minutes',
          'past 27 minutes',
          'past 33 minutes',
          'past 40 minutes',
          'past 23 minutes',
          'past 10 seconds',
          'past 46 seconds',
          'past 31 seconds',
          'past 33 seconds',
          'past 34 minutes',
          'past 21 seconds',
          'past 29 minutes',
          'past 37 minutes',
          'past 26 minutes',
          'past 56 minutes',
          'past 17 seconds',
          'past 58 seconds',
          'past 23 seconds',
          "past 1 second's",
          'past 22 minutes',
          'past 19 minutes',
          'past 39 seconds',
          'past 51 seconds',
          'past 46 minutes',
          'past 16 seconds',
          'past 18 minutes',
          'past 54 seconds',
          'past 51 minutes',
          'past couple wks',
          'past couple mos',
          'past 17 minutes',
          'past couple yrs',
          'past 50 minutes',
          'past couple hrs',
          'past 35 seconds',
          'past 28 minutes',
          'past 41 seconds',
          'past 38 seconds',
          'past 31 minutes',
          'past 15 seconds',
          'past 48 seconds',
          'past 36 minutes',
          'past 47 seconds',
          'past 60 minutes',
          'past 32 minutes',
          'past 44 seconds',
          'past 59 seconds',
          'past 21 minutes',
          'past 28 seconds',
          'past 55 seconds',
          'past 49 minutes',
          'past 53 minutes',
          'past 13 seconds',
          'past 53 seconds',
          'past 42 seconds',
          'past 25 minutes',
          'past 35 minutes',
          'past 30 seconds',
          'past 42 minutes',
          'past 19 seconds',
          'past 15 minutes',
          'past 12 minutes',
          'past 12 seconds',
          'past 22 seconds',
          'past 55 minutes',
          'past 11 seconds',
          'past 10 minutes',
          'past 14 seconds',
          'past 57 seconds',
          'past 30 minutes',
          'past 41 minutes',
          'past 60 seconds',
          'past 14 minutes',
          'past 24 months',
          'past 4 seconds',
          'past 3 seconds',
          'past 12 months',
          'past 5 minutes',
          'past 6 minutes',
          'past 17 months',
          'past 8 seconds',
          'past 15 months',
          'past 13 months',
          'past 21 months',
          'past 18 months',
          'past 23 months',
          'past 16 months',
          'past 7 seconds',
          'past 2 seconds',
          'past 10 months',
          'past 8 minutes',
          'past 7 minutes',
          'past 6 seconds',
          'past 19 months',
          'past 14 months',
          'past 9 minutes',
          'past 9 seconds',
          'past 22 months',
          'past 4 minutes',
          "past 1 month's",
          'past 2 minutes',
          'past 11 months',
          'past 3 minutes',
          'past 5 seconds',
          'past 20 months',
          'past 106 days',
          'past 18 weeks',
          'past 222 days',
          'past 10 weeks',
          'past 346 days',
          'past 146 days',
          'past 287 days',
          'past 135 days',
          'past 350 days',
          'past 163 days',
          'past 19 weeks',
          'past 173 days',
          'past 278 days',
          "past minute's",
          'past 109 days',
          'past 171 days',
          "past second's",
          'past 117 days',
          'past 186 days',
          'past 52 weeks',
          'past 247 days',
          'past 197 days',
          'past 14 weeks',
          'past 225 days',
          'past 348 days',
          'past 313 days',
          'past 12 hours',
          'past 320 days',
          'past 51 weeks',
          'past 113 days',
          'past 353 days',
          'past 15 hours',
          'past 175 days',
          'past 242 days',
          'past 288 days',
          'past 328 days',
          'past 154 days',
          'past 176 days',
          'past 310 days',
          'past 243 days',
          'past 299 days',
          'past 200 days',
          'past 295 days',
          "past 1 year's",
          'past 248 days',
          'past 362 days',
          'past 129 days',
          'past 105 days',
          'past 4 months',
          'past 150 days',
          'past 198 days',
          'past 213 days',
          'past 1 second',
          'past 249 days',
          'past 193 days',
          'past 281 days',
          "past 1 week's",
          'past 361 days',
          'past 13 weeks',
          'past 267 days',
          'past 34 weeks',
          'past 268 days',
          'past 253 days',
          'past 35 weeks',
          'past 351 days',
          'past 8 months',
          'past 311 days',
          'past 359 days',
          'past 286 days',
          'past 339 days',
          'past 22 hours',
          'past 305 days',
          'past 45 weeks',
          'past 178 days',
          'past 262 days',
          'past 20 hours',
          'past 321 days',
          'past 162 days',
          'past 331 days',
          'past 256 days',
          'past 102 days',
          'past 329 days',
          'past 252 days',
          'past 174 days',
          'past 17 hours',
          'past 218 days',
          'past 27 weeks',
          'past 234 days',
          'past 40 weeks',
          'past 340 days',
          'past 134 days',
          'past 29 weeks',
          'past 239 days',
          'past 363 days',
          'past 25 weeks',
          'past 201 days',
          'past 33 weeks',
          'past 343 days',
          'past 230 days',
          'past 108 days',
          'past 272 days',
          'past 336 days',
          'past 300 days',
          'past 18 hours',
          'past 15 weeks',
          'past 192 days',
          'past 141 days',
          'past 233 days',
          'past 131 days',
          'past 223 days',
          'past 202 days',
          'past 289 days',
          'past 309 days',
          'past 3 months',
          'past 283 days',
          'past 153 days',
          'past 9 months',
          'past 308 days',
          'past 16 weeks',
          'past 42 weeks',
          'past 14 hours',
          'past 269 days',
          'past 227 days',
          'past 116 days',
          'past 238 days',
          'past 324 days',
          'past 16 hours',
          'past 114 days',
          'past 344 days',
          'past 360 days',
          'past 12 weeks',
          'past 164 days',
          'past 211 days',
          'past 19 hours',
          'past 115 days',
          'past 241 days',
          'past 6 months',
          'past 210 days',
          'past 356 days',
          'past 107 days',
          'past 209 days',
          'past 122 days',
          'past 119 days',
          'past 257 days',
          'past 21 hours',
          'past 160 days',
          'past 48 weeks',
          'past 228 days',
          'past 246 days',
          'past 147 days',
          'past 235 days',
          'past 291 days',
          'past 342 days',
          'past 187 days',
          'past 124 days',
          'past 145 days',
          'past 127 days',
          'past 245 days',
          'past 304 days',
          'past 315 days',
          'past 46 weeks',
          'past 110 days',
          'past 285 days',
          'past 21 weeks',
          'past 275 days',
          'past 251 days',
          'past 185 days',
          'past 1 minute',
          'past 349 days',
          'past 130 days',
          'past 273 days',
          'past 17 weeks',
          'past 37 weeks',
          'past 208 days',
          'past 137 days',
          'past 203 days',
          'past 240 days',
          'past 23 hours',
          'past 121 days',
          'past 206 days',
          'past 50 weeks',
          'past 334 days',
          'past 20 weeks',
          'past 144 days',
          'past 220 days',
          'past 358 days',
          'past 318 days',
          'past 333 days',
          'past 140 days',
          'past 282 days',
          'past 128 days',
          'past 159 days',
          'past 207 days',
          'past 165 days',
          'past 156 days',
          'past 167 days',
          'past 148 days',
          "past 1 hour's",
          'past 166 days',
          'past 296 days',
          'past 232 days',
          'past 24 weeks',
          'past 152 days',
          'past 5 months',
          'past 101 days',
          'past 345 days',
          'past 357 days',
          'past 254 days',
          'past 330 days',
          'past 182 days',
          'past 100 days',
          'past 142 days',
          'past 270 days',
          'past 322 days',
          'past 38 weeks',
          'past 204 days',
          'past 250 days',
          'past 303 days',
          'past 352 days',
          'past 136 days',
          'past 271 days',
          'past 298 days',
          'past 312 days',
          'past 47 weeks',
          'past 138 days',
          'past 347 days',
          'past 2 months',
          'past 261 days',
          'past 255 days',
          'past 277 days',
          'past 41 weeks',
          'past 258 days',
          'past 219 days',
          'past 199 days',
          'past 327 days',
          'past 7 months',
          'past 274 days',
          'past 341 days',
          'past 326 days',
          'past 10 hours',
          'past 306 days',
          'past 30 weeks',
          'past 259 days',
          'past 317 days',
          'past 365 days',
          'past 292 days',
          'past 323 days',
          'past 338 days',
          'past 319 days',
          'past 111 days',
          'past 215 days',
          'past 123 days',
          'past 23 weeks',
          'past 244 days',
          'past 196 days',
          'past 301 days',
          'past 179 days',
          'past 132 days',
          'past 157 days',
          'past 214 days',
          'past 229 days',
          'past 191 days',
          'past 332 days',
          'past 22 weeks',
          'past 226 days',
          'past 11 weeks',
          'past 205 days',
          'past 290 days',
          'past 177 days',
          'past 139 days',
          'past 168 days',
          'past 325 days',
          'past 264 days',
          'past 32 weeks',
          'past 297 days',
          'past 263 days',
          'past 133 days',
          'past 364 days',
          'past 217 days',
          'past 28 weeks',
          'past 151 days',
          'past 231 days',
          'past 49 weeks',
          'past 354 days',
          'past 236 days',
          'past 36 weeks',
          'past 155 days',
          'past 221 days',
          'past 316 days',
          'past 189 days',
          'past 180 days',
          'past 184 days',
          'past 183 days',
          'past 24 hours',
          'past 294 days',
          'past 169 days',
          'past 280 days',
          'past 181 days',
          'past 279 days',
          'past 195 days',
          'past 307 days',
          'past 43 weeks',
          'past 260 days',
          'past 120 days',
          'past 190 days',
          'past 284 days',
          'past 337 days',
          'past 126 days',
          'past 103 days',
          'past 335 days',
          'past 104 days',
          'past 276 days',
          'past 143 days',
          'past 149 days',
          'past 314 days',
          'past 125 days',
          'past 266 days',
          'past 265 days',
          'past 158 days',
          'past 31 weeks',
          'past 26 weeks',
          'past 39 weeks',
          'past 237 days',
          'past 13 hours',
          'past 172 days',
          'past 216 days',
          'past 194 days',
          'past 188 days',
          'past 302 days',
          'past 10 years',
          'past 44 weeks',
          'past 355 days',
          'past 11 hours',
          'past 224 days',
          'past 112 days',
          'past 161 days',
          'past 293 days',
          'past 118 days',
          'past 170 days',
          'past 212 days',
          'past 80 days',
          'past 87 days',
          'past 70 days',
          'past 11 mins',
          'past 29 secs',
          'past 42 days',
          'past 64 days',
          'past 50 days',
          'past 32 mins',
          'past 42 secs',
          'past 34 secs',
          'past 7 years',
          'past 43 secs',
          'past 34 days',
          'past 62 days',
          'past 46 mins',
          'past 28 secs',
          'past 39 secs',
          'past 5 hours',
          'past 49 secs',
          'past 6 weeks',
          'past 48 days',
          'past 18 mins',
          'past 59 secs',
          'past 72 days',
          'past 23 secs',
          'past 11 days',
          'past 51 days',
          'past 40 mins',
          'past 83 days',
          'past 26 mins',
          'past 35 mins',
          'past 82 days',
          'past 53 secs',
          'past 50 mins',
          'past 31 days',
          'past 7 hours',
          'past 51 secs',
          'past 52 days',
          'past 92 days',
          'past 8 hours',
          'past 96 days',
          'past 1 month',
          'past 9 weeks',
          'past 22 secs',
          'past 75 days',
          'past 6 years',
          'past 34 mins',
          'past 59 days',
          'past 29 days',
          'past 57 days',
          'past 94 days',
          'past 16 secs',
          'past 36 mins',
          'past 13 days',
          'past 25 mins',
          'past 20 secs',
          'past 19 days',
          'past 60 secs',
          'past 32 secs',
          'past 2 years',
          'past 84 days',
          'past 21 days',
          'past 15 mins',
          'past 48 secs',
          'past 47 days',
          'past 25 days',
          'past 71 days',
          'past 38 secs',
          'past 15 days',
          'past 45 secs',
          'past 60 mins',
          'past 11 secs',
          'past 66 days',
          'past 27 days',
          'past 30 days',
          'past 42 mins',
          'past 46 secs',
          'past 29 mins',
          'past 27 secs',
          'past 22 mins',
          'past 93 days',
          'past 36 secs',
          'past 52 mins',
          'past 6 hours',
          'past 55 mins',
          'past 5 weeks',
          'past 44 secs',
          'past 37 secs',
          'past 15 secs',
          'past 18 secs',
          'past 48 mins',
          'past 3 hours',
          'past 32 days',
          'past 40 secs',
          'past 30 secs',
          'past 31 mins',
          'past 85 days',
          'past 8 years',
          'past 9 years',
          'past 8 weeks',
          'past 18 days',
          'past 55 secs',
          'past 53 mins',
          'past 78 days',
          'past 21 mins',
          'past 33 days',
          'past 79 days',
          'past 22 days',
          'past 43 days',
          'past 13 secs',
          'past 91 days',
          'past 58 secs',
          'past 4 weeks',
          'past 54 mins',
          'past 67 days',
          'past 60 days',
          'past 37 mins',
          'past 56 secs',
          'past 39 mins',
          'past 23 mins',
          'past 54 secs',
          'past 12 secs',
          'past 41 days',
          'past 69 days',
          'past 12 mins',
          'past 38 days',
          'past 14 mins',
          'past 16 mins',
          'past 33 mins',
          'past 44 days',
          'past 58 mins',
          'past 88 days',
          "past 1 day's",
          'past 9 hours',
          'past 23 days',
          'past 33 secs',
          'past 50 secs',
          'past 89 days',
          'past 19 secs',
          'past 3 years',
          'past 10 secs',
          'past 31 secs',
          'past 41 secs',
          'past 65 days',
          'past 21 secs',
          'past 4 hours',
          'past 14 secs',
          'past 45 days',
          'past 2 hours',
          'past 52 secs',
          'past 61 days',
          'past 20 mins',
          'past 40 days',
          'past 36 days',
          'past 17 mins',
          'past 41 mins',
          'past 47 secs',
          'past 49 days',
          'past 28 days',
          'past 35 days',
          'past 77 days',
          'past 4 years',
          'past 58 days',
          'past 98 days',
          'past 68 days',
          'past 90 days',
          'past 7 weeks',
          'past 27 mins',
          'past 74 days',
          'past 14 days',
          'past 45 mins',
          'past 97 days',
          'past 13 mins',
          'past 63 days',
          'past 3 weeks',
          'past 10 mins',
          'past 86 days',
          'past 44 mins',
          'past 38 mins',
          'past 56 days',
          'past 37 days',
          'past 53 days',
          'past 35 secs',
          'past 30 mins',
          'past 26 days',
          'past 28 mins',
          'past 95 days',
          'past 17 secs',
          'past 26 secs',
          'past 51 mins',
          'past 19 mins',
          'past 49 mins',
          'past 12 days',
          'past 57 mins',
          'past 76 days',
          'past 24 mins',
          'past 5 years',
          'past 59 mins',
          'past 43 mins',
          "past month's",
          'past 73 days',
          'past 24 secs',
          'past 81 days',
          'past 55 days',
          'past 10 days',
          'past 17 days',
          'past 20 days',
          'past 46 days',
          'past 57 secs',
          'past 54 days',
          'past 25 secs',
          'past 16 days',
          'past 39 days',
          'past 2 weeks',
          'past 47 mins',
          'past 56 mins',
          'past 24 days',
          'past 99 days',
          'past 11 hrs',
          'past 10 wks',
          'past 6 days',
          'past 8 mins',
          "past week's",
          'past 52 wks',
          'past 20 wks',
          'past 5 mins',
          'past 29 wks',
          'past 48 wks',
          'past 3 secs',
          'past 10 mos',
          'past 10 yrs',
          'past 13 wks',
          'past 7 secs',
          'past 12 wks',
          'past 40 wks',
          'past 50 wks',
          'past 33 wks',
          'past 3 days',
          'past 30 wks',
          'past 27 wks',
          'past 18 hrs',
          'past 20 mos',
          'past 31 wks',
          'past 7 days',
          'past 9 days',
          'past 23 mos',
          'past 2 days',
          'past 41 wks',
          'past 22 hrs',
          'past 19 mos',
          'past 24 hrs',
          'past 7 mins',
          'past 18 mos',
          'past 16 hrs',
          'past 1 hour',
          'past 22 mos',
          'past 5 days',
          'past 28 wks',
          'past 3 mins',
          'past 15 mos',
          'past second',
          'past 19 hrs',
          'past 16 mos',
          'past 21 mos',
          "past hour's",
          'past 39 wks',
          'past 11 wks',
          'past 11 mos',
          'past minute',
          'past 1 year',
          'past 8 days',
          'past 24 wks',
          'past 21 hrs',
          'past 12 mos',
          'past 36 wks',
          'past 35 wks',
          'past 45 wks',
          'past 6 secs',
          'past 19 wks',
          'past 4 days',
          'past 14 wks',
          'past 9 secs',
          'past 17 mos',
          'past 20 hrs',
          'past 5 secs',
          'past 2 secs',
          'past 24 mos',
          'past 47 wks',
          'past 16 wks',
          'past 32 wks',
          'past 8 secs',
          'past 15 wks',
          'past 13 mos',
          'past 18 wks',
          'past 26 wks',
          'past 15 hrs',
          'past 13 hrs',
          'past 51 wks',
          'past 42 wks',
          'past 23 wks',
          'past 34 wks',
          'past 12 hrs',
          'past 4 mins',
          'past 22 wks',
          'past 1 week',
          'past 49 wks',
          'past 38 wks',
          'past 14 hrs',
          'past 37 wks',
          'past 43 wks',
          'past 23 hrs',
          "past year's",
          'past 21 wks',
          'past 25 wks',
          'past 44 wks',
          'past 17 wks',
          'past 2 mins',
          'past 4 secs',
          'past 9 mins',
          'past 10 hrs',
          'past 17 hrs',
          'past 46 wks',
          'past 14 mos',
          'past 6 mins',
          'past 6 mos',
          'past 5 mos',
          'past 7 yrs',
          'past 4 wks',
          'past 6 hrs',
          'past 6 yrs',
          'past 4 mos',
          'past 5 hrs',
          'past 1 sec',
          "past day's",
          'past 7 wks',
          'past 9 wks',
          'past 8 hrs',
          'past 4 yrs',
          'past 9 hrs',
          'past 6 wks',
          'past 8 wks',
          'past 2 mos',
          'past 4 hrs',
          'past 9 yrs',
          'past 3 mos',
          'past 2 hrs',
          'past 8 yrs',
          'past 5 yrs',
          'past 1 day',
          'past 2 yrs',
          'past 9 mos',
          'past 7 mos',
          'past 3 hrs',
          'past 3 wks',
          'past 7 hrs',
          'past 5 wks',
          'past 1 min',
          'past 8 mos',
          'past 2 wks',
          'past month',
          'past 3 yrs',
          'past 1 yr',
          'past year',
          'past 1 mo',
          'past 1 hr',
          'past hour',
          'past week',
          'past 1 wk',
          'past min',
          'past day',
          'past sec',
          'past wk',
          'past hr',
          'past mo',
          'past yr'],
 'sec': ['a single sec later',
         '1 sec from now',
         'past 1 sec',
         'in one sec',
         'last 1 sec',
         'past sec',
         'in a sec',
         'last sec',
         'in 1 sec',
         'next sec'],
 'second': ['a single second later',
            '1 second from now',
            'last 1 second',
            'in one second',
            'past 1 second',
            'last second',
            'next second',
            'past second',
            'in a second',
            'in 1 second'],
 "second's": ["a single second's later",
              "1 second's from now",
              "in one second's",
              "past 1 second's",
              "last 1 second's",
              "next second's",
              "in 1 second's",
              "in a second's",
              "last second's",
              "past second's"],
 'seconds': ['past couple of seconds',
             'last couple of seconds',
             'couple of seconds ago',
             '23 seconds from now',
             '38 seconds from now',
             '37 seconds from now',
             '42 seconds from now',
             '10 seconds from now',
             '19 seconds from now',
             '28 seconds from now',
             '27 seconds from now',
             '36 seconds from now',
             '29 seconds from now',
             '58 seconds from now',
             '18 seconds from now',
             '14 seconds from now',
             '57 seconds from now',
             '45 seconds from now',
             '50 seconds from now',
             '26 seconds from now',
             '21 seconds from now',
             '54 seconds from now',
             '31 seconds from now',
             '43 seconds from now',
             '24 seconds from now',
             '55 seconds from now',
             '20 seconds from now',
             '12 seconds from now',
             '32 seconds from now',
             '30 seconds from now',
             '47 seconds from now',
             '51 seconds from now',
             'last couple seconds',
             '17 seconds from now',
             '34 seconds from now',
             '16 seconds from now',
             '41 seconds from now',
             '48 seconds from now',
             '22 seconds from now',
             'past couple seconds',
             '11 seconds from now',
             '53 seconds from now',
             '60 seconds from now',
             '33 seconds from now',
             '40 seconds from now',
             '44 seconds from now',
             '52 seconds from now',
             '35 seconds from now',
             '25 seconds from now',
             '39 seconds from now',
             '13 seconds from now',
             '56 seconds from now',
             '59 seconds from now',
             '49 seconds from now',
             '46 seconds from now',
             '15 seconds from now',
             '2 seconds from now',
             '4 seconds from now',
             '6 seconds from now',
             '3 seconds from now',
             '9 seconds from now',
             '5 seconds from now',
             '8 seconds from now',
             '7 seconds from now',
             'a few seconds ago',
             'past 40 seconds',
             'past 25 seconds',
             'next 52 seconds',
             'past 52 seconds',
             'next 56 seconds',
             'last 49 seconds',
             'next 47 seconds',
             'past 26 seconds',
             'last 40 seconds',
             'last 21 seconds',
             'last 47 seconds',
             'next 24 seconds',
             'last 24 seconds',
             'next 18 seconds',
             'last 39 seconds',
             'next 21 seconds',
             'next 15 seconds',
             'past 45 seconds',
             'last 12 seconds',
             'last 33 seconds',
             'last 51 seconds',
             'past 20 seconds',
             'last 57 seconds',
             'next 44 seconds',
             'next 11 seconds',
             'last 52 seconds',
             'last 14 seconds',
             'past 29 seconds',
             'next 37 seconds',
             'past 27 seconds',
             'past 50 seconds',
             'next 39 seconds',
             'last 11 seconds',
             'next 55 seconds',
             'next 59 seconds',
             'past 18 seconds',
             'last 36 seconds',
             'last 34 seconds',
             'past 37 seconds',
             'next 19 seconds',
             'next 12 seconds',
             'last 50 seconds',
             'next 34 seconds',
             'last 10 seconds',
             'past 49 seconds',
             'past 56 seconds',
             'past 24 seconds',
             'past 43 seconds',
             'past 36 seconds',
             'last 17 seconds',
             'past 32 seconds',
             'past 34 seconds',
             'last 60 seconds',
             'next 38 seconds',
             'past 10 seconds',
             'next 32 seconds',
             'next 13 seconds',
             'next 40 seconds',
             'next 31 seconds',
             'last 58 seconds',
             'past 46 seconds',
             'last 22 seconds',
             'past 31 seconds',
             'past 33 seconds',
             'next 50 seconds',
             'next 53 seconds',
             'last 55 seconds',
             'past 21 seconds',
             'next 41 seconds',
             'last 15 seconds',
             'next 35 seconds',
             'next 27 seconds',
             'past 17 seconds',
             'last 28 seconds',
             'past 58 seconds',
             'past 23 seconds',
             'next 20 seconds',
             'last 23 seconds',
             'last 13 seconds',
             'last 31 seconds',
             'past 39 seconds',
             'past 51 seconds',
             'past 16 seconds',
             'next 51 seconds',
             'next 45 seconds',
             'next 26 seconds',
             'past 54 seconds',
             'next 25 seconds',
             'last 42 seconds',
             'next 58 seconds',
             'past 35 seconds',
             'last 37 seconds',
             'last 41 seconds',
             'past 41 seconds',
             'last 38 seconds',
             'past 38 seconds',
             'last 26 seconds',
             'past 15 seconds',
             'past 48 seconds',
             'past 47 seconds',
             'last 27 seconds',
             'past 44 seconds',
             'past 59 seconds',
             'next 30 seconds',
             'last 46 seconds',
             'last 45 seconds',
             'past 28 seconds',
             'past 55 seconds',
             'last 18 seconds',
             'past 13 seconds',
             'past 53 seconds',
             'last 56 seconds',
             'next 43 seconds',
             'next 23 seconds',
             'last 32 seconds',
             'next 16 seconds',
             'next 36 seconds',
             'past 42 seconds',
             'last 35 seconds',
             'last 19 seconds',
             'past 30 seconds',
             'next 28 seconds',
             'next 10 seconds',
             'next 48 seconds',
             'last 48 seconds',
             'next 29 seconds',
             'last 25 seconds',
             'next 42 seconds',
             'last 20 seconds',
             'past 19 seconds',
             'past 12 seconds',
             'past 22 seconds',
             'past 11 seconds',
             'last 59 seconds',
             'past 14 seconds',
             'next 33 seconds',
             'next 57 seconds',
             'next 46 seconds',
             'last 43 seconds',
             'last 30 seconds',
             'last 29 seconds',
             'past 57 seconds',
             'next 17 seconds',
             'last 54 seconds',
             'last 16 seconds',
             'next 14 seconds',
             'last 44 seconds',
             'next 49 seconds',
             'last 53 seconds',
             'next 60 seconds',
             'past 60 seconds',
             'next 54 seconds',
             'next 22 seconds',
             '51 seconds ago',
             '50 seconds ago',
             '33 seconds ago',
             'next 3 seconds',
             'last 8 seconds',
             'next 5 seconds',
             '17 seconds ago',
             '12 seconds ago',
             'past 4 seconds',
             '53 seconds ago',
             'past 3 seconds',
             'last 6 seconds',
             '25 seconds ago',
             '10 seconds ago',
             'next 6 seconds',
             'next 8 seconds',
             'last 7 seconds',
             'last 9 seconds',
             '47 seconds ago',
             '60 seconds ago',
             '55 seconds ago',
             '13 seconds ago',
             'past 8 seconds',
             '46 seconds ago',
             'last 4 seconds',
             '21 seconds ago',
             '14 seconds ago',
             '26 seconds ago',
             '31 seconds ago',
             '42 seconds ago',
             'next 2 seconds',
             '18 seconds ago',
             '37 seconds ago',
             'last 2 seconds',
             '22 seconds ago',
             '11 seconds ago',
             '36 seconds ago',
             '24 seconds ago',
             'past 7 seconds',
             '43 seconds ago',
             '49 seconds ago',
             'past 2 seconds',
             '48 seconds ago',
             '52 seconds ago',
             '58 seconds ago',
             '32 seconds ago',
             '59 seconds ago',
             '40 seconds ago',
             'next 7 seconds',
             '34 seconds ago',
             '39 seconds ago',
             'past 6 seconds',
             '44 seconds ago',
             '41 seconds ago',
             'next 9 seconds',
             '20 seconds ago',
             '19 seconds ago',
             '16 seconds ago',
             '45 seconds ago',
             '28 seconds ago',
             'past 9 seconds',
             '23 seconds ago',
             '35 seconds ago',
             '57 seconds ago',
             'last 5 seconds',
             '56 seconds ago',
             '15 seconds ago',
             '30 seconds ago',
             '54 seconds ago',
             '29 seconds ago',
             'last 3 seconds',
             '38 seconds ago',
             'past 5 seconds',
             'next 4 seconds',
             '27 seconds ago',
             'in 57 seconds',
             'in 38 seconds',
             'in 46 seconds',
             'in 28 seconds',
             'in 19 seconds',
             'in 30 seconds',
             'in 49 seconds',
             'in 15 seconds',
             'in 24 seconds',
             'in 44 seconds',
             'in 51 seconds',
             'in 39 seconds',
             'in 17 seconds',
             '3 seconds ago',
             'in 33 seconds',
             '9 seconds ago',
             '8 seconds ago',
             'in 22 seconds',
             'in 34 seconds',
             'in 43 seconds',
             'in 27 seconds',
             'in 35 seconds',
             'in 32 seconds',
             'in 40 seconds',
             'in 59 seconds',
             'in 48 seconds',
             'in 56 seconds',
             'in 29 seconds',
             '5 seconds ago',
             'in 21 seconds',
             '2 seconds ago',
             '4 seconds ago',
             'in 16 seconds',
             'in 25 seconds',
             'in 14 seconds',
             'in 13 seconds',
             '7 seconds ago',
             'in 37 seconds',
             'in 52 seconds',
             'in 58 seconds',
             'in 50 seconds',
             'in 31 seconds',
             'in 12 seconds',
             '6 seconds ago',
             'in 55 seconds',
             'in 53 seconds',
             'in 60 seconds',
             'in 36 seconds',
             'in 54 seconds',
             'in 45 seconds',
             'in 10 seconds',
             'in 23 seconds',
             'in 41 seconds',
             'in 11 seconds',
             'in 47 seconds',
             'in 20 seconds',
             'in 42 seconds',
             'in 26 seconds',
             'in 18 seconds',
             'in 8 seconds',
             'in 7 seconds',
             'in 5 seconds',
             'in 3 seconds',
             'in 9 seconds',
             'in 2 seconds',
             'in 6 seconds',
             'in 4 seconds'],
 'secs': ['past couple of secs',
          'last couple of secs',
          'couple of secs ago',
          '56 secs from now',
          '40 secs from now',
          '27 secs from now',
          '33 secs from now',
          '19 secs from now',
          '50 secs from now',
          '55 secs from now',
          '28 secs from now',
          '34 secs from now',
          'past couple secs',
          '60 secs from now',
          '57 secs from now',
          '37 secs from now',
          '24 secs from now',
          '46 secs from now',
          '11 secs from now',
          '20 secs from now',
          '26 secs from now',
          '41 secs from now',
          '44 secs from now',
          '59 secs from now',
          '32 secs from now',
          '38 secs from now',
          '21 secs from now',
          '17 secs from now',
          '42 secs from now',
          '43 secs from now',
          '36 secs from now',
          '23 secs from now',
          '47 secs from now',
          '54 secs from now',
          '12 secs from now',
          '16 secs from now',
          '39 secs from now',
          '53 secs from now',
          '13 secs from now',
          '31 secs from now',
          '25 secs from now',
          '10 secs from now',
          '30 secs from now',
          '35 secs from now',
          '29 secs from now',
          '18 secs from now',
          '14 secs from now',
          '22 secs from now',
          '15 secs from now',
          '45 secs from now',
          'last couple secs',
          '51 secs from now',
          '52 secs from now',
          '48 secs from now',
          '49 secs from now',
          '58 secs from now',
          '2 secs from now',
          '4 secs from now',
          '6 secs from now',
          '3 secs from now',
          '5 secs from now',
          '8 secs from now',
          '9 secs from now',
          '7 secs from now',
          'a few secs ago',
          'next 45 secs',
          'next 57 secs',
          'past 29 secs',
          'last 36 secs',
          'next 13 secs',
          'last 60 secs',
          'past 42 secs',
          'past 34 secs',
          'past 43 secs',
          'next 23 secs',
          'next 47 secs',
          'next 16 secs',
          'past 28 secs',
          'next 26 secs',
          'last 11 secs',
          'past 39 secs',
          'last 15 secs',
          'past 49 secs',
          'past 59 secs',
          'next 27 secs',
          'last 46 secs',
          'last 29 secs',
          'past 23 secs',
          'next 22 secs',
          'last 52 secs',
          'last 44 secs',
          'next 50 secs',
          'past 53 secs',
          'past 51 secs',
          'next 49 secs',
          'last 34 secs',
          'last 53 secs',
          'next 37 secs',
          'last 18 secs',
          'past 22 secs',
          'next 33 secs',
          'last 35 secs',
          'past 16 secs',
          'next 10 secs',
          'next 44 secs',
          'next 59 secs',
          'next 56 secs',
          'last 14 secs',
          'past 20 secs',
          'past 60 secs',
          'next 24 secs',
          'past 32 secs',
          'next 15 secs',
          'last 54 secs',
          'last 50 secs',
          'past 48 secs',
          'last 16 secs',
          'next 40 secs',
          'past 38 secs',
          'past 45 secs',
          'past 11 secs',
          'last 27 secs',
          'past 46 secs',
          'past 27 secs',
          'last 30 secs',
          'next 21 secs',
          'last 22 secs',
          'past 36 secs',
          'next 14 secs',
          'past 44 secs',
          'past 37 secs',
          'past 15 secs',
          'past 18 secs',
          'next 48 secs',
          'last 37 secs',
          'next 54 secs',
          'next 41 secs',
          'past 40 secs',
          'next 29 secs',
          'last 31 secs',
          'past 30 secs',
          'next 52 secs',
          'last 41 secs',
          'last 49 secs',
          'last 38 secs',
          'last 56 secs',
          'last 57 secs',
          'past 55 secs',
          'next 32 secs',
          'last 19 secs',
          'last 58 secs',
          'past 13 secs',
          'past 58 secs',
          'past 56 secs',
          'last 10 secs',
          'past 54 secs',
          'last 25 secs',
          'past 12 secs',
          'last 47 secs',
          'next 60 secs',
          'last 51 secs',
          'next 35 secs',
          'next 58 secs',
          'past 33 secs',
          'past 50 secs',
          'past 19 secs',
          'past 10 secs',
          'past 31 secs',
          'past 41 secs',
          'next 25 secs',
          'past 21 secs',
          'past 14 secs',
          'past 52 secs',
          'next 51 secs',
          'next 42 secs',
          'next 53 secs',
          'next 36 secs',
          'past 47 secs',
          'next 55 secs',
          'last 28 secs',
          'last 23 secs',
          'next 19 secs',
          'last 55 secs',
          'last 43 secs',
          'next 43 secs',
          'last 12 secs',
          'last 59 secs',
          'next 18 secs',
          'last 32 secs',
          'next 28 secs',
          'last 42 secs',
          'last 13 secs',
          'last 17 secs',
          'past 35 secs',
          'last 26 secs',
          'next 12 secs',
          'past 17 secs',
          'past 26 secs',
          'next 31 secs',
          'last 20 secs',
          'last 21 secs',
          'last 40 secs',
          'past 24 secs',
          'next 20 secs',
          'next 11 secs',
          'last 39 secs',
          'last 33 secs',
          'next 39 secs',
          'last 48 secs',
          'past 57 secs',
          'past 25 secs',
          'next 38 secs',
          'next 17 secs',
          'next 30 secs',
          'last 24 secs',
          'next 46 secs',
          'last 45 secs',
          'next 34 secs',
          '26 secs ago',
          'last 9 secs',
          'next 7 secs',
          'last 4 secs',
          '16 secs ago',
          'past 3 secs',
          '14 secs ago',
          '48 secs ago',
          '46 secs ago',
          '20 secs ago',
          '55 secs ago',
          'last 2 secs',
          'past 7 secs',
          '51 secs ago',
          '47 secs ago',
          '50 secs ago',
          '34 secs ago',
          '58 secs ago',
          '36 secs ago',
          '40 secs ago',
          'next 5 secs',
          'last 5 secs',
          '32 secs ago',
          '60 secs ago',
          'next 3 secs',
          '44 secs ago',
          '57 secs ago',
          'next 8 secs',
          '25 secs ago',
          '10 secs ago',
          '17 secs ago',
          'last 3 secs',
          '42 secs ago',
          '23 secs ago',
          '52 secs ago',
          'next 9 secs',
          '15 secs ago',
          'next 6 secs',
          '45 secs ago',
          'past 6 secs',
          '49 secs ago',
          'past 9 secs',
          'last 7 secs',
          'next 2 secs',
          '59 secs ago',
          '22 secs ago',
          '53 secs ago',
          'past 5 secs',
          'past 2 secs',
          '12 secs ago',
          '39 secs ago',
          '31 secs ago',
          '37 secs ago',
          '38 secs ago',
          'past 8 secs',
          '28 secs ago',
          '43 secs ago',
          '30 secs ago',
          '33 secs ago',
          'last 6 secs',
          '54 secs ago',
          '35 secs ago',
          '56 secs ago',
          'last 8 secs',
          '13 secs ago',
          '19 secs ago',
          '11 secs ago',
          '29 secs ago',
          '27 secs ago',
          '21 secs ago',
          'past 4 secs',
          '18 secs ago',
          'next 4 secs',
          '41 secs ago',
          '24 secs ago',
          'in 32 secs',
          'in 43 secs',
          'in 25 secs',
          'in 17 secs',
          'in 30 secs',
          'in 22 secs',
          '2 secs ago',
          '7 secs ago',
          'in 26 secs',
          'in 36 secs',
          'in 27 secs',
          '6 secs ago',
          'in 38 secs',
          'in 49 secs',
          'in 51 secs',
          'in 54 secs',
          'in 58 secs',
          'in 19 secs',
          'in 34 secs',
          'in 18 secs',
          'in 39 secs',
          'in 23 secs',
          '9 secs ago',
          'in 60 secs',
          'in 14 secs',
          'in 46 secs',
          'in 29 secs',
          'in 11 secs',
          'in 50 secs',
          'in 41 secs',
          'in 12 secs',
          'in 47 secs',
          'in 42 secs',
          '4 secs ago',
          'in 48 secs',
          'in 28 secs',
          'in 10 secs',
          'in 24 secs',
          'in 59 secs',
          'in 31 secs',
          'in 37 secs',
          'in 53 secs',
          'in 44 secs',
          '3 secs ago',
          'in 56 secs',
          'in 57 secs',
          'in 13 secs',
          '5 secs ago',
          'in 21 secs',
          'in 15 secs',
          'in 40 secs',
          'in 20 secs',
          'in 35 secs',
          'in 45 secs',
          'in 33 secs',
          'in 55 secs',
          'in 16 secs',
          'in 52 secs',
          '8 secs ago',
          'in 8 secs',
          'in 4 secs',
          'in 7 secs',
          'in 9 secs',
          'in 5 secs',
          'in 3 secs',
          'in 6 secs',
          'in 2 secs'],
 'single': ["a single minute's later",
            "a single second's later",
            "a single month's later",
            "a single hour's later",
            'a single minute later',
            "a single week's later",
            'a single second later',
            "a single year's later",
            'a single month later',
            "a single day's later",
            'a single week later',
            'a single year later',
            'a single hour later',
            'a single day later',
            'a single min later',
            'a single sec later',
            'a single mo later',
            'a single yr later',
            'a single hr later',
            'a single wk later'],
 'week': ['a single week later',
          '1 week from now',
          'past 1 week',
          'last 1 week',
          'in one week',
          'in a week',
          'last week',
          'in 1 week',
          'past week',
          'next week'],
 "week's": ["a single week's later",
            "1 week's from now",
            "past 1 week's",
            "last 1 week's",
            "in one week's",
            "last week's",
            "past week's",
            "in 1 week's",
            "in a week's",
            "next week's"],
 'weeks': ['past couple of weeks',
           'last couple of weeks',
           'couple of weeks ago',
           '19 weeks from now',
           '10 weeks from now',
           '35 weeks from now',
           '30 weeks from now',
           '14 weeks from now',
           '36 weeks from now',
           '13 weeks from now',
           '51 weeks from now',
           '43 weeks from now',
           '17 weeks from now',
           '12 weeks from now',
           '11 weeks from now',
           '21 weeks from now',
           '25 weeks from now',
           '33 weeks from now',
           '20 weeks from now',
           '34 weeks from now',
           '16 weeks from now',
           '32 weeks from now',
           '18 weeks from now',
           '22 weeks from now',
           '41 weeks from now',
           '40 weeks from now',
           '31 weeks from now',
           '27 weeks from now',
           '23 weeks from now',
           '45 weeks from now',
           '28 weeks from now',
           '47 weeks from now',
           '52 weeks from now',
           '29 weeks from now',
           '38 weeks from now',
           'last couple weeks',
           '26 weeks from now',
           '39 weeks from now',
           '49 weeks from now',
           '15 weeks from now',
           '37 weeks from now',
           '46 weeks from now',
           '48 weeks from now',
           '24 weeks from now',
           '50 weeks from now',
           '42 weeks from now',
           'past couple weeks',
           '44 weeks from now',
           '3 weeks from now',
           '2 weeks from now',
           '9 weeks from now',
           '4 weeks from now',
           '8 weeks from now',
           '6 weeks from now',
           '7 weeks from now',
           '5 weeks from now',
           'a few weeks ago',
           'past 18 weeks',
           'past 10 weeks',
           'next 40 weeks',
           'next 24 weeks',
           'past 19 weeks',
           'last 28 weeks',
           'last 51 weeks',
           'past 52 weeks',
           'next 48 weeks',
           'past 14 weeks',
           'next 12 weeks',
           'last 47 weeks',
           'past 51 weeks',
           'last 19 weeks',
           'next 21 weeks',
           'last 25 weeks',
           'last 35 weeks',
           'last 48 weeks',
           'last 39 weeks',
           'next 32 weeks',
           'next 29 weeks',
           'next 39 weeks',
           'last 43 weeks',
           'last 26 weeks',
           'next 13 weeks',
           'past 13 weeks',
           'past 34 weeks',
           'past 35 weeks',
           'last 11 weeks',
           'last 20 weeks',
           'past 45 weeks',
           'next 11 weeks',
           'last 17 weeks',
           'past 27 weeks',
           'last 18 weeks',
           'past 40 weeks',
           'past 29 weeks',
           'past 25 weeks',
           'past 33 weeks',
           'last 49 weeks',
           'next 49 weeks',
           'next 35 weeks',
           'past 15 weeks',
           'last 38 weeks',
           'next 30 weeks',
           'next 31 weeks',
           'last 42 weeks',
           'last 22 weeks',
           'past 16 weeks',
           'past 42 weeks',
           'last 45 weeks',
           'next 50 weeks',
           'next 43 weeks',
           'next 44 weeks',
           'next 19 weeks',
           'last 10 weeks',
           'last 16 weeks',
           'last 50 weeks',
           'past 12 weeks',
           'next 17 weeks',
           'next 27 weeks',
           'last 13 weeks',
           'last 23 weeks',
           'last 32 weeks',
           'past 48 weeks',
           'last 29 weeks',
           'last 27 weeks',
           'last 36 weeks',
           'next 45 weeks',
           'past 46 weeks',
           'past 21 weeks',
           'last 40 weeks',
           'next 26 weeks',
           'past 17 weeks',
           'past 37 weeks',
           'next 42 weeks',
           'past 50 weeks',
           'last 12 weeks',
           'past 20 weeks',
           'next 20 weeks',
           'last 41 weeks',
           'past 24 weeks',
           'next 37 weeks',
           'next 10 weeks',
           'next 46 weeks',
           'past 38 weeks',
           'next 33 weeks',
           'next 52 weeks',
           'next 22 weeks',
           'past 47 weeks',
           'next 15 weeks',
           'next 18 weeks',
           'past 41 weeks',
           'next 38 weeks',
           'past 30 weeks',
           'next 47 weeks',
           'next 14 weeks',
           'last 24 weeks',
           'last 46 weeks',
           'last 52 weeks',
           'next 34 weeks',
           'last 31 weeks',
           'past 23 weeks',
           'past 22 weeks',
           'next 25 weeks',
           'past 11 weeks',
           'next 23 weeks',
           'last 34 weeks',
           'past 32 weeks',
           'next 28 weeks',
           'past 28 weeks',
           'next 16 weeks',
           'past 49 weeks',
           'past 36 weeks',
           'last 21 weeks',
           'last 37 weeks',
           'past 43 weeks',
           'next 51 weeks',
           'next 41 weeks',
           'next 36 weeks',
           'last 15 weeks',
           'last 14 weeks',
           'past 31 weeks',
           'past 26 weeks',
           'last 44 weeks',
           'past 39 weeks',
           'last 30 weeks',
           'last 33 weeks',
           'past 44 weeks',
           'next 9 weeks',
           'past 6 weeks',
           '49 weeks ago',
           '51 weeks ago',
           'last 8 weeks',
           '50 weeks ago',
           '13 weeks ago',
           '16 weeks ago',
           '45 weeks ago',
           '18 weeks ago',
           'past 9 weeks',
           '48 weeks ago',
           '27 weeks ago',
           '42 weeks ago',
           '23 weeks ago',
           'last 9 weeks',
           '40 weeks ago',
           '29 weeks ago',
           '36 weeks ago',
           'past 5 weeks',
           'last 3 weeks',
           '43 weeks ago',
           'next 5 weeks',
           'past 8 weeks',
           'next 7 weeks',
           'last 4 weeks',
           '25 weeks ago',
           '24 weeks ago',
           'past 4 weeks',
           '22 weeks ago',
           '44 weeks ago',
           '31 weeks ago',
           '19 weeks ago',
           'next 3 weeks',
           '33 weeks ago',
           '30 weeks ago',
           '38 weeks ago',
           '14 weeks ago',
           '47 weeks ago',
           'last 5 weeks',
           '12 weeks ago',
           'last 7 weeks',
           '10 weeks ago',
           'past 7 weeks',
           'next 8 weeks',
           'next 4 weeks',
           '21 weeks ago',
           'past 3 weeks',
           '35 weeks ago',
           '26 weeks ago',
           '32 weeks ago',
           '20 weeks ago',
           '11 weeks ago',
           'next 2 weeks',
           '28 weeks ago',
           '41 weeks ago',
           '52 weeks ago',
           '34 weeks ago',
           '15 weeks ago',
           'last 2 weeks',
           '17 weeks ago',
           'last 6 weeks',
           '37 weeks ago',
           'next 6 weeks',
           '39 weeks ago',
           '46 weeks ago',
           'past 2 weeks',
           'in 23 weeks',
           'in 29 weeks',
           'in 11 weeks',
           '2 weeks ago',
           'in 21 weeks',
           'in 36 weeks',
           'in 28 weeks',
           'in 31 weeks',
           'in 45 weeks',
           'in 20 weeks',
           'in 34 weeks',
           'in 39 weeks',
           'in 52 weeks',
           'in 46 weeks',
           'in 37 weeks',
           '3 weeks ago',
           'in 25 weeks',
           'in 19 weeks',
           '8 weeks ago',
           'in 24 weeks',
           'in 42 weeks',
           '9 weeks ago',
           'in 38 weeks',
           'in 43 weeks',
           'in 33 weeks',
           'in 26 weeks',
           'in 10 weeks',
           '4 weeks ago',
           'in 48 weeks',
           'in 51 weeks',
           'in 41 weeks',
           '6 weeks ago',
           'in 13 weeks',
           'in 35 weeks',
           'in 17 weeks',
           'in 15 weeks',
           'in 44 weeks',
           'in 12 weeks',
           'in 18 weeks',
           'in 32 weeks',
           'in 49 weeks',
           '7 weeks ago',
           'in 30 weeks',
           'in 22 weeks',
           '5 weeks ago',
           'in 16 weeks',
           'in 14 weeks',
           'in 47 weeks',
           'in 40 weeks',
           'in 27 weeks',
           'in 50 weeks',
           'in 9 weeks',
           'in 2 weeks',
           'in 3 weeks',
           'in 4 weeks',
           'in 5 weeks',
           'in 8 weeks',
           'in 6 weeks',
           'in 7 weeks'],
 'wk': ['a single wk later',
        '1 wk from now',
        'in one wk',
        'past 1 wk',
        'last 1 wk',
        'in 1 wk',
        'last wk',
        'next wk',
        'in a wk',
        'past wk'],
 'wks': ['last couple of wks',
         'past couple of wks',
         'couple of wks ago',
         '29 wks from now',
         '40 wks from now',
         '52 wks from now',
         '17 wks from now',
         '47 wks from now',
         '35 wks from now',
         '19 wks from now',
         '48 wks from now',
         '31 wks from now',
         '50 wks from now',
         '43 wks from now',
         '26 wks from now',
         '24 wks from now',
         'last couple wks',
         '38 wks from now',
         '37 wks from now',
         '42 wks from now',
         '27 wks from now',
         '32 wks from now',
         '23 wks from now',
         '45 wks from now',
         '41 wks from now',
         '16 wks from now',
         '25 wks from now',
         'past couple wks',
         '28 wks from now',
         '51 wks from now',
         '20 wks from now',
         '30 wks from now',
         '12 wks from now',
         '14 wks from now',
         '21 wks from now',
         '36 wks from now',
         '49 wks from now',
         '22 wks from now',
         '39 wks from now',
         '15 wks from now',
         '11 wks from now',
         '18 wks from now',
         '46 wks from now',
         '33 wks from now',
         '13 wks from now',
         '10 wks from now',
         '34 wks from now',
         '44 wks from now',
         '9 wks from now',
         '8 wks from now',
         '7 wks from now',
         '3 wks from now',
         '5 wks from now',
         '2 wks from now',
         '6 wks from now',
         '4 wks from now',
         'a few wks ago',
         'last 42 wks',
         'next 24 wks',
         'last 43 wks',
         'last 20 wks',
         'past 10 wks',
         'last 21 wks',
         'last 23 wks',
         'next 18 wks',
         'last 51 wks',
         'last 18 wks',
         'past 52 wks',
         'past 20 wks',
         'past 29 wks',
         'past 48 wks',
         'last 44 wks',
         'next 49 wks',
         'last 14 wks',
         'next 48 wks',
         'last 35 wks',
         'last 47 wks',
         'past 13 wks',
         'last 28 wks',
         'next 17 wks',
         'past 12 wks',
         'last 49 wks',
         'last 17 wks',
         'past 40 wks',
         'last 48 wks',
         'past 50 wks',
         'past 33 wks',
         'last 36 wks',
         'next 35 wks',
         'past 30 wks',
         'past 27 wks',
         'next 25 wks',
         'next 20 wks',
         'last 38 wks',
         'next 36 wks',
         'next 26 wks',
         'last 29 wks',
         'last 41 wks',
         'past 31 wks',
         'next 13 wks',
         'next 40 wks',
         'last 26 wks',
         'last 13 wks',
         'next 46 wks',
         'past 41 wks',
         'last 10 wks',
         'next 41 wks',
         'last 16 wks',
         'next 44 wks',
         'next 50 wks',
         'past 28 wks',
         'next 37 wks',
         'last 34 wks',
         'next 38 wks',
         'next 22 wks',
         'last 37 wks',
         'past 39 wks',
         'past 11 wks',
         'last 27 wks',
         'past 24 wks',
         'next 12 wks',
         'next 30 wks',
         'next 28 wks',
         'past 36 wks',
         'last 19 wks',
         'past 35 wks',
         'next 47 wks',
         'past 45 wks',
         'past 19 wks',
         'past 14 wks',
         'last 22 wks',
         'next 29 wks',
         'next 15 wks',
         'last 15 wks',
         'last 25 wks',
         'last 33 wks',
         'last 39 wks',
         'next 27 wks',
         'last 12 wks',
         'next 10 wks',
         'past 47 wks',
         'last 45 wks',
         'last 30 wks',
         'last 46 wks',
         'last 31 wks',
         'last 24 wks',
         'past 16 wks',
         'next 42 wks',
         'past 32 wks',
         'next 34 wks',
         'next 23 wks',
         'next 43 wks',
         'next 21 wks',
         'past 15 wks',
         'last 32 wks',
         'next 32 wks',
         'past 18 wks',
         'past 26 wks',
         'past 51 wks',
         'past 42 wks',
         'past 23 wks',
         'past 34 wks',
         'next 16 wks',
         'next 11 wks',
         'last 11 wks',
         'past 22 wks',
         'last 50 wks',
         'last 52 wks',
         'past 49 wks',
         'past 38 wks',
         'last 40 wks',
         'past 37 wks',
         'past 43 wks',
         'next 33 wks',
         'next 19 wks',
         'next 45 wks',
         'next 31 wks',
         'past 21 wks',
         'past 25 wks',
         'next 52 wks',
         'past 44 wks',
         'past 17 wks',
         'next 51 wks',
         'next 39 wks',
         'past 46 wks',
         'next 14 wks',
         '35 wks ago',
         'last 7 wks',
         '14 wks ago',
         '15 wks ago',
         '46 wks ago',
         '26 wks ago',
         '22 wks ago',
         '45 wks ago',
         'past 4 wks',
         'next 5 wks',
         '12 wks ago',
         '10 wks ago',
         '37 wks ago',
         'next 7 wks',
         '24 wks ago',
         '50 wks ago',
         'last 5 wks',
         'next 9 wks',
         'last 3 wks',
         '21 wks ago',
         'next 4 wks',
         '28 wks ago',
         '41 wks ago',
         '29 wks ago',
         'next 8 wks',
         '49 wks ago',
         '42 wks ago',
         '52 wks ago',
         'past 7 wks',
         'past 9 wks',
         '40 wks ago',
         '47 wks ago',
         '16 wks ago',
         '30 wks ago',
         '19 wks ago',
         '34 wks ago',
         'next 2 wks',
         '38 wks ago',
         'past 6 wks',
         '51 wks ago',
         'last 4 wks',
         'past 8 wks',
         'last 2 wks',
         '18 wks ago',
         '39 wks ago',
         '13 wks ago',
         '27 wks ago',
         '17 wks ago',
         '31 wks ago',
         '25 wks ago',
         '48 wks ago',
         '36 wks ago',
         'last 6 wks',
         '11 wks ago',
         'last 8 wks',
         'past 3 wks',
         '32 wks ago',
         'past 5 wks',
         'last 9 wks',
         '20 wks ago',
         '23 wks ago',
         'next 3 wks',
         'past 2 wks',
         'next 6 wks',
         '44 wks ago',
         '43 wks ago',
         '33 wks ago',
         'in 17 wks',
         'in 20 wks',
         'in 10 wks',
         'in 41 wks',
         'in 31 wks',
         'in 13 wks',
         'in 44 wks',
         '6 wks ago',
         'in 33 wks',
         'in 14 wks',
         'in 49 wks',
         'in 51 wks',
         'in 32 wks',
         'in 16 wks',
         '7 wks ago',
         '8 wks ago',
         'in 27 wks',
         '3 wks ago',
         'in 39 wks',
         'in 36 wks',
         'in 25 wks',
         '9 wks ago',
         'in 46 wks',
         'in 48 wks',
         'in 21 wks',
         'in 22 wks',
         'in 37 wks',
         'in 29 wks',
         'in 47 wks',
         'in 11 wks',
         'in 12 wks',
         'in 42 wks',
         'in 34 wks',
         'in 30 wks',
         'in 28 wks',
         '4 wks ago',
         'in 35 wks',
         'in 38 wks',
         'in 24 wks',
         'in 18 wks',
         'in 45 wks',
         'in 26 wks',
         'in 52 wks',
         '2 wks ago',
         'in 50 wks',
         'in 19 wks',
         'in 15 wks',
         'in 23 wks',
         'in 43 wks',
         'in 40 wks',
         '5 wks ago',
         'in 5 wks',
         'in 7 wks',
         'in 3 wks',
         'in 2 wks',
         'in 9 wks',
         'in 6 wks',
         'in 8 wks',
         'in 4 wks'],
 'year': ['a single year later',
          '1 year from now',
          'in one year',
          'past 1 year',
          'last 1 year',
          'next year',
          'past year',
          'in a year',
          'last year',
          'in 1 year'],
 "year's": ["a single year's later",
            "1 year's from now",
            "in one year's",
            "past 1 year's",
            "last 1 year's",
            "in a year's",
            "past year's",
            "in 1 year's",
            "last year's",
            "next year's"],
 'years': ['past couple of years',
           'last couple of years',
           'couple of years ago',
           'past couple years',
           '10 years from now',
           'last couple years',
           '2 years from now',
           '9 years from now',
           '6 years from now',
           '4 years from now',
           '8 years from now',
           '3 years from now',
           '7 years from now',
           '5 years from now',
           'a few years ago',
           'last 10 years',
           'past 10 years',
           'next 10 years',
           'past 3 years',
           'next 6 years',
           'past 8 years',
           'last 7 years',
           'next 5 years',
           'past 9 years',
           'past 5 years',
           'next 2 years',
           'last 5 years',
           'next 3 years',
           'past 2 years',
           'past 4 years',
           'past 6 years',
           'next 7 years',
           'next 9 years',
           'next 4 years',
           'last 4 years',
           'last 6 years',
           'last 8 years',
           '10 years ago',
           'next 8 years',
           'last 3 years',
           'past 7 years',
           'last 9 years',
           'last 2 years',
           '9 years ago',
           '6 years ago',
           '7 years ago',
           '4 years ago',
           '8 years ago',
           '5 years ago',
           '2 years ago',
           '3 years ago',
           'in 10 years',
           'in 4 years',
           'in 2 years',
           'in 5 years',
           'in 3 years',
           'in 6 years',
           'in 9 years',
           'in 8 years',
           'in 7 years'],
 'yr': ['a single yr later',
        '1 yr from now',
        'in one yr',
        'past 1 yr',
        'last 1 yr',
        'last yr',
        'in 1 yr',
        'next yr',
        'past yr',
        'in a yr'],
 'yrs': ['last couple of yrs',
         'past couple of yrs',
         'couple of yrs ago',
         'past couple yrs',
         '10 yrs from now',
         'last couple yrs',
         '9 yrs from now',
         '3 yrs from now',
         '5 yrs from now',
         '6 yrs from now',
         '7 yrs from now',
         '8 yrs from now',
         '4 yrs from now',
         '2 yrs from now',
         'a few yrs ago',
         'past 10 yrs',
         'last 10 yrs',
         'next 10 yrs',
         'past 5 yrs',
         'next 9 yrs',
         'last 8 yrs',
         'past 9 yrs',
         'past 2 yrs',
         'next 7 yrs',
         'past 6 yrs',
         'past 7 yrs',
         'last 2 yrs',
         'last 5 yrs',
         'next 2 yrs',
         'last 9 yrs',
         'last 7 yrs',
         'last 4 yrs',
         'next 5 yrs',
         'next 6 yrs',
         'past 3 yrs',
         'last 3 yrs',
         'past 4 yrs',
         'next 8 yrs',
         'next 3 yrs',
         '10 yrs ago',
         'next 4 yrs',
         'last 6 yrs',
         'past 8 yrs',
         '7 yrs ago',
         '8 yrs ago',
         '3 yrs ago',
         'in 10 yrs',
         '6 yrs ago',
         '9 yrs ago',
         '2 yrs ago',
         '5 yrs ago',
         '4 yrs ago',
         'in 8 yrs',
         'in 3 yrs',
         'in 7 yrs',
         'in 9 yrs',
         'in 4 yrs',
         'in 6 yrs',
         'in 2 yrs',
         'in 5 yrs']}